Page 1

A THRIFTY NICKEL PUBLICATION

Classified Ads Call For Details!

®

Keep Your Dollars At Home! See inside!

VOL. 41 N. 30

See Inside:

4G PHONES 22 Locations

MegaSaver.com The fruit of the righteous is a tree of life; and he that winneth souls is wise. Prov. 11:30 WE ARE LOOKING for motivated, professional telemarketing / sales associates. Must have excellent written, organizational and communication skills, Bilingual a plus. Part and full-time available, vehicle and proof of driver’s license and insurance may be required, call Kathy, Brad or Tracey for details, 402-342-4426. Approved Marketing Solutions. BUYING SALVAGE vehicles of all types, Used parts for domestic and foreign cars, Larry’s Used Auto Parts, Lincoln, 402-477-4200, 877-611-4707. THINK SPRING. Gardner Trailers does complete repairs & fabrications, licensed DOT inspector. Get your lawn service & contruction trailers ready now. Call Jack to make an appointment, 402-731-6776. BUYING JUNK cars & trucks, free towing of vehicles. Star City Salvage 402-430-7111. ACHER ARMS now has new FFL. Come see us! Acher Arms Pawn, 33rd & B Street, Lincoln. SEASONED firewood for sale, can pick up or will deliver, $50 a basket, any amount available, 402219-3471. QUILTING? Have over 300 neckties ready to go, $50 for all, 402-517-7481.

• Jobs Now •

Shopping • Services • Special Features • Quality Living • Home Improvement

IF YOU can’t find your American Classifieds paper where you shop, ask the manager to give us a call and we’ll deliver papers to the store, 402-342-4426. 50 TON air actuated bottle jack, works manually or with a compressor, 16” lift capacity, comes with a one year full replacement warranty, new, $250, 402-3207150. CUSTOM GLASS, water pipes, vapes, hookah, ecig bar, pipes, detox, jewelry and more. Habitz Glass & Goodies. Open 8am to midnight, 7 days a week, 4446 South 84th Street, 402-9330191. NIGHTSTAND, cherry wood, must sell, $30, 402-558-5693. KENMORE VACUUM cleaner, floor model unit, retractable power cord, 360 degree swivel hose, switch in handle, like new, cost $280, sell $100, 402-991-2955. SEWING MACHINE, sears, with foot pedal, $30 or best offer, cash only, 402-614-8193. SLED, METAL with wooden top, good condition, $12, 402-3333380. USED OIL WANTED (engine, transmission or hydraulic), 9am to 5pm Monday thru Friday, Saturday 9am to 4pm. Bring your containers to Capital City Auto Recyclers, 100 West P Street, Lincoln, 402-4752982.

FURNITURE HAULING & moving, 16 years experience, 402-2134079 Veteran. HI TECH security system, 4 speco technology, hi tech digital color cc camera, excellent condition, $800 or best offer, 402-3410959. GARAGE DOOR, complete, 8’ wide by 7’ tall, 2 years old, some hail damage, 2 extra panels and railings, $200 firm for all, 712-256-0182. BEDROOM SETS, 4 piece, starting at $497 every day! 7 Day Furniture, 72nd & L Street, 402-502-5650 and 5601 South 56th Street, Lincoln, 402-467-1450. Offer may vary by store location. QUEEN SET sheet, $10, 531-203-0226. EXTERNAL WOOD stove, $3000, best offer, 402-219-3471. SALON EQUIPMENT, 3 hydraulic chairs, 2 sinks with extensions, 3 mirrors (30x30), 402597-5781. LIFT CHAIR with massage, $800; 50” flatscreen TV, $400; Jitterbug cell phone, $50; 231-2031438, 402-804-4038. OCCASIONAL CHAIRS, two 2 padded, with casters, new cushions, ideal for home or office, sold new $300, asking $20, 402-592-3767. OTR DRIVERS wanted. $2000 sign-on bonus, new trucks available, paid weekly, home weekly, great benefits, CDL-A one year experience, 4909 South 33rd Street, Universe Truck Company, 402408-1614, 866-958-7825, www.universetruck.com GUCCI PURSE with serial number, $350, 402-331-3017, 402-7146888. TANNING BED, laydown, extra bulbs, $800 or best offer, 402-7334645. DOG GROOMING Small dogs 30lbs & under. Includes hair cut, nails, ear cleaning & 2 baths. Ask about our $5 off for first visit. Pretty Puppy 402-932-5660, open 7am to 5pm, Monday thru Friday, by appointment only. 2 blocks South of Amazing Pizza in Millard. TOY CARS from Home Depot, Tide, Kelloggs and more, $40, 531-2031653.

See Our Easter Coloring Contest Page 3

See Pages 11 - 14

WIN BIG! Many Chances To Win! American Classifieds is a National Coast to Coast publication group you can trust to bring you quick phenomenal results.

LOW AD PRICES, GREAT RESULTS! American Classifieds Ad Hotline (402) 342-4426 • (402) 466-8502

HOME REMOTE control system, made by Insteon, includes Wi-Fi camera, new, $150 or best offer, 402-341-0959 STAIRMASTER 4000PT, commercial, asking $300, 402-250-9005, 402498-0417. WANTED: WHEAT pennies, 402-676-4286. ENTERTAINMENT center, oak, 5’ long, 6’ high, 1’5” wide, some glass doors, with shelf space, $80, 712-323-7009. FULL SIZE mattress, Simmons, firm, innerspring unit, excellent condition, clean, $150, make offer, 402-7408427. LAWN MOWER, Murray, hi-wheel in back, 22”, self-propelled, new in box, $280 cash, best offer, 402-341-3209.

Autos 15 - 20

Jobs Now 22 - 23

omahaamericanclassifieds.com

0

7 Day Furniture is

KRUSHING THE

COMPETITION

Platinum Sleigh Beds

WOW!

$

167 267 $

Queen

King

Your Best Entertainment Destination!

9819 M St., Omaha • 402-592-3545

72nd & L • Omaha and

(402)

MATTRESS STORE

502-5650

DRIVE FOR·

Follow us on Facebook

WE’LL HELP YOU GET MORE MILEAGE FROM YOUR TAX REFUND LIMITED TIME! So Hurry In!

TAX REFUND SALE

CHRYSLER SEBRING ‘08 RTO5056

NOW

$

500*

FORD RANGER ‘08 RTO5024

NOW

$

500*

DAKOTA ‘05 DODGE RTO5017

NOW

500*

$

KIA RHONDO ‘08 RTO5104

NOW

$

600*

RIO ‘11 KIA RTO5244

NOW

$

PONTIAC G-6 ‘08 RTO5021

500*

NOW

FORD F-150 ‘08 RTO5049

NOW

750*

$

MERCURY MARINER ‘15 NISSAN VERSA ‘10 RTO5268 RTO5216

750* GMC ENVOY ‘05 RTO5073

NOW

NOW

NOW

$

$

850*

TOYOTA CAMRY ‘09 RTO5140

$

750*

NOW

850*

$

NOW

850

$

CHEVY IMPALA ‘13 RTO5002

NOW

$

850*

750*

$

850*

PATRIOT Ltd ‘13 JEEP RTO5264

NOW

GMC ENVOY ‘06 RTO5176

$

PONTIAC G-6 ‘09 RTO5046

NOW

AVIATOR FORTE ‘05 LINCOLN ‘11 KIA RTO5109 RTO5204

500*

JEEP LIBERTY ‘07 RTO5208

NOW

FORD F-150 ‘04 RTO5123

$

1000*

$

FORD EXPLORER SPORT ‘07 RTO5258

They Even Included My Auto Insurance!

NO LOAN

RENT TO OWN! WE MAKE IT EASY! NEVER BE “UPSIDE DOWN” IN A CAR LOAN AGAIN Your payment includes EVERYTHING listed here: • Nebraska Sales Tax • Personal Property Tax • License Plates • Registration Fees • Oil and filter Changes Every 3,000 miles • Engine, Drive Train and Transmission Warranty • 24-Hour Roadside Assistance!*** PLUS! You may return your vehicle at ANY TIME to Upgrade, or just give it back without penalty!**

What You Need to Bring: 1. A valid Nebraska or Iowa drivers license. 2. Proof of a job and/or verifiable income. 3. Proof of your address (like an electric bill in your name) 4. Money down or a clear trade title. 5. Five complete references including their name, relationship, address and phone number.

That’s It!

Quality Living 8-9

Auto

March 15 thru 21, 2018

$ * NOW 1000 1000* Plus! o More T From! e Choos

NOW

$

NOW

1000*

$

NOW

1000*

$

You are Approved! Bring these items with you and leave in the car, truck or SUV of your choice!

A Rated

Crossword Puzzle

*Origination Fee **Except for excess wear and tear. Excess mileage excluded. ***With Vehicle Purchase, See Store for Details

6

4310 L Street • Omaha, NE 68107

Rates & Info. Page 10

Nice Cars For Good People

402-991-4949

www.rtoautocenters.com


A THRIFTY NICKEL PUBLICATION

Classified Ads Call For Details!

®

Keep Your Dollars At Home! See inside!

VOL. 41 N. 30

See Inside:

Shopping • Services • Special Features • Quality Living • Home Improvement

• Jobs Now •

Auto

KRUSHING THE

COMPETITION

See Pages 11 - 14

WOW!

$

167 267 $

Queen

King

5601 S. 59th St. • Lincoln and

MATTRESS STORE

(402)

The fruit of the righteous is a tree of life; and he that winneth souls is wise. Prov. 11:30 WE ARE LOOKING for motivated, professional telemarketing / sales associates. Must have excellent written, organizational and communication skills, Bilingual a plus. Part and full-time available, vehicle and proof of driver’s license and insurance may be required, call Kathy, Brad or Tracey for details, 402-342-4426. Approved Marketing Solutions. BUYING SALVAGE vehicles of all types, Used parts for domestic and foreign cars, Larry’s Used Auto Parts, Lincoln, 402-477-4200, 877-611-4707. THINK SPRING. Gardner Trailers does complete repairs & fabrications, licensed DOT inspector. Get your lawn service & contruction trailers ready now. Call Jack to make an appointment, 402-731-6776. BUYING JUNK cars & trucks, free towing of vehicles. Star City Salvage 402-430-7111. ACHER ARMS now has new FFL. Come see us! Acher Arms Pawn, 33rd & B Street, Lincoln. SEASONED firewood for sale, can pick up or will deliver, $50 a basket, any amount available, 402219-3471. QUILTING? Have over 300 neckties ready to go, $50 for all, 402-517-7481.

467-1450

IF YOU can’t find your American Classifieds paper where you shop, ask the manager to give us a call and we’ll deliver papers to the store, 402-342-4426. 50 TON air actuated bottle jack, works manually or with a compressor, 16” lift capacity, comes with a one year full replacement warranty, new, $250, 402-3207150. CUSTOM GLASS, water pipes, vapes, hookah, ecig bar, pipes, detox, jewelry and more. Habitz Glass & Goodies. Open 8am to midnight, 7 days a week, 4446 South 84th Street, 402-9330191. NIGHTSTAND, cherry wood, must sell, $30, 402-558-5693. KENMORE VACUUM cleaner, floor model unit, retractable power cord, 360 degree swivel hose, switch in handle, like new, cost $280, sell $100, 402-991-2955. SEWING MACHINE, sears, with foot pedal, $30 or best offer, cash only, 402-614-8193. SLED, METAL with wooden top, good condition, $12, 402-3333380. USED OIL WANTED (engine, transmission or hydraulic), 9am to 5pm Monday thru Friday, Saturday 9am to 4pm. Bring your containers to Capital City Auto Recyclers, 100 West P Street, Lincoln, 402-4752982.

WIN BIG! FURNITURE HAULING & moving, 16 years experience, 402-2134079 Veteran. HI TECH security system, 4 speco technology, hi tech digital color cc camera, excellent condition, $800 or best offer, 402-3410959. GARAGE DOOR, complete, 8’ wide by 7’ tall, 2 years old, some hail damage, 2 extra panels and railings, $200 firm for all, 712-256-0182. BEDROOM SETS, 4 piece, starting at $497 every day! 7 Day Furniture, 72nd & L Street, 402-502-5650 and 5601 South 56th Street, Lincoln, 402-467-1450. Offer may vary by store location. EXTERNAL WOOD stove, $3000, best offer, 402-219-3471. SALON EQUIPMENT, 3 hydraulic chairs, 2 sinks with extensions, 3 mirrors (30x30), 402597-5781. LIFT CHAIR with massage, $800; 50” flatscreen TV, $400; Jitterbug cell phone, $50; 231-2031438, 402-804-4038. OCCASIONAL CHAIRS, two 2 padded, with casters, new cushions, ideal for home or office, sold new $300, asking $20, 402-592-3767. OTR DRIVERS wanted. $2000 sign-on bonus, new trucks available, paid weekly, home weekly, great benefits, CDL-A one year experience, 4909 South 33rd Street, Universe Truck Company, 402408-1614, 866-958-7825, www.universetruck.com GUCCI PURSE with serial number, $350, 402-331-3017, 402-7146888. TANNING BED, laydown, extra bulbs, $800 or best offer, 402-7334645.

See Our Easter Coloring Contest

TOY CARS from Home Depot, Tide, Kelloggs and more, $40, 531-2031653. HOME REMOTE control system, made by Insteon, includes Wi-Fi camera, new, $150 or best offer, 402-341-0959

ER!Y V I L E D E E FR miles

2323 “P” St. • Lincoln

402.474.4809

Mid-America Structures The Finest In Pre-Built Portable Structures

0

$

402-414-0584

3918

ing Start t a

Country Barn

ing Start t a

$

2275

Lofted Barn

ing Start t a

$

7300

Lofted Cottage

$

Deluxe Cabin

ing Start t a

$

4825

Lofted Garage

4475

Swiss Cabin

ing Start t a

$

4900

Lofted Cabin

Always 100% Premium Grade Lumber Find Out More By Visiting www.MidAmericaStructures.com

Page 3

See Pages 11 - 14

WIN BIG! Many Chances To Win! American Classifieds is a National Coast to Coast publication group you can trust to bring you quick phenomenal results.

LOW AD PRICES, GREAT RESULTS! American Classifieds Ad Hotline (402) 342-4426 • (402) 466-8502

Quality Living 8-9

Autos 15 - 20

Jobs Now 22 - 23

Crossword Puzzle 6

Rates & Info. Page 10

Lofted Utility Shed

LIN

WALLY’S USED CARS

within 5

ing Start t a

omahaamericanclassifieds.com

We Buy Junk Cars $ 250 & Up!

7 Day Furniture is

Platinum Sleigh Beds

March 15 thru 21, 2018

Run-In Shed

Lofted Garden Shed


Need Fast Cash And Fast Results? Your Local American Classifieds Is The Answer!

Page 2 ANNOUNCEMENTS AND EVENTS ARE YOU AN ADULT who needs a high school diploma? Iowa Western Community College’s Adult Learning Center offers High School Equivalency test classes in Council Bluffs. Study reading, writing, math, call 712-3253266. PRIZES! FUN walk! Bring your dog to Bark for Life, a fundraising event for the American Cancer Society, Saturday, April 7th, 1pm to 4pm, Chalco Hills Recreation Area. AMERICAN Classifieds. Over 8,500,000 readers strong nationally. STEPHEN CENTER Homeless Shelter Thrift Store needs your used clothing, housewares and furniture donations now, call 402614-1017 for more information or to arrange pick up.

CRETE GUN Show, Saturday, March 24th, 9am to 5pm; Sunday, March 25th, 9am to 3pm, Tuxedo Park, 4-H Building, Fairgrounds. See large ad for details. ON MARCH 24th, the kids and families of March For Our Lives will take to the streets of Washington, DC to demand that their lives and safety become a priority and that we end this epidemic of mass school shootings. The collective voices of the March For Our Lives movement will be heard. Join us in DC or march in your own community. Visit Marchforourlives.com DO YOU HAVE a problem with pornography? Do you cheat on your partner and don’t know why? Omaha Chapter of Sex and Love Addicts Anonymous (St Augustine Fellowship) might be able to help, call 402-573-6790 or slaaom aha.org. ADVERTISING PAYS

Crete Gun Show Sat. March 24th • 9am -5pm Sun. March 25th • 9am -3pm Tuxedo Park 4-H Building - Fair Grounds Admission $5 or $9 for 2 day pass 12 & under FREE For information: High Plains Shooters Supply Inc. Phone: Skip 402-276-1391 www.highplainsshootersupply.com Federal, State & local firearm ordinances & laws must be obeyed.

12 STEP Meetings (AA, CA and MA), held in the ENCAP Building, 2406 Fowler Avenue, 2nd floor or conference room on West side of lobby, call for information on meeting times, 402-453-5656 ext 254. NEW BEGINNINGS for Women, raising funds to provide a safe shelter for women. Details email mis sydismuke39@yahoo.com Call 402-838-9429 to find out information about funding donation dropoff locations. Also needing office supplies, computer desk, laptop, computer towers, furniture, file cabinets, paper, pens, etc. COLLECTIBLE TOY Show, Sunday, March 18th, 10am to 3pm. Boarders Inn, 3333 Ramada Road, Grand Island, NE. Admission $2. FREE CLOTHING, 8009 Q Street, Ralston, Sundays, 1pm to 4pm, 402-3314054. EAGLES, 24TH & Douglas, Omaha. Ballroom upstairs for rent. Live country music downstairs, Fridays, 7:30pm to 10:30pm; Sundays 1pm to 4pm. Rentals call 402-905-1044. Band information 712-355-2411. ADDICTIONS? Overcomers meeting every Saturday at 9am, 25th & K, Empty Tomb Church Building. AMERICAN Classifieds is this area’s largest and finest publication. AA MEETING, Thursday, 7pm at St Martin’s Church, 24th & J, Omaha, Open, non-smoking.

ANTIQUES & COLLECTIBLES WHEAT PENNIES, 10 roll bag, $2 per roll, $20 per bag, 402-889-7865. WANTED: WHEAT pennies, 402-676-4286. Antiques

A Fantastic shopping event.

LOCAL COLLECTOR buying 1970’s, 1980’s Star Wars action figures; 1950’s Schwinn bicycles & parts; 402-980-2327. OIL LAMPS, 2 vintage aguila hecho por lux brown based and clear chimney, $80, 531-2031653. DOWNSIZING SALE Antiques, vintage, collectibles, miscellaneous items. We rented booth #13 at Mega Market, 136th & Q Street, Omaha. Sale starts March 16 and continues each day until all gone.

ARTS

Ov 150er Ex

hibit ors

SHOW %ULQJ7KLV$G7R6KRZ)RU2II$GP

KRYPTON COMICS Buying comics, Star Wars & Super Hero toys, 20 years experience, 125th & Center, Omaha, behind Office Depot, 402-3914131. KIDDIE CAR , 20 hallmark car classics, $25 each plus accessories, 402-493-9391. FULL PAGE classic car ads, 1916 to 1950, $1 each; lot of Look and Life magazines, 60’s & 70’s, 50c each; Car & Driver and Motortrend, 25c each; lot of Cliff Notes, 25c each; Saturday Evening Post, 2 from 1930’s, $12 each; movie stills, from 30’s, 40’s, 50’s, $1 each; 402850-8777.

1920’S PORCH glider, original springs & parts, giving a smooth gliding action, not a reproduction, 76�x32�, back rest removes converting glider into a floating bed, $125, 402-719-7739. BUYING Watchtower books, tracts, donations welcome, 402-7313993.

APPLIANCES STEAM TABLE, 4 burner, call for details, $50, 402297-3555, 402-297-3554. CHEST FREEZER, Whirlpool, 9 cu ft, works great, $125 cash, Blair, 402-4262252. Appliances

Quality Pre-owned

Appliances

FOLLOW US ON 7300 Q ST | RALSTONARENA.COM

Lowests In Price Town! 30 Day Warranty Now Doing In-Home Service / Repair

A -1 Appliance 3902 Q St. • Omaha 402-504-1860 2701 N. 27 St • Lincoln 402-216-7688 Mon.-Sat. 10-6; Wed. 10-5 Call For Sunday Hours

APRIL 10

$7 ADV / $10 DOS

All Ages Show 7Pm Doors | 8Pm Show Ralst to onarena.com

0$5&+

0,'$0(5,&$&(17(5

& Crafts

GAS PUMP 1929 Bennet Model 150 clockface, very rare, restored to Mobil Gas, $3500 / best offer, 402-733-6534.

March 15, 2018

ELECTRIC RANGE, white, great condition, needs heating element for oven, $50 or best offer, 531-2031653. HEATER, EdenPure, with remote, $100, 402-7213659. GE ELECTRIC stove and microwave, white, clean, $200 for both, 402-3396793. TURBO WASHER & electric dryer, great condition, $300 for pair, you haul, phone calls only, 402-3590735. MR. NICE GUY Heating & Cooling, $60 service calls, 402-612-4860, se habla espanol. REFRIGERATOR freezer, Kenmore, side by side, white, 65x31, ice maker does not work, water dispenser does, excellent condition, $175, 402-2890550. GE OVER the range microwave oven, stainless steel, still in the box, $200 or best offer, call after 4pm, 402-558-5477.

BUILDINGS / MATERIALS TYPE K COPPER, 6 rolls, 60’ each, 1-1/4�, $2500, 402-453-1090, 402-9900706.

MID-AMERICA CENTER COUNCIL BLUFFS, IOWA Sat. 9-5 & Sun. -4 ADM. Just $5.00 Huge Aisles (10 & under free) FREE 2-day re-entry stamp PARKING

:KHUH<RX&DQ%X\7KDW 4XDOLW\+DQGPDGH3URGXFW $W$Q$IIRUGDEOH3ULFH )RUDFKDQFHWRZLQJLIW FHUWLILFDWHVYLVLWRXUIDFHERRNSDJH DW&DOODKDQ3URPRWLRQV ,QF

BOONDOCKERS 120th & Fort

Sign Up For Summer Volleyball

NOW!

Starts In April

402.492.8000 CEMETERY PLOTS

BUILDINGS / MATERIALS

FOREST LAWN, Garden of Peace, Lot 532, Section 17, grave 2, valued at $3000, asking $1000 or best offer, 402-453-6642.

FREE INSPECTIONS on trailers, call to make an appointment to get your trailer ready for your Spring projects. Jack or Marilyn, Gardner Trailers Omaha, 402-731-6776. STEEL WINDOW wells, 2, new, 27â&#x20AC;? deep, 36â&#x20AC;? wide, $65/ pair, 402-423-5678, leave message. DUMP TRAILERS, 7x14, 2â&#x20AC;&#x2122; or 4â&#x20AC;&#x2122; solid sides, reasonably priced, best around, just arrived. Gardner Auto & Trailers, 6525 Railroad Avenue, one mile South of 24th & Q on Railroad Avenue, Omaha, 402-731-6776.

CHILD CARE Conveniently Divided By Area

â&#x20AC;&#x153;BUYER BEWAREâ&#x20AC;? Some of the following ads come to us from across the nation. Please check them out before sending money. SHIPPING STORAGE containers, 20â&#x20AC;&#x2122; and 40â&#x20AC;&#x2122;, cargo worthy, delivery and financing available. A family owned business, 1-888430-4123. STEEL BUILDINGS, 42x 81x14 20lb load, $19,353 plus freight, limited time, construction available, 800-964-8335, www.sun wardsteel.com

CAMERAS & CAMCORDERS KODAK CAROUSEL slide trays, 28, most hold 140 slides, excellent condition, $50, 402-333-8011, leave message.

CEMETERY PLOTS 2 NICHES that hold urns, includes niche plates, Lincoln Memorial Cemetery Park, $2500, 402-3042935.

NOW AVAILABLE INTENSE MOOD ENHANCER

LINCOLN Memorial Park, 3 plots available, Section S, Lot 99, Spaces 8, 9 and 10, retails $2900 each, asking $1900 each or best offer, or 3 for $5500, purchaser responsible for transfer fees, 402-429-2859.

ITâ&#x20AC;&#x2122;S A KIDZ World now enrolling kids 6 weeks to 12 years, full-time, parttime, drop-ins, Title XX & private pay, transportation available, affordable rates, will meet or beat any prices, 402-933-3955. PRESCHOOL curriculum & educational activities, openings available 24/ 7, transportation, Title XX, private pay, drop-ins welcome, Saturday & Sunday openings. Need seasonal child care? Tâ&#x20AC;&#x2122;s Little Shorties, 402-7142201. 10TH & MARTHA, Miss Margieâ&#x20AC;&#x2122;s Childcare Center, 6 weeks to 12 years, Title XX accepted, transportation available, USDA meals, now enrolling for Winter fun & activities. Celebrating 20 years of service, 402-346-4611.

CLOTHING & FORMAL WEAR JUSTIN WORK boots, lace-up, size 7D, near new, excellent condition, $65, 402-426-2252 Blair. ONLINE at omahaamer icanclassifieds.com

ODD LOT

THE

24TH & â&#x20AC;&#x153;Qâ&#x20AC;? (402) 734-6721

Benefits May Include:

â&#x20AC;˘ Pain Relief â&#x20AC;˘ Combats Anxiety â&#x20AC;˘ Healthy Lifestyle â&#x20AC;˘ Natural Sleep â&#x20AC;˘ Reduce Stress â&#x20AC;˘ Relaxing Calm

FEEL GREAT â&#x20AC;˘

â&#x20AC;˘ RELAX NOW

VAPE â&#x20AC;˘ GUMMIES â&#x20AC;˘ CAPSULES


Shop Online Anytime omahaamericanclassifieds.com

March 15, 2018

KITCHEN CABINETS

FURNITURE

FINANCIAL INFO. NATIONWIDE OVER $10K in debt? Be debt free in 24- 48 months, pay nothing to enroll, call National Debt Relief at 866-243-0510. (nani)

FIREWOOD

Family Owned Since 1976

402-799-3385 Douglas, NE

CLOTHING & FORMAL WEAR COACH BROWN print purse, 12” wide with a 10” depth, $50, 402-932-9989. WOMENS T-SHIRTS, medium, multiple colors, $5, 531-203-0226. 100% WOOL COAT, men’s XL, Pacific Trail, fully lined, grey, drycleaned, still in bag, like new, $35, 402451-0434. MINK COAT, $100, 402331-3017, 402-714-6888. LADIES GUESS jean jacket, size large, $18, 402932-9989. DICKIES BIBS, blue, near new, 38x34, $22 cash, 402426-2252 Blair. LADIES CHICO brown print jacket, size 2, $15, 402-932-9989.

COMPUTERS / ACCESSORIES SPECIAL $95, regularly $115, computer virus removal, we will clean up your computer and get it in top working order. Drop off at: Computer Omaha, 7758 Cass Street, Omaha, NE. call 402-572-0350, ext 110.

FARM EQUIP. / TRACTORS 1977 JOHN Deere 400, 5’ deck, front hydraulics, restored, many new parts, like new condition, $3600, 402-499-3789, 402-4218815. GARDNER TRAILERS, complete sales & service on utility and cargo type, ask my competition about their warranties, valid titles and product reliability, then you will buy from us, 402-731-6776, just one mile South of 24th & Q on Railroad Ave., Omaha. “BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out before sending money. BALEWAGONS: sell or buy New Holland pull-type or self-propelled, 2 & 3 bale wide models, parts/ tires/ manuals, 208-8802889. Visit our website. www.balewagon.com

FINANCIAL INFO. NATIONWIDE “BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out before sending money. ADVERTISING PAYS, call American Classifieds today, 402-3424426. OVER $10,000 in debt? Be debt free in 24- 48 months. Pay a fraction of what you owe. A+ BBB rated. Call National Debt Relief 855995-1557. (MCN)

FIREWOOD, 1/6 cord, split oak, $25, 402-423-4441 Lincoln. Days only. FREE, GOOD Ash & Elm trees to cut for firewood and cleanup, 402-7338225. SEASONED firewood for sale, can pick up or will deliver, $50 a basket, any amount available, 402219-3471.

FITNESS / EXERCISE EQUIPMENT STAIRMASTER 4000PT, commercial, asking $300, 402-250-9005, 402-4980417. TREADMILL, TILTS, like brand new, $400, 402-7336534. EXERCISE BIKE, great condition, $35, 402-4939391.

FREE ITEMS FREE entertainment center, very heavy, 6’ tall, 4’-5’ wide, you haul, 402-4880445.

FURNITURE DINETTES, NEW & used, under $100. 7 Day Furniture, 72nd & L Street, 402-502-5650 and 5601 South 56th Street, Lincoln, 402-467-1450. Offer may vary by store location. ENTERTAINMENT center, oak, 5’ long, 6’ high, 1’5” wide, some glass doors, with shelf space, $80, 712323-7009. Furniture

SOFA BED & single chair, dark chocolate brown, faux leather, one year old, mint condition, $450 set, photo on request, 402-904-8199, No texts.

7 PC. ROOM PKGS, starting at $599 every day! 7 Day Furniture, 72nd & L Street, 402-502-5650 and 5601 South 56th Street, Lincoln, 402-467-1450. Offer may vary by store location. DINING SET, pine, 6 chairs, buffet and hutch, $400, 402-614-2077. ENTERTAINMENT center, 3 piece, walnut, 2 ends 30x70”H, middle 49x66”H, very sturdy, $200 or best offer, 402-493-1961. 7 PC. ROOM PKGS, starting at $599 every day! 7 Day Furniture, 72nd & L Street, 402-502-5650 and 5601 South 56th Street, Lincoln, 402-467-1450. Offer may vary by store location. DECORATIVE KING headboard & footboard, wrought iron, beige, $40, 402-510-6881. SOFAS, USED, great condition, under $100. 7 Day Furniture, 72nd & L Street, 402-502-5650 and 5601 South 56th Street, Lincoln, 402-467-1450. Offer may vary by store location. NEW BUNK BEDS, $149, available in 4 colors. 7 Day Furniture, 72nd & L Street, 402-502-5650 and 5601 South 56th Street, Lincoln, 402-467-1450. Offer may vary by store location. NEW RECLINERS, under $200 everyday! 7 Day Furniture, 72nd & L Street, 402-502-5650 and 5601 South 56th Street, Lincoln, 402-467-1450. Offer may vary by store location. WINGBACK CHAIR, green, $100, 402-397-9509. FULL SIZE mattress, Simmons, firm, innerspring unit, excellent condition, clean, $150, make offer, 402-740-8427. WOOD SERVING cart, brass handles, excellent condition, $20, 402-5585693. NEW PILLOWTOP queen mattress sets, $197. 7 Day Furniture, 72nd & L Street, 402-502-5650 and 5601 South 56th Street, Lincoln, 402-467-1450. Offer may vary by store location. ACCENT CHAIRS, maroon, 2, $30 each, 402-397-9509.

Kid’s Coloring Contest

FREE ONE NO

DIAGNOSTIC WITH REPAIR

YEAR WARRANTY ON PARTS & LABOR OVERTIME CHARGE

YOUR HOMFREEE OF PEST S & WILD LIFE

TALK TO AN EXPERT The Nation’s leading wildlife control firm Of Southwest Iowa

(712)

402-339-2653

256-4443

www.Omaha.CritterControl.com

DOWNSIZING SALE Antiques, vintage, collectibles, miscellaneous items. We rented booth #13 at Mega Market, 136th & Q Street, Omaha. Sale starts March 16th and continues each day until all gone.

HEAVY EQUIP. / MACHINERY DUMP TRAILERS, 7x14, 2’ or 4’ solid sides, reasonably priced, best around, just arrived. Gardner Auto & Trailers, 6525 Railroad Avenue, one mile South of 24th & Q on Railroad Avenue, Omaha, 402-731-6776. AVAILABLE when you are, 24 hours, 7 days a week, omahaamerican classifieds.com THINK SPRING. Gardner Trailers does complete repairs & fabrications, licensed DOT inspector. Get your lawn service & contruction trailers ready now. Call Jack to make an appointment, 402-731-6776.

3 WINNERS RECEIVE A

25

$

GIFT CARD

3 Age Group Brackets: 4-5, 6-8, 9-10

Name_____________________ Age____ Phone____________________________ Address___________________________ Email ____________________________

Ages 6 Months & Older Morning, Afternoon, Evening & Saturday Morning

RED SNUGGLER recliner, $500, 402-614 -1280.

GENTLY-USED SPORTING GOODS AND FITNESS EQUIPMENT

EVERYDAY!

PlayItAgainSportsOmaha.com

Deadline For Entries: Monday March 26th • 6pm Return to American Classifieds at 11030 Q Street or mail to PO Box 6569, Omaha, NE 68106 For Questions Call: 402-342-4426

SWIM LESSONS!

HOME FURNISHINGS

WE PAY CASH FOR

(402)934-8100

K EEP

GARAGE SALES & GENERAL SALES

DRESSERS & chests under $100. 7 Day Furniture, 72nd & L Street, 402-5025650 and 5601 South 56th Street, Lincoln, 402-4671450. Offer may vary by store location. NIGHTSTAND, cherry wood, must sell, $30, 402558-5693. TWIN MATTRESSES, new, $59. 7 Day Furniture, 72nd & L Street, 402-502-5650 and 5601 South 56th Street, Lincoln, 402-4671450. Offer may vary by store location. TRY OUR 90 days same as cash or our lease to own program. No credit needed. Take it home today. 7 Day Furniture and Mattress Store, 72nd & L, 402502-5650 and 5601 South 56th Street, Lincoln, 402467-1450. Offer may vary by store location. TRUNDLE BED, white metal, with new mattress, $75, 402-895-7085. NEW QUEEN memory foam mattress sets, $297. 7 Day Furniture, 72nd & L Street, 402-502-5650 and 5601 South 56th Street, Lincoln, 402-467-1450. Offer may vary by store location. BEDROOM SETS, 4 piece, starting at $497 every day! 7 Day Furniture, 72nd & L Street, 402-502-5650 and 5601 South 56th Street, Lincoln, 402-467-1450. Offer may vary by store location. ADVERTISING PAYS

8453 W. Center Rd. Omaha, NE

Page 3

$

74

• Rental Shoes • 2 Pitchers of Pop • A 16” Cheese Pizza • One Lane for 2 Hours • Cosmic Lights • Up To Six Bowlers Per Lane

99 Plus Tax

204 E. Lincoln • Papillion • 402 339-3266

REGISTER NOW FOR ONCE-A-WEEK SWIM LESSONS

402-932-2030

LITTLE WAVES

Family Swim School www.LittleWavesFamilySwimSchool.com


Page 4

March 15, 2018

In Print. Online. All The Time. omahaamericanclassifieds.com

NATURAL TASTES BETTER

40 Years In Business! Open Daily 9am-6pm! www.salvagewarehouses.com

All Natural - Chemical Free Tobacco

$

3 75 $ 32

Next To Super Saver

Packs

Cartons

$

3 75 $ 32 Packs

Cartons

SALVAGE OUTLET 5400 S. 56th St. • Suite 9 402-420-0708 Stop By Today! 2 Convenient Locations!

HOLDS 5%UntilDOWN Tax Returns Arrive!

10-70% OFF

All Items

Suggested Retail

- FINANCING AVAILABLE -

BEDDING New, Name Brand Bedding In All Sizes! $

99 APPLIANCES

Serta, Beaut & Man yrest, y Mor e! AND UP

3 PC. LAMP SETS, starting under $100! 7 Day Furniture, 72nd & L Street, 402-502-5650 and 5601 South 56th Street, Lincoln, 402-467-1450. Offer may vary by store location. HOME DECOR items of all types, lamps, pictures, rugs, home accessories, at low, affordable prices. It’s fun to shop at 7 Day Furniture, 72nd & L Street, 402-502-5650 and 5601 South 56th Street, Lincoln, 402-467-1450. Offer may vary by store location. ELECTRIC DOUBLE recliner couch, $400 or best offer. 402-614-1280. WALL MIRROR, large 4’x6’, $75, you remove, 402-334-6169. OCCASIONAL CHAIRS, two 2 padded, with casters, new cushions, ideal for home or office, sold new $300, asking $20, 402-592-3767.

HUNTING & FISHING ACHER ARMS now has new FFL. Come see us! Acher Arms Pawn, 33rd & B Street, Lincoln. GARDNER TRAILERS, complete sales & service on utility and cargo type, ask my competition about their warranties, valid titles and product reliability, then you will buy from us, 402-7316776, just one mile South of 24th & Q on Railroad Ave., Omaha.

INTERNET

New & 2nds • Sectionals $299 & Up • Coffee & End Sets $ 149 & Up

$

$

3 50 $ 28

Packs

3 75 $ 30

Packs

Cartons

Packs

Cartons

Cartons

Mon - Sat: 7:30am-8pm; Sunday: 9am - 6pm

Located off Abbott Drive

CRETE GUN Show, Saturday, March 24th, 9am to 5pm; Sunday, March 25th, 9am to 3pm, Tuxedo Park, 4-H Building, Fairgrounds. See large ad for details.

New, Scratch & Dent and Reconditioned $ 149 AND UP! All With Guarantees! FURNITURE Chest s

3 75 $ 31

1001 Ave. H, Carter Lake • 712-847-0437

HOME FURNISHINGS

(Next to Super Saver) •

$

“BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out before sending money. HIGH SPEED internet, unlimited speeds up to 100 mbps, anywhere and everywhere, as low as $49.95/ month depending on zip code, call now, 318-855-4394.

JEWELRY DIAMOND RING, 2 carat, $100, 402-331-3017, 402714-6888. WANTED All types antiques & old stuff, scrap gold and silver (will pay more than pawn shops), wrist watches, pocket watches, jewelry, sterling silver, flatware, hollow ware, 402-740-8943.

LAWN & GARDEN SNOW EQUIPMENT SNOW BLOWER, dual stage, John Deere 827E, only one hour on it, selling due to health reasons, $1000, cell 402-418-4509, home 402-946-7651. THINK SPRING. Gardner Trailers does complete repairs & fabrications, licensed DOT inspector. Get your lawn service & contruction trailers ready now. Call Jack to make an appointment, 402-731-6776. I CLIMB you haul. I do tree work, you do the clean-up. Save money, trimming & removal, licensed & insured arborist, call Travis at 402-880-1962. ARIEN’S SNOW blower, 21”, single stage, 5hp, electric start, starts & runs great, $160, 402423-0444. SNOW THROWER, residential, large, $999, 402397-9509. STUMP GRINDING, free estimates, reasonable rates, call Carl 402672-9524. LAWN MOWER, Murray, hi-wheel in back, 22”, selfpropelled, new in box, $280 cash, best offer, 402341-3209. FREE INSPECTIONS on trailers, call to make an appointment to get your trailer ready for your Spring projects. Jack or Marilyn, Gardner Trailers Omaha, 402-731-6776. GREAT RESULTS at a low cost with American Classifieds and www. omahaamericanclassi fieds. com

LAWN & GARDEN SNOW EQUIPMENT

MEDICAL EQUIPMENT & SUPPLIES

1977 JOHN Deere 400, 5’ deck, front hydraulics, restored, many new parts, like new condition, $3600, 402-499-3789, 402-4218815.

POTTY LIFTER, potty chair, canes, walker, bath chair, 402-452-0920.

KEN’S TRIMMING Service, serving Omaha since 1986, Evergreens, shrubs, hedges, trimmed, shaped or removal, Spring & Fall yard cleanup, references, free estimates, 402-955-9492. FRUIT & NUT trees from $15, blueberry, strawberry, grape, asparagus, evergreen & hardwood plants & more, free catalog, Woodstock Nursery, N1831 Hwy 95, Neillsville, WI 54456, toll free 888-8038733, wallace-woods tock. com (MCN) 3 SNOWBLOWERS: Ariens 2 stage, 20”, 4 hp, 4 speed, $120; Ariens 2 stage, 24”, 8 hp, 6 speed, $265; Toro single stage VCR Power Flite,16”, $150; 402-466-4413.

LOST & FOUND LOST: SD CARD from digital camera in vicinity of 27th & Pine Lake, Lincoln, holds sentimental value, had pictures from Southwest High School graduation, reward, 402440-4932.

MEDICAL EQUIPMENT & SUPPLIES OXYGEN, anytime, anywhere, no tanks to refill, no deliveries. The all new Inogen One G4 is only 2.8 pounds. FAA approved, free information kit, call 844-550-4772. (MCN) WILL PAY CASH for sealed/ unexpired diabetic test strips, local pick up, 402-915-1037. LIFT CHAIR with remote, dark brown vinyl, like new,$300 or best offer, 402-677-9605, 402-5713318 BATHE SAFELY and stay in the home you love with the #1 selling walk-in tub in north america. For an in-home appointment, call 844-583-9021. (MCN) ADVERTISING PAYS

MEDICAL & HEALTH NATIONWIDE “BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out before sending money. VIAGRA AND Cialis users, 100 generic pills special $99, free shipping, 100% guaranteed, 24/7 call now, 888-445-5928, Hablamos Espanol. (nani) VIAGRA & Cialis, 60 pills for $99, 100 pills for $150, free shipping, no prescription needed, money back guaranteed, 1-888278-6168. (nani) VIAGRA 70 pills for only $99, 100 mg, Cialis 20 mg generic, free shipping, money back guaranteed, 1-800-876-8166, Se Habla Espanol 1-800-610-4840. GENERIC VIAGRA 100 mg and generic Cialis 20mg, 80 for $99, great deal, fast free shipping, 100% money back guarantee, call now, 888-669-9343. Se Habla Espanol, 888-7133919. (nani) VIAGRA & Cialis, 60 pills for $99, 100 pills for $150, free shipping, money back guaranteed, 1-800-4963171. (MCN) STOP OVERPAYING for your prescriptions, save, call our licensed Canadian and international pharmacy, compare prices and get $25 off your first prescription, call 888-4386461, promo code CDC201725. (MCN) VIAGRA/ CIALIS 100mg/ Cialis 20mg, 52 pills, call today, we can save you cash, call now 800-3753305. (nani) DENTAL INSURANCE, call Physicians Mutual Insurance Company for details, not just a discount plan, real coverage for 350 procedures, 888-623-3036 or http://www.dental50 plus.com/58 Ad# 6118. (nani) OXYGEN, anytime, anywhere, no tanks to refill, no deliveries, the all new Inogen One G4 is only 2.8 pounds, FAA approved, free information kit, 844558-7482. (nani)

$

69

& Up

SOFA & LOVESEAT SETS $199 & UP SALVAGE WAREHOUSES 61st & Havelock Avenue Lincoln • 402-466-8294

MAY Y 4-6

REGISTER R NOW

Parad P de & E Exhib itors PARA A ADE HEALTH T FAIR A PAGEANT A MUSIC EXHIBITORS CONCERT MARIACHI MASS CincoDeMayoOmaha.com

Come enjoy one of Omah ha’s larg gest festivals!


March 15, 2018 MEDICAL & HEALTH NATIONWIDE

MISCELLANEOUS

LIVING WITH knee or back pain? Medicare recipients that suffer with pain may qualify for a low or no cost knee or back brace, call 844-308-4307. (nani) MALE enlargement pump. Get stronger & harder erections immediately. Gain 1-3 inches permanently & safely, guaranteed results, free brochure, 1-800-354-3944, www.DrJoelKaplan.com

OTR DRIVERS wanted. $2000 sign-on bonus, new trucks available, paid weekly, home weekly, great benefits, CDL-A one year experience, 4909 South 33rd Street, Universe Truck Company, 402-408-1614, 866-9587825, www.universetruck. com VIAGRA 52 pills, only $99. Save, save, save $500 now, call us today, 1-888439-1431.

ERECTILE dysfunction, V & C users, special 80 pills for $99, free shipping, no prescription needed, money back guaranteed, 888278-9778. Se Habla Espanol.

MISCELLANEOUS LATE HOURS available and weekends no extra charge. Residential drain cleaning. Why take time off work? Call Aksarben Sewer! A+ Better Business rating in the Metro area, 402-342-1215. DUMP TRAILERS, 7x14, 2’ or 4’ solid sides, reasonably priced, best around, just arrived. Gardner Auto & Trailers, 6525 Railroad Avenue, one mile South of 24th & Q on Railroad Avenue, Omaha, 402-731-6776. CROSS COUNTRY moving, long distance moving company, out of state moves $799, long distance movers get free quote on your long distance move, 1-800-503-6126. (MCN) ACHER ARMS now has new FFL. Come see us! Acher Arms Pawn, 33rd & B Street, Lincoln. QUILTING? Have over 300 neckties ready to go, $50 for all, 402-517-7481. ALL TYPES hauling, serving entire Metro area, bonded, insured, 402-2032837. IF YOU can’t find your American Classifieds paper where you shop, ask the manager to give us a call and we’ll deliver papers to the store, 402-342-4426. 50 TON air actuated bottle jack, works manually or with a compressor, 16” lift capacity, comes with a one year full replacement warranty, new, $250, 402320-7150. CUSTOM GLASS, water pipes, vapes, hookah, ecig bar, pipes, detox, jewelry and more. Habitz Glass & Goodies. Open 8am to midnight, 7 days a week, 4446 South 84th Street, 402-933-0191. LONELY? Frustrated? Need someone to talk to? You’ve got a friend! Women United Hope Center, now also offering parenting classes and a “12 step Journey to Spiritual & Physical Healing Program” Call for more information 402-5910354, www.womenunited ministries.org TRASH TRASH TRASH Everybody has it, but I clean it up, free estimates, also gutter cleaning, odd jobs, 402-672-3370.

Page 5

Buy, Sell Or Trade Anything Thru Your Local American Classifieds

KITCHEN ISLAND, 2 tier, top 41”Lx28” Wx36”H, lower 49” Lx28”Wx30”H, taken apart, basic pieces, easy to put together, like new condition, no nicks, clean, asking $300, call/ text Mary 402-203-1758. RESIDENTIAL/ commercial, storm windows & screens, auto. Heartland Glass, Inc, 402-571-4785, 92nd & Maple. 48 PILLS plus 4 free, Viagra 100 mg/ Cialis 20 mg, free pills, no hassle, discreet shipping. Save now, call today, 1-877-5600842. KENMORE VACUUM cleaner, floor model unit, retractable power cord, 360 degree swivel hose, switch in handle, like new, cost $280, sell $100, 402991-2955.

Rod Kush’s 7 Day Furniture Is

KRUSHING COMPETITION THE

With Incredible Deals All Week Long!

Platinum Sleigh Beds

WEST OMAHA Hauling, Omaha’s favorite hauling company! 402707-7125. EXTERNAL WOOD stove, $3000, best offer, 402-2193471. WE BUY HOUSES, any condition, any location; also buying RVs, campers, anything of value, 402496-6120. AMERICAN Classifieds is this area’s largest and finest publication. SALON EQUIPMENT, 3 hydraulic chairs, 2 sinks with extensions, 3 mirrors (30x30), 402-597-5781.

Hurry! Offers Good Thru 3/18/18

Entertainment Stands

WOW!

$200 & UP PAID! Any junk vehicle, running or not, Lincoln area, 402219-1311. SEWING MACHINE, sears, with foot pedal, $30 or best offer, cash only, 402614-8193. SLED, METAL with wooden top, good condition, $12, 402-333-3380. FURNITURE HAULING & moving, 16 years experience, 402-213-4079 Veteran. HI TECH security system, 4 speco technology, hi tech digital color cc camera, excellent condition, $800 or best offer, 402-341-0959. GARAGE DOOR, complete, 8’ wide by 7’ tall, 2 years old, some hail damage, 2 extra panels and railings, $200 firm for all, 712-256-0182. BEDROOM SETS, 4 piece, starting at $497 every day! 7 Day Furniture, 72nd & L Street, 402-502-5650 and 5601 South 56th Street, Lincoln, 402-467-1450. Offer may vary by store location. QUEEN SET sheet, $10, 531-203-0226.

ABSOLUTELY

67 167 $ 267 $ 100 90 $ 47 Black and Glass

$

Queen

King

Queen Double Sided Mattresses

4 Drawer Chests

144th & Pacific 402.933.9753

$

Where Low Prices And Same Day Delivery Live!

Just

Stop in or go online and use our

DAYS SAME AS CASH

rustynail.omaha.com M-F 3pm - 2am Sat. 1pm-2am • Sun 1pm - 2am

DAILY FOOD and DRINK SPECIALS

or our lease to own programs

THURSDAY Burgers, Blues & Beers $ 99 Rusty Nail Burger

NO CREDIT NEEDED TAKE IT HOME TODAY

Starting At

7

at Rod Kush’s 7 Day Furniture and Mattress Store!

See store for details. Pictures may not be of actual products. Items subject to availability

Pitchers & Pints* $

Buy 1 Get 1 for

1

Karaoke Friday & Saturday

RUSTY NAIL PUB *Some restrictions apply

Omaha

Lincoln

72 & L St. (402) 502-5650

56th Street & Hwy 2

nd

and

MATTRESS STORE

Mon.-Fri. 10-9; Sat. 10-8; Sun 11-6

5601 S. 59th St. (402) 467-1450

Items similar to illustrations Mon.-Fri. 10-9; Sat. 10-8; Sun 11-6 www.7dayfurniture.net


Page 6 MISCELLANEOUS FURNITURE HAULING & moving, 16 years experience, 402-213-4079 Veteran. LIFT CHAIR with massage, $800; 50” flatscreen TV, $400; Jitterbug cell phone, $50; 231-203-1438, 402804-4038.

American Classifieds Is America’s Specialist! omahaamericanclassifieds.com

CROSSWORD PUZZLE

F UN !

March 15, 2018

Sponsored By...

FULLY FURNISHED!

Antiques

Mr. Ashley We Take Care Of You

ROOMS BY THE WEEK

ASHLEY PARK 204 & 210 S. 25th St. (25th & Douglas)

PAY WEEKLY OR BI-WEEKLY

ANTIQUE Visible gas pump, 1925, with Texaco globe, restored 10 years ago, very good condition, $3500 / best offer, very rare, 402-733-6534.

CABLE / HEAT

OTR DRIVERS wanted. $2000 sign-on bonus, new trucks available, paid weekly, home weekly, great benefits, CDL-A one year experience, 4909 South 33rd Street, Universe Truck Company, 402-408-1614, 866-9587825, www.universetruc k.com BEST PRICES for junk cars and trucks, wrecked/ running, $0 to $2500; also towing, 402-734-3581, 402-7343777. FREE ESTIMATES, roofing, gutters, repairs licensed, insured, 402-813-6755, Stuart’s Roofing. GUCCI PURSE with serial number, $350, 402-3313017, 402-714-6888. WANTED: WHEAT pennies, 402-676-4286. GARAGE & trash cleanups, also gutter cleaning, free estimates, 402-6723370.

New Puzzle Each Week!

Answers to 3/8/18 weeks puzzle

All Utilities Included

Puzzle brought to you by

IF YOU can’t find your American Classifieds paper where you shop, ask the manager to give us a call and we’ll deliver papers to the store, 402342-4426. ACHER ARMS now has new FFL. Come see us! Acher Arms Pawn, 33rd & B Street, Lincoln. TIFFANY’S LAWN Care, Winter clean-ups, tree trim/ removal, all types hauling, bonded/ insured, serving entire Metro area, 402-203-2837.

HIRING HANDYPERSON, repair rental properties, wage depends upon experience, references required, 402-268-0992, text only. AVAILABLE anytime, quality work, furniture, yard waste, appliances, real estate clean out, affordable rates, A&A Hauling & Moving, 402706-3421. TANNING BED, lay-down, extra bulbs, $800 or best offer, 402-733-4645.

402-934-3100

NORTHWEST Storage, why pay more? Inside 10x5 through 11x60. Outside, boat and camper storage, 20’ to 60’, NW 48th & Hwy 34, Lincoln, 402-470-3223, for the personal service you deserve. ADVERTISING PAYS, call American Classifieds today, 402-3424426. CLEAR YOUR clutter and live a more peaceful and organized life, call GiGi 402-651-9634.

TOY CARS from Home Depot, Tide, Kelloggs and more, $40, 531-203-1653. HOME REMOTE control system, made by Insteon, includes Wi-Fi camera, new, $150 or best offer, 402-341-0959 7 PC. ROOM PKGS, starting at $599 every day! 7 Day Furniture, 72nd & L Street, 402-502-5650 and 5601 South 56th Street, Lincoln, 402-467-1450. Offer may vary by store location. ADVERTISING PAYS

A TERRIBLE THING Happens to those in business who don’t advertise ... NOTHING! Call American Classifieds at 402-342-4426. DOG GROOMING Small dogs 30lbs & under. Includes hair cut, nails, ear cleaning & 2 baths. Ask about our $5 off for first visit. Pretty Puppy 402932-5660, open 7am to 5pm, Monday thru Friday, by appointment only. 2 blocks South of Amazing Pizza in Millard.

BRAND NEW windshields $159 installed! Call for details, 402-590-5887. Omaha Glass Pro, 6701 L Street. Free estimates, inshop and remote service, insurance billing, omaha glasspro.com FREE INSPECTIONS on trailers, call to make an appointment to get your trailer ready for your Spring projects. Jack or Marilyn, Gardner Trailers Omaha, 402-731-6776.

Transform Your Tomorrow :_iYel[hj^[d[mcWĄh[iiWdZib[[fioă[cYhWø[Z\ehkdh_lWb[ZYec\ehjWdZikffehj by the world’s leading sleep experts at Serta Simmons Bedding.

Convenient Delivery in a Box

Free 2-3 Day Shipping & Returns

365 Day Mattress Trial

In-Home Setup & Mattress Removal

8koEdb_d[Dem\ehEkhB_c_j[ZJ_c[Eù[h

Up to (+&eù* Use Code: American1 m^[doekXkoWcWĄh[ii"\ekdZWj_edWdZcWĄh[iifhej[Ăeh

tomorrowsleep.com

*Valid on purchases of (1) queen or king size Tomorrow mattress, one (1) Tomorrow Foundation and one (1) Tomorrow Mattress Protector at tomorrowsleep.com. Offer value is $250 off with the purchase of a king mattress and $225 off with the purchase of a queen mattress. Cannot be combined with any other offers. Valid Thru 3/19/2018 while supplies last.

OTR DRIVERS wanted. $2000 sign-on bonus, new trucks available, paid weekly, home weekly, great benefits, CDL-A one year experience, 4909 South 33rd Street, Universe Truck Company, 402-408-1614, 866-9587825, www.universetruck. com BUY-SELL-TRADE. We can handle it. American Classifieds is your low cost, high result answer to selling your unused items! 402-342-4426.


Sell It With A Photo! Call Your Local American Classifieds 402-342-4426

March 15, 2018

Remote Start / Alarm Combo

Windshields Brand New

$

Starting At

$

159

Installed Call For Details

299

We Buy and Sell . . . Gold & Silver Jewelry Political Items • Sports Memorabilia Antiques • Collectibles • Watches Silver, Gold Coins & Bullion

Installed

Includes all parts & labor Call For Details

“Always An Awesome Experience Here!”

Dealer of Precious Metals Free In-Store Appraisals

Buying & Selling: • Jewelry • Antiques • Collectibles • Old Coins • Postcards • Platinum • Scrap Gold & Silver • Military Gear • Watches • Antique Toys & Much more

438 Galvin Rd. N Bellevue, NE (402) 734-1470

CALL TODAY!

402-590-5887 Best of Omaha Four Years Running

Does your gold’s Cash Value outweigh its Sentimental Value?

Page 7

901 S. Cecelia St. Sioux City, IA (712) 274-9195

13th Street Treasures 1435 S. 13th Street • (402) 740-8943

6701 L St. • Omaha

btrantiquesandjewelry.com Tues.-Sat. 10am-6pm

www.omahaglasspro.com

Shop Locally

800 OFF

$ Up To

small business . . .

Sundance Spas

SALE

March 30TH - April 23RD

On Select Spas

BIG SAVINGS right here in our community

Register to

25

WIN a $ Each Month From

GIFT CARD

One Of Th

ese Merchants Name___________ ________________ _______ Phone___________ ________________ ______ E-Mail__________ ________________ __ _____ One Entry Per Person Per Wee k Mail To: America n P.O. Box 6569, Om Classifieds aha NE 68106

Diamonds, Diamond Settings, Jewelry Repair, Precious Stones “Quality Gifts For All Occasions” CERTIFIED WATCH MAKER and JEWELER ON PREMISE

Erwins Jewelers Co. 223 West Mission • Bellevue (402) 291-2454

8453 W. Center Rd. Omaha, NE

402-896-1246 168th & Center Shops of Legacy

THE EVERYTHING STORE 30,000 Sq. Ft. of Antiques & Collectibles

Lake Manawa Antique Mall 201 Veterans Memorial Hwy Council Bluffs, Iowa

From Gowns to Accessories Let Us Help

y Sp e c i a l! M a k e Yo u r DaRental Dresses For All Occasions Starting At Just

7631 Main Street • Ralston (402) 639-2121 Cinderelladressrentals.com

WE PAY CASH FOR

WEEKLY SPECIALS!

GENTLY-USED SPORTING GOODS AND FITNESS EQUIPMENT

COME SEE THE CHANGES! WE’VE GOT TREASURES AROUND EVERY CORNER!

EVERYDAY!

NEW LIFE THRIFT STORE 36th & Harrison (402) 731-9311 FURNITURE • APPLIANCES HOUSEHOLD GOODS CLOTHING • JEWELRY ELECTRONICS NEBRASKA KIDNEY

(402)934-8100

PlayItAgainSportsOmaha.com

3995

$

Mon-Sat 8am-8pm ASSOCIATION www.NEWLIFETHRIFT.net


REAL ESTATE

We’re The Weekly Paper That Is Read Everyday

Page 8

March 15, 2018

Quality Living APARTMENTS, HOMES, FINANCING AND MORE online at omahaamericanclassifieds.com ACREAGES LAND & LOTS BUY / SELL / RENT BUILDING SITES, 2 to 5 acres on pavement or remote areas. Dave Roberts 712642-2490, 8am to noon. “BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out before sending money. COLORADO 5 mountain acres, must sell, fantastic views, hunt, fish, outdoor paradise, owner financed, $300 down and low monthly payment, 1888-909-8115.

FOR SALE HOUSES

FOR RENT APARTMENTS

SELLER FINANCING, 2 bedroom house, North Omaha, 6330 North 34th Street, $7000 down, $269 month, 19 years, 402-905-8921.

MILITARY AVE. Nice one bedroom in modern brick complex, off street parking, laundry & secured entry, $560 heat/ water paid. Call Sherri 402-345-9944 or Mary 402-690-5650.

INVESTOR SPECIAL, rental houses, North Omaha, $10,000 to $25,000, 402-9058921.

FOR SALE MANUFACTURED / MOBILE HOMES A TERRIBLE THING Happens to those in business who don’t advertise ... NOTHING! Call American Classifieds at 402-342-4426.

2003 N. 45TH, 1 & 2 bedrooms, heat paid. Paladino Development Group, call Dave 402672-6566, 402-7081211, text friendly or stop by our office for new listings, 620 South 19th Avenue.

FOR RENT APARTMENTS

1102 N. 48TH AVENUE, one bedroom, $675, head paid. Paladino Development Group, call Dave 402-672-6566, 402-708-1211, text friendly or stop by our office for new listings, 620 South 19th Avenue. MOVE IN special for qualified tenants, 1307 South 28th Street, Omaha, 3+ bedroom, 11/2 bath, appliances, central air; other properties available, good references, 402650-2102.

APARTMENTS FOR RENT 4611 N. 56TH ST. 1 bedroom, onsite laundry, off street parking, $550, tenant pays electric. 1112 S. 31ST ST. Studio/ 1 bedroom/ 2 bedroom apartment, off street parking, tenant pays electric, $495-$725. 3306 HOWARD STREET 2 bedroom, 1 bath, central air, onsite laundry, parking space included, $725. DUNDEE AREA - 4915 DODGE STREET 1 and 2 bedrooms available, laundry onsite, garage available, private entrance, security entrance, starting at $650. HILLSIDE PARK APARTMENTS-4741 N. 61ST ST. 1 bedroom, 1 bath, central air, off street parking, laundry on site, $550. DUNDEE, 4811 CHICAGO STREET 2 bedroom, 2 bath, starting at $795, laundry, elevator, off street parking. Tenant pays electric. NORTH DUNDEE - 1015 N. 47TH AVE 1 bedroom, 1 bath, off street parking, laundry room, $550 plus electric. SOUTH OMAHA 1 BEDROOM - 5609 S. 14TH ST. 1 bedroom, 1 bath, onsite laundry, off-street parking, tenant pays electric, $500.

MARCH SPECIAL! Split Deposits Available

FAST MOVE IN OUR SPECIALTY!

OKOmaha Real Estate Co.

Like Us On Our OKOmaha

Page!

402-905-2247

2211 JONES, one bedrooms, secured entry, Section 8 OK. Paladino Development Group, call Dave 402-6726566, 402-708-1211, text friendly or stop by our office for new listings, 620 South 19th Avenue. 13TH & CASTELAR Nice one bedroom in brick complex, newly decorated, on busline, near Old Market & downtown, parking & laundry, $550, heat/ water paid, lease plus deposit, call Sheri 402345-9944 or Mary 402690-5650. 1 BEDROOM, $425, no pets, 3900 Cornhusker Highway, Lincoln, 402466-1720.

“La Discriminacion en Alojamientos es ilegal”

American Classified Advertiser & Reader Publishers Notice:

Una noticia de parte del American Classifieds para anunciantes, editores, y lectores:

All real estate advertising within this publication is subject to the Fair Housing Act, which makes it unlawful to publish any advertisement that indicates any preference, limitation or discrimination based on race, color, religion, sex, national origin, handicap or family status. American Classifieds will not knowingly accept any advertising for real estate which is in violation of the law. If you believe you have been a victim of housing discrimination you should contact the Fair Housing Center of Nebraska at 934-6675 or the U.S. Department of Housing and Urban Development at 492-3109.

FOR RENT APARTMENTS NOW ACCEPTING applications for 2 & 3 bedroom apartments, secluded area, playground, laundry room, parking. Northgate Townhomes, 1222 North 31st Street, Council Bluffs, IA, 712-3226036. EHO. STUDIO APARTMENT, $525 month, utilities included, 532 South 26th Avenue, Omaha, 402-537-9628.

FOR RENT APARTMENTS

FOR RENT APARTMENTS

4821 BOYD, 2 bedroom, hardwood floors, Section 8 OK. Paladino Development Group, call Dave 402-6726566, 402-708-1211, text friendly or stop by our office for new listings, 620 South 19th Avenue. AMERICAN Classifieds is this area’s largest and finest publication.

2209 JONES, Studio & 1 bedroom, remodeled, secured entry, elevator, Section 8 OK. No application fee, fixed income OK. Paladino Development Group, call Dave 402-672-6566, 402708-1211, text friendly or stop by our office for new listings, 620 South 19th Avenue.

Todos bienes raices que anuncian dentro de esta publicacion son con sujecion al FAIR HOUSING ACT (El Acto De Justicia En Alojamientos) que lo hace ilegal a publicar cualquier anuncio que indica cual-quier preferencia, la limitacion, o la discriminacion basada en la raza, el color, la religion, el sexo, el origen nacional, estado familiar, e incapacidad. El American Classifieds no aceptara adrede ninguna publicidad para bienes raices que esta en la infraccion de la ley. Si usted cree que usted ha sido una victima de discriminacion usted debe avisar a El Estado de Nebraska la Comision de la Igualdad de Oportunidad al siguiente numero 402-471-2024 o al 1-800-6426112. U.S. De-partment of Housing 492-3109.

5131 MAPLE, 2 bedroom, hardwood floors, garage available, Section 8 OK. Paladino Development Group, call Dave 402-672-6566, 402-708-1211, text friendly or stop by our office for new listings, 620 South 19th Avenue.

34TH & DODGE Large 1 or 2 bedroom in nice brick complex near Midtown Crossing, offstreet parking, air & laundry, all newly carpeted & decorated, $650, heat/ water paid, call Sheri 402-345-9944 or Mary 402-690-5650.

4622 REDMAN, 2 bedroom, (1 or 2 bedroom voucher accepted), heat paid, laundry on-site, Section 8 OK. Paladino Development Group, call Dave 402-6726566, 402-708-1211, text friendly or stop by our office for new listings, 620 South 19th Avenue. 1 & 2 bedroom apartments, North Omaha, call for addresses. Fontenelle Realty, 402-453-1903, 10am to 5pm, Monday through Friday, Section 8 accepted.

firsT month

FREE! *

FOR RENT APARTMENTS

621 N. 45TH, 2 bedroom, carpet, new kitchen, Section 8 OK. Paladino Development Group, call Dave 402672-6566, 402-7081211, text friendly or stop by our office for new listings, 620 South 19th Avenue. FREE WIRELESS internet included! Efficiency fully furnished, Omaha, all utilities paid, washer/ dryer included, bus line, month to month. No credit check, proof of income required, no GA, no pets, 402-905-7512.

4760 LAFAYETTE, one bedroom, heat paid, Section 8 OK. Paladino Development Group, call Dave 402-6726566, 402-708-1211, text friendly or stop by our office for new listings, 620 South 19th Avenue. INEXPENSIVE APTS With small town living, 1 & 2 bedrooms, very modern clean apartments in Westpoint, NE. $425 to $475, perfect for the budget minded. Units have central air, laundry & parking, nice floor plans, call Mike 402-906-5651 or Mary 402-690-5650. LINCOLN HUD for 62+ housing, one bedroom, large, storage, all utilities paid, no smoking, rent based on income, 705 South 18th Street, Lincoln, now accepting applications, Equal Housing Opportunity, 402477-9246.

1 & 2 Bedroom Homes Fully Equipped Kitchen Ceiling Fans Overhead Lighting Window Coverings Included Shared On-Site Laundry On-site Maintenance Walking Distance to Creighton University Minutes from Downtown Easy Access to Interstate 480 Near Public Transportation

$

99

*wac

2557 JONES STREET Omaha, 1 & 3 bedrooms available, Section 8 OK, 402-706-3892.

Deposit

FREE APPLICATION

(402)

2900 Douglas St. Omaha, NE 68131 Tenants Pay All Utilities Unless Stated Otherwise.

“HOUSING DISCRIMINATION IS AGAINST THE LAW”

341-1019

Leasing Office: 2517 Caldwell St., Apt. 139 Omaha, NE 68131

2207 JONES, studio, heat paid, move-in ready, Section 8 OK, Paladino Development Group, call Dave 402672-6566, 402-7081211, text friendly or stop by our office for new listings, 620 S. 19th Avenue. ONE BEDROOM, $550; 2 bedrooms, $600 to $700 plus utilities and deposit, near Chandler & Ft Crook, Bellevue. Ask about saving $3000 a year, contact 402-3011970, 402-415-7682 or 402-598-4211.


Your One Source For Real Estate! American Classifieds 402-342-4426

March 15, 2018 FOR RENT APARTMENTS

4527 DECATUR, 1 & 2 bedroom, heat paid, Section 8 OK. Paladino Development Group, call Dave 402-6726566, 402-708-1211, text friendly or stop by our office for new listings. 620 S. 19th Ave. ONE AND 2 bedroom apartments, handicap accessible, laundry, $350 and $500, Pisgah, Iowa, 712-642-2490.

FOR RENT COMMERCIAL

FOR RENT HOUSES

LARGE SHOP, $1000 month, all utilities included, Belmont area, Lincoln, 402-435-2424.

3210 TAYLOR, Omaha, central air and heat, fenced backyard, 2 bedroom, possible 3, $825, call Kay 402-2124916 after 2pm.

RETAIL SPACE, available, ready to move in to, 2229 Leavenworth, 1000-2500 sq ft, all utilities paid. Paladino Development Group, call Dave 402-672-6566, 402-708-1211, text friendly or stop by our office for new listings. 620 S. 19th Ave. OFFICE SPACE, $300 month, larger space $400 month, both feature paid utilities. Belmont area, Lincoln, 402-435-2424.

FOR RENT DUPLEX / CONDO / TOWNHOME

4602 REDMAN, 1 & 2 bedroom, hardwood floors, completely remodeled, air, Section 8 OK. Paladino Development Group, call Dave 402-672-6566, 402708-1211, text friendly or stop by our office for new listings. 620 S. 19th Ave.

ONE BEDROOM, upstairs duplex, 608-1/2 Mill Street, Council Bluffs, IA, 402-496-6120.

EFFICIENCY, all utilities paid, 2715 South 20th Street, Omaha, off-street parking, air conditioning, laundry, 402-6502102.

IF YOU can’t find your American Classifieds paper where you shop, ask the manager to give us a call and we’ll deliver papers to the store, 402-342-4426 or 402-466-8502.

FOR RENT GENERAL

FOR RENT HOUSES 702 N. 44th, 1 & 2 bedroom, Glenwood Manor, 44th & California, Section 8 OK. Paladino Development Group, call Dave 402-672-6566, 402-708-1211, text friendly or stop by our office for new listings. 620 S. 19th Ave. ONE BEDROOM apartment, duplex, 5628 Logan Avenue, $425, 402-580-6005.

5140 NW RADIAL, 1 & 2 bedrooms, garage available, hardwood floors, Section 8 OK. Paladino Development Group, call Dave 402672-6566, 402-7081211, text friendly or stop by our office for new listings. 620 S. 19th Ave. 2 BEDROOM available, all utilities paid, appliances included, 25th & Ames, Omaha, $700, call 402-575-8164 for showing.

107TH & M STREET, fully furnished apartments, utilities paid, dogs OK, free cable TV & wireless, monthly rentals, $895, Savannah Suites, 402-592-8000, 402-813-0693. BUY-SELL-TRADE. We can handle it. American Classifieds is your low cost, high result answer to selling your no longer needed items! Call 402342-4426.

3511 NORTH 22ND Street, Omaha, 3 bedroom, 2 bath, all wood floors, remodeled kitchen/ bath, Section 8 OK, 402706-4700. GREAT RENT specials, 1, 2 & 3 bedroom homes & duplexes, North Omaha locations, call for addresses, some restrictions apply. Fontenelle Realty, 402-4531903, 10am to 5pm, Monday through Friday, Section 8 accepted. 2554 JAYNES, 4 bedroom, 2 bath, newly updated, air provided, big corner lot, Section 8 OK, $1250. Call or text today! 402-677-2224, 402-812-0722 or 402999-1221. 3, 4 & 5 BEDROOMS, Omaha, 2+ baths, wood floors, air, no animals, no Section 8, 402-9326934. ONLINE at omahaamer icanclassifieds.com BENSON AREA, 3 bedroom home, new carpet & paint, updated kitchen, garage, pet OK, $895. Homexchange, 402-391-1915, fee, register online, http://www. rentkwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. FLORENCE AREA, 2 bedroom, recently remodeled home with attached garage, finished basement, $850. Homexchange, 402-3911915, fee, register online, http://www.rent kwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. BELLEVUE, 3 bedroom, 2 bath home, finished basement, deck, appliances, air, $975. Homexchange, 402-391-1915, fee, register online, http://www.rentkwik. com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha.

3 BEDROOM, living room, dining room, central air, 2 car garage, Section 8 welcome, 4706 North 36th Avenue, Omaha, 402-301-4210. 3 BEDROOM, 4529 North 36th Avenue, Omaha, $895 or Section 8. 402-612-4607. 140TH & Harrison, 4 bedroom, 2 bath home, finished basement, family room, garage, appliances, air, $1085. Homexchange, 402-3911915, fee, register online, http://www.rent kwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha.

3517 CUMING, 3 bedroom, 2 bath, new carpet, Section 8 OK. Paladino Development Group, call Dave 402672-6566, 402-7081211, text friendly or stop by our office for new listings, 620 South 19th Avenue. PLEASE CALL at 402551-2424 for 3 bedroom houses in North Omaha. 5333 N. 28th Ave., one bedroom, one bath, large fenced yard, new windows, wood floors, air provided, Section 8 OK, $675. Call or text today! 402-677-2224, 402-812-0722 or 402999-1221. GLENWOOD, IA., 3 bedroom home with 2 car garage, central air, appliances, $850. Homexchange, 402-391-1915, fee, register online, http://www.rentkwik. com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. 2 BEDROOM 1647 Victor Avenue, Omaha, central heat, washer & dryer hookup, $620, call Kay 402-2124916 after 2pm.

4842 BOYD, 2 bedroom, one car garage, Section 8 OK. Paladino Development Group, call Dave 402-6726566, 402-708-1211, text friendly or stop by our office for new listings, 620 South 19th Avenue. FREMONT, NE., 3 bedroom home with appliances, patio, air, $675. Homexchange, 402-391-1915, fee, register online, http://www. rentkwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. 2 BEDROOM, near Midtown Crossing, basement, appliances, water paid, $630 month plus deposit, 402-3506627. IN NEED of a rental? Can’t find what you want? We have hundreds available not advertised. Homexchange, 402-391-1915, fee, register online, http://www.rentkwik. com or pick up a list of homes at 3325 South 66th Avenue Circle.

FOR RENT HOUSES

6024 NORTH 39TH, 3 bedroom, 2 car garage, Section 8 OK. Paladino Development Group, call Dave 402-6726566, 402-708-1211, text friendly or stop by our office for new listings. 620 S. 19th Ave. BLAIR, NE., 2 bedroom, 2 bath home, appliances, full basement, totally remodeled, $875. Homexchange, 402-3911915, fee, register online, http://www. rentkwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. NEAR 127TH & Grover, 3 bedroom, 2 bath home, pet OK, garage, hardwood floors, rent or rent to own, $1195. Homexchange, 402-391-1915, fee, register online, http://www.rentkwik. com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. COUNCIL BLUFFS, 2 bedroom home with formal dining room, appliances, full basement, $725. Homexchange, 402-391-1915, fee, register online, http://www.rentkwik. com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. 3 BEDROOM house, 25th & Himebaugh Street, Omaha, super fly, large house, long driveway, large living and dining room, large kitchen, central air, fenced in yard, call Carl at 403-630-2277, Section 8 approved, $1050, jppcarl@cox.net 20TH & Center area, 2 bedroom home, pets OK, full basement, air, appliances, $675. Homexchange, 402-391-1915, fee, register online, http://www.rentkwik. com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. CHARMING Dundee 3 bedroom with pets OK, modern kitchen with newer appliances, hardwood floors, $1175. Homexchange, 402-3911915, fee, register online, http://www.rent kwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. PAPILLION, 2+ bedroom, full basement, appliances, 2 bath areas, rec room, $800. Homexchange, 402-391-1915, fee, register online, http://www.rentkwik. com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. NICE 2 bedroom home near 20th & Harrison, hardwood floors, appliances including washer/ dryer, $800. Homexchange, 402-391-1915, fee, register online, http://www.rentkwik. com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. 3 BEDROOMS: Omaha, 9110 Westridge Drive, raised ranch, single car attached garage, $1150 month and 8708 B Street, 2 car detached garage, $1200 month, District 66, no pets, fenced backyard, no Section 8, no smoking, security deposit, Jerry 402-515-4207.

Page 9

REAL ESTATE

FOR RENT HOUSES

FOR RENT HOUSES

FOR RENT HOUSES

55TH & L, 2 bedroom home, pets OK, full basement, central air, $825. Homexchange, 402-391-1915, fee, register online, http://www. rentkwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. JUST NORTHEAST of Council Bluffs, 2 bedroom home on half acre, appliances, air, rent to own option, $550. Homexchange, 402-3911915, fee, register online, http://www.rent kwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. AFFORDABLE home near 6th & Poppleton, hardwood floors, central air, $550. Homexchange, 402-391-1915, fee, register online, http://www. rentkwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. 5002 N. 41st Street, 3 bedroom, large corner lot, fenced yard, wood floors, new windows, Section 8 OK, $975. Call or text today! 402-6772224, 402-812-0722 or 402-999-1221. 2 BEDROOM, 3314 Grand, Omaha, Section 8 OK, 402-496-6120. PLATTSMOUTH, 3 bedroom, 2 bath home, pets OK, appliances, garage, $950. Homexchange, 402-391-1915, fee, register online, http://www.rentkwik. com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha.

2527 EMMET, 4 bedroom, 2 bath, new windows, wood floors, central air, Section 8 OK, $1175. Call or text today! 402-677-2224, 402-8120722 or 402-999-1221. 3 BEDROOM, 4722 North 45th Street, Omaha, Section 8 OK, 402-4966120. CARTER LAKE, 3 bedroom, 2 bath, Section 8 OK, all appliances included, new carpet & paint, $975. Homexchange, 402-391-1915, fee, register online, http://www.rentkwik. com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha.

HUGE, SECTION 8 OK, 5 bedroom, 3 bath home, 2 car garage, appliances, in nice Mid Town location, $1500. Homexchange, 402-391-1915, fee, register online, http://www.rentkwik. com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. RALSTON, 2 bedroom home with garage, all appliances included, $850. Homexchange, 402-391-1915, fee, register online, http://www.r entkwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. 3 BEDROOM, 3334 Ruggles, Omaha, Section 8 OK, 402-496-6120. SECTION 8 OK, Florence 4 bedroom home with full basement, appliances, air, $1100. Homexchange, 402-391-1915, fee, register online, http://www.rentkwik. com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha.

1625 VICTOR, 3 bedroom, (1, 2 or 3 bedroom voucher accepted), hardwood floors, one car garage, Section 8 OK. Paladino Development Group, call Dave 402-672-6566, 402-708-1211, text friendly or stop by our office for new listings. 620 S. 19th Ave. 3+ BEDROOM, 4272 Binney, Omaha, appliances, central air, Section 8 ready, 402612-4607. 4233 MEREDITH, Omaha, nice 2 bedroom, carpeted, finished basement, garage & fenced yard, Section 8, 402-6775977. ONLINE at omahaamer icanclassifieds.com OLD MARKET area, 4 bedroom home, 2 baths, formal dining room, full basement, hardwood floors, $1125. Homexchange, 402-391-1915, fee, register online, http://www.rentkwik. com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. WOW, GREAT move-in special for qualified tenants, Omaha, South/ Aksarben Dream: 1117 William, 3+ bedroom, 2 bath, central air; 5825 Oak, 3 bedroom, 2 bath, one car garage; both have all the works, 402650-2102. ATTRACTIVE, 2 bedroom duplex off 120th & Center, includes a basement, appliances, attached garage, pet OK, $690. Homexchange, 402-391-1915, fee, register online, http://www. rentkwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha.

4470 REDMAN, 2 & 3 bedroom townhomes, 11/2 bath, full basement, Section 8 OK. Paladino Development Group, call Dave 402-6726566, 402-708-1211, text friendly or stop by our office for new listings. 620 S. 19th Ave. 3 BEDROOM, one bath, Benson area, 4340 Binney, hardwood floors living room and diningroom, one car garage, basement, $925 rent, $400 deposit, Section 8 welcome, available march 15, 402-453-6510, 501-680-1540. 3+ BEDROOM, 4308 Binney, Omaha, $925, 402-218-6969. 4 BEDROOM, Omaha, washer/ dryer hook-ups, new updates, 402-6122739. AMERICAN CLASSIFIEDS Is the inexpensive advertising alternative with Localized readership. Next time you need to place a classified ad, give us a call, American Classifieds, 402-342-4426.

FOR RENT ROOMS ROOMS BY the week, fully furnished, pay weekly or bi-weekly, cable provided, air/ heat included, Ashley & Company 402-934-3100 Omaha. ROOMS, MIDTOWN Omaha, cleanest around town, shared facilities, on major busline, Larry 402-490-1668. FREE WIRELESS internet included! Efficiency fully furnished, Omaha, all utilities paid, washer/ dryer included, bus line, month to month. No credit check, proof of income required, no GA, no pets, 402-905-7512.

SHARE RENTALS 3 ROOM furnished basement, living room, bedroom, full bathroom, shared upstairs, kitchen/ laundry with owner, all utilities, internet, cable, trash included, off-street parking, non-smoker, no pets, $600 month, $300 deposit, 144 & Giles, Omaha, call or text 402490-7454, lynne.lyons @centurylink.net

REAL ESTATE WANT TO BUY / RENT

FOR RENT ROOMS FREE WIRELESS internet included! Efficiency fully furnished, Omaha, all utilities paid, washer/ dryer included, bus line, month to month. No credit check, proof of income required, no GA, no pets, 402-905-7512. GREAT RESULTS at a low cost with American Classifieds and www. omahaamericanclassi fieds. com SLEEPING ROOMS near 24th & L, Omaha, furnished, recently remodeled, no smoking, shared toilets/ showers, washer/ dryer, all utilities paid, $350 monthly, $95 weekly & up, some with central air, $100 deposit, 402578-7410, 402-731-7025. MIDTOWN ROOMS, Omaha, cleanest around town, shared facilities, on major busline, Larry 402-490-1668.

PLACE YOUR AD HERE Call American Classifieds today 402-3424426 or 402-466-8502.

VACATION RENTALS “BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out before sending money. SPRING BREAK Special! Come stay with us at the Mountain View Motor Inn located in historic Fort Garland, Colorado. many the Enjoy attractions in beautiful San Luis Valley. Call today to book your reservation! 719-3792993. ONLINE at omahaamer icanclassifieds.com

FULLY FURNISHED! Mr. Ashley We Take Care Of You

ROOMS BY THE WEEK

ASHLEY PARK 204 & 210 S. 25th St. (25th & Douglas)

PAY WEEKLY OR BI-WEEKLY

CABLE / HEAT All Utilities Included

402-934-3100

Quality Living - Real Estate FAST RESULTS • LOW ADVERTISING COST!

402-342-4426

/ 402-466-8502


We’re The Weekly Paper That Is Read Daily!

Page 10 MISCELLANEOUS OVER 20 YEARS experience, commercial, residential, drywall, hanging, taping, texture and skim coating, reasonable prices, quality work, basements, remodels, rooms or whole houses, finished and ready for paint, also fast patching done, most patches done in one trip, 402-913-4382.

MISCELLANEOUS NATIONWIDE “BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out before sending money. A PLACE FOR mom, the nation’s largest senior living referral service, contact our trusted, local experts today, our service is free, no obligation, call 1-855-811-8392. (MCN) PAYING TOO much for car insurance? Not sure? Want better coverage? Call now for a free quote and learn more today, 855-417-7382. (MCN) EXEDE SATELLITE internet, affordable, high speed broadband satellite internet anywhere in the US, order now and save $100, plans start at $39.99/ month, call 1-800-7129365. (MCN) GREAT RESULTS at a low cost with American Classifieds and www. omahaamericanclassi fieds. com NEW AUTHORS wanted. Page Publishing will help you self publish your own book, free author submission kit, limited offer, why wait? Call now, 855-623-8796. (MCN)

MISCELLANEOUS NATIONWIDE DISH TV, $59.99 for 190 channels plus $14.95 high speed internet, free installation, smart HD/DVR included, free voice remote, some restrictions apply, 1-800-718-1593. (nani) SAVE YOUR home! Are you behind paying your mortgage? Denied a loan modification? Is the bank threatening foreclosure? Call Homeowner’s Relief Line now for help, 855794-7358. (nani) CASH FOR CARS, we buy any condition vehicle, 2000 and newer, nation’s top car buyers, free towing from anywhere, call now, 1-800-864-5960. (nani) SPECTRUM TRIPLE play, TV, internet and voice for $29.99 each, 60 MB per second speed, no contract or commitment, more channels, faster internet, unlimited voice, call 1-855577-7502. (MCN) NEW AUTHORS wanted. Page Publishing will help you self publish your own book, free author submission kit, limited offer. Why wait? Call now, 866951-7214. (nani) HOTELS FOR Heroes, to find out more about how you can help our service members, veterans and their families in their time of need, visit the Fisher House website at www .fisherhouse.org (nani) WERE YOU in industrial or construction trades and recently diagnosed with lung cancer? You and your family may be entitled to a significant cash award, call 877-648-6308 for your risk free consultation. (nani) ADVERTISING PAYS

Professional Services americanclassifieds.com

ATTORNEY PAYMENT PLANS Bankruptcy, wills, divorce, reasonable rates, Bernard McNary, 402397-2265. RAD CLEMENS ATTORNEY Simple divorce from $390; simple bankruptcy from $820; 402-6774201.

COMPUTER SERVICES SPECIAL $95 Regularly $115, computer virus removal, we will clean up your computer and get it in top working order. Drop off at: Computer Omaha, 7758 Cass Street, Omaha, NE. call 402572-0350, ext 110. A TERRIBLE THING happens to those in business who don’t advertise ... NOTHING! Call American Classifieds at 402-342-4426.

FINANCIAL / BANKING SERVICES PLACE YOUR AD HERE Call American Classifieds today 402-3424426.

PET SERVICES DOG GROOMING Small dogs 30lbs & under. Includes hair cut, nails, ear cleaning & 2 baths. Ask about our $5 off for first visit. Pretty Puppy 402-932-5660, open 7am to 5pm, Monday thru Friday, by appointment only. 2 blocks South of Amazing Pizza in Millard.

SHOE REPAIR PHILLIPS SHOE REPAIR Old Market, shoes shined, ladies lifts, 402342-5640.

STOP STRUGGLING on the stairs, give your life a lift with an Acorn stairlift, call now for $250 off your stairlift purchase and free DVD and brochure, 1-866972-4597. (MCN) INVENTORS, free information package. Have your product idea developed affordably by the research & development pros and presented to manufacturers, call 1-888501-0236 for a free idea starter guide. Submit your idea for a free consultation. (nani) DIRECTV, CALL & switch now, get NFL Sunday Ticket for free, every game, every Sunday, choice, all included package, over 185 channels, $60/ month (for 12 months), call 1-844-245-2232. (MCN) THE NATION’S largest senior living referral service, A Place for Mom, contact our trusted, local experts today. Our service is free, no obligation, call 855-741-7459. (nani) CABLE, INTERNET, phone $29.99 each, no one beats our prices, bundle and save huge now, only $29.99 each. We are your local installers, hurry, call now, offer ends soon, 1888-858-0282. (MCN) EARTHLINK HIGH speed internet, as low as $14.95/ month (for the first 3 months), reliable high speed fiber optic technology, stream videos, music and more, call Earthlink today, 1-855-6797096. (MCN) DISH NETWORK satellite television service, now over 190 channels for only $49.99/ month, free installation, free strea-ming, free HD, add in-ternet for $14.95 a month, 1-800-7329635. (MCN) SAVE ON INTERNET and TV bundles, order the best exclusive cable and satellite deals in your area, if eligible, get up to $300 in Visa gift cards, call now, 1800-925-0146. (MCN) WANT TO purchase minerals and other oil/ gas interests. Send details to: P O Box 13557, Denver, CO. 80201. (MCN) ALL THINGS basementy, Basement Systems Inc, call us for all of your basement needs, waterproofing, finishing, structural repairs, humidity and mold control, free estimates, call 1-800-6408195. (MCN) RAISE YOUR credit score by 112 points in just 45 days! Visit MyFreeCredit RepairGuide.com for your free do-it-yourself guide right now! UNLIMITED INCOME potential. Own your own successful business! Client and equipment provided, on-going support, low investment. Vanguard Cleaning Systems, 402614-0978. STRUGGLING with drugs or alcohol? Addicted to pills? Talk to someone who cares, call The Addiction Hope & Help Line for a free assessment, 800-494-8373. CABLE, INTERNET, phone $29.99 each! No one beats our prices! Bundle and save huge now! We are your local installers! 1-888858-0282. ADVERTISING PAYS

DIRECTV $35 month, 150+ channels, includes HD DVR, stream live TV on 5 devices, free movie channels, free installation. We are local installers, 1866-680-9614. WANT TO purchase minerals and other oil & gas interests. Send details P O Box 13557, Denver, Co 80201. BE SAFE on the streets. Don’t be the next victim! Get the latest personal protection and home security products. Visit www.steeleprotectionprod ucts.com before it’s too late! TV, INTERNET, phone $29.99 each! No one beats our prices! Bundle and save huge now! We are your local installers, 1-888858-0282.

PUPPIES, adult dogs, mixed breeds and purebreds, all colors & sizes with lots of love to give. Take your pick at the Nebraska Humane Society, 8829 Fort Street, 402-444-7800. KITTY CATS, lap cats, playful cats and kittens. Take your pick at the Nebraska Humane Society, 8829 Fort Street, 402-444-7800. ANIMAL RESCUE, nonprofit, needs donations and/ or dry food, 712-3667877. GIVE ME A HOME! Puppies, kittens, dogs & cats, big selection. Dodge County Humane Society, 787 South Luther Road, Fremont, 402-721-3282.

PETS / ANIMALS & SUPPLIES KITTY CATS, lap cats, playful cats and kittens. Take your pick at the Nebraska Humane Society, 8829 Fort Street, 402-444-7800. Pets / Animal Supplies

MASSIVE RECORD collection for sale, serious inquiries only, 402-253-5550. HONER ACCORDION, 3 roll, 32 buttons, call 402445-6133. Music

We Buy USED Vinyl Records, CDs, DVDs, and Stereo Equipment

PLACE YOUR AD HERE Call American Classifieds today 402-3424426.

FOR STUD, AKC German Shepherd, nice German lines, for details call 402-616-8043. ANIMAL RESCUE, nonprofit, needs donations and/ or dry food, 712-3667877. GIVE ME A HOME! Puppies, kittens, dogs & cats, big selection. Dodge County Humane Society, 787 South Luther Road, Fremont, 402-721-3282.

SPORTING GOODS ACHER ARMS now has new FFL. Come see us! Acher Arms Pawn, 33rd & B Street, Lincoln. FREE INSPECTIONS on trailers, call to make an appointment to get your trailer ready for your Spring projects. Jack or Marilyn, Gardner Trailers Omaha, 402-731-6776.

Pets / Animal Supplies

HOMER’S MUSIC & GIFTS 1210 Howard Street Old Market

MOTORIZED bicycle, you build it and put together, 48cc engine, $250, 402334-6169. GOLF BAG, leather trim, with many pockets, includes 12 golf balls, $20, 402-592-3767. AIR HOCKEY table, KT Sports, electric score counter and manual, comes with dust cover, excellent condition, $235 or best offer, 402-250-0956.

(402) 346-0264 Nebraska’s largest selection of

NEW & USED Vinyl Records, CDs & DVDs

OFFICE EQUIPMENT & ACCESSORIES FILE CABINET, 4 drawer, like new, $25, 402-5922145. DESK CHAIR, striped, $75, 402-614-1280.

OUTDOOR EQUIP. / FURNITURE GARDNER TRAILERS, complete sales & service on utility and cargo type, ask my competition about their warranties, valid titles and product reliability, then you will buy from us, 402-7316776, just one mile South of 24th & Q on Railroad Ave., Omaha.

FANCY POLISH Dwarfs available, liter trained/ hand raised indoor, $30$35, text 402-770-5332. Rabbits for hire on FB. DOG GROOMING Small dogs 30lbs & under. Includes hair cut, nails, ear cleaning & 2 baths. Ask about our $5 off for first visit. Pretty Puppy 402932-5660, open 7am to 5pm, Monday thru Friday, by appointment only. 2 blocks South of Amazing Pizza in Millard. DOGS, CATS, puppies and kittens all looking for a new home! Stop in at the Council Bluffs Animal Shelter, 1020 Railroad Avenue, Council Bluffs or call 712-328-4656.

GARDNER TRAILERS, complete sales & service on utility and cargo type, ask my competition about their warranties, valid titles and product reliability, then you will buy from us, 402-7316776, just one mile South of 24th & Q on Railroad Ave., Omaha.

TOOLS / MACHINERY GARDNER TRAILERS, complete sales & service on utility and cargo type, ask my competition about their warranties, valid titles and product reliability, then you will buy from us, 402-7316776, just one mile South of 24th & Q on Railroad Ave., Omaha.

Pets / Animal Supplies

PETS / ANIMALS & SUPPLIES AMERICAN BULLY, 3 months old, pocket size, male, 727-623-8750. GREAT RESULTS at a low cost with American Classifieds and www. omahaamericanclassi fieds. com FREE INSPECTIONS on trailers, call to make an appointment to get your trailer ready for your Spring projects. Jack or Marilyn, Gardner Trailers Omaha, 402-731-6776.

QUALITY

USED tires

ALAPAHA BLUE Blood, ACA registered, 4 females, one male, 9 weeks, $1000, nebrask aalapahas.com 402-4529672.

TV / STEREO / ELECTRONICS RCA 45” HD TV, around sound, one unit on base with wheels, no scratches, $200 final, 402-498-3876. ADVERTISING PAYS, call American Classifieds today, 402-3424426.

GIVE ME A HOME! Puppies, kittens, dogs & cats, big selection. Dodge County Humane Society, 787 South Luther Road, Fremont, 402-721-3282.

at unbelievable prices

Council Bluffs 712-388-9744 Glenwood 712-527-2757

RECYCLING SERVICES

MUSIC / GENERAL SLIDE TROMBONE, in case, $95, 402-423-4504 Lincoln.

March 15, 2018

TV / STEREO / ELECTRONICS STORM TRACKER TV/ lantern/ am-fm/ weather alert radio, with backup hand crank, still in box, never used, $95, 402-4234504 Lincoln. AMERICAN Classifieds is the inexpensive advertising alternative with Localized readership. Next time you need to place a classified ad, give us a call, American Classifieds, 402-342-4426, or go online at omahaamerican classifieds.com VHS RECORDER player, $35, 402-721-3659. SANYO BETA Hi-Fi VCR player-recorder with remote, $195, 402-4234504 Lincoln.

VACATION IDEAS & PLACES TO GO BAHAMA CRUISE, 3 day, 2 nights, includes 3 day, 2 nights stay at Orlando and Fort Lauderdale resort, 8 day car rental, unlimited mileage, $4000 value for $1000, 402-612-5889.

WORK AT HOME & LOCAL / NATIONAL OPPORTUNITIES “BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out before sending money. HELP WANTED, earn extra income assembling CD cases from home, call our live operators now, 1-800405-7619 ext 179, www. easywork-greatpay.com DRIVERS, CLASS-A CDL, increased pay & new trucks, dedicated routes! No CDL? No problem, call Swift today, 855-292-2945. AVIATION CAREERS. Hands on training for career opportunities in aviation, manufacturing and more. Financial aid for qualified students, job placement assistance, call AIM 877-206-1503, www. FixJets.com 25 DRIVER trainees needed now at Steven’s Transport, no experience needed, earn $900 per week, paid CDL training, all costs covered, 1-844311-7515, drive4stev ens.com

WORK AT HOME & LOCAL / NATIONAL OPPORTUNITIES DRIVERS WANTED! $2000 sign-on! Make $75,000/ year, regional or OTR. Clean, well maintained trucks. CDL-A. one year experience, Omaha 855200-4850. PAID IN advance, make $1000 a week mailing brochures from home, no experience required, helping home workers since 2001, genuine opportunity, start immediately, www.MailingOpp.com DRONE CAREERS. Prepare for FAA Unmanned Aircraft System operator certificate for commercial use. Weekend courses available in Atlanta, Dallas, Houston, Las Vegas, Kansas City, Oakland, Philadelphia, Virginia Beach and DC, call AIM 877-202-0386, www.AIM UAS.com HELP WANTED, earn extra income assembling CD cases from home, call our live operators now, 1-800405-7619 ext 179, www. easywork-greatpay.com DRIVERS, CLASS-A CDL, increased pay & new trucks, dedicated routes! No CDL? No problem, call Swift today, 855-292-2945. SHOPPERS CHECK American Classifieds first. You’ll find the most interesting selection of items and at great savings. Pick up your own copy Thursday or go online at www.omaha americanclassifieds. com HELP WANTED, earn extra income assembling CD cases from home, call our live operators now, 1-800405-7619 ext 179, www. easywork-greatpay.com AVIATION CAREERS. Hands on training for career opportunities in aviation, manufacturing and more. Financial aid for qualified students, job placement assistance, call AIM 877-206-1503, www. FixJets.com DRIVERS WANTED! $2000 sign-on! Make $75,000/ year, regional or OTR. Clean, well maintained trucks. CDL-A. one year experience, Omaha 855200-4850. ONLINE at omahaamer icanclassifieds.com

PUBLICATION INFORMATION & CLASSIFIED RATES Place Your Ad By Phone, Fax, At Our Office, Mail or Email

FREE!

By Owner For Sale Classified Ads One item per ad. 15 Words. Limit 3 Ads, items must be valued at $1000 or less and price published in ad.

General Information: Phone: . . . . . (402) 342-4426 (402) 466-8502 Hours: . . . Mon.-Fri. 9am-6pm Mailing Address: PO Box 6569 Omaha, NE 68106

Coverage Area: Omaha, Lincoln, Bellevue, Council Bluffs, Fremont and Surrounding Communities

Add A Full Color Photo To Any Ad For Just

$

5

(402)

342-4426 •(402) 466-8502

By Owner Classified Ad Rates: Start At Just

10

$

Ad Runs Until Item Sells!

Enhance your ad with any of the following: •Full Color Photo •Black Border •Front Page Placement •Centered Heading For businesses, Auto Album, or any other type of classified ad, please call.

Garage Sale Ad Rates: One Week 15 Words

10

$

Two Weeks 15 Words

15

$

Home Improvement Rates: 7 Weeks 10 Words

$

55

13 Weeks 10 Words

95

$

Deadlines: Classified Ads: Tuesday, 6pm Call For Full Details Display: Tuesday, 12 Noon omaha@amclassifieds.com omahaamericanclassifieds.com

Questions? Talk with one of our friendly ad advisors

402-342-4426 • 402-466-8502


Page 14

0

MEN’S & WOMEN’S BASKETBALL CONTEST

4 PAGE PULL-OUT

4 PAGE PULL-OUT

March 15, 2018

OVERNIGHT

Daniel Kershaw Agent

12865 Deauville Drive, Suite 2 Omaha, NE 68137

BEVERAGE

UNDER NEW OWNERSHIP

11532 Willow Park Dr. Gretna, NE (402) 332-0033

(402) 933-7890 www.KensPCRepair.biz MISSOURI

GONZAGA

COMPLETE DETAIL 402-651-2983 FREE ESTIMATES RESTORATION SEALING REPAIR GARAGE FLOOR DRIVEWAYS

3525 N. 147th St. Suite 209 Omaha, NE 402-333-5108

402-403-3923 8705 S. 9th St. (Off of Fort Crook Rd, Bellevue)

(402)

DAVIDSON

PRIMM ENTERPRISES

402-968-7632

11001 S. 48 St • 402.331.5500 DUKE

Bar & Grill

Crafter of Custom Cars Golf Cars Utility Vehicles 712.328.1899 • 3322 Nebraska Ave • CB www.TurfCars.com OSU

NEVADA

REMODELING SERVICES th

Bellevue

VAPE • GUMMIES • CAPSULES

MICHIGAN

Catered lodge parties Group outings • Festivals BellevueBerryFarm.com

709-9935

FEEL GREAT • POTENT CBD• RELAX NOW

bellevuepetadventures.com

100

Omaha’s Largest Piano Dealer

WRIGHT STATE

Per Night

daniel.kershaw.fizu @statefarm.com

Pheasant

keyboardkastle.com

24TH & “Q”

From

ARIZONA

7013 Dodge St., Omaha • 402.593.9400

24

Karaoke Wednesday, Friday & Saturday

ODD LOT

THE

(402) 734-6721

$

1003 Ft. Crook Rd.

INTENSE MOOD ENHANCER

$

Interior • Exterior • Engine Trunk • Wheels & Tires

MONTANA

Est. 1977

BOARDING Starting At

Omaha’s Public Auto Auction

The best price is the Hammer Price!

402-884-8884 8505 Crown Point Ave • Omaha, NE 68134 www.HAMMERDOWNAUCTIONS-OMAHA.COM

FLORIDA STATE

UVA

Men’s Basketball Contest BE SURE TO SEE PAGES 12 - 13 FOR THE WOMEN’S BRACKET

(1) - UVA (16) - UMBC (8) - CREIGHTON (9) - KANSAS STATE (5) - KENTUCKY (12) - DAVIDSON (4) - ARIZONA

13909 S Plaza • (402) 895-3311 BUFFALO

SOUTH

(13) - BUFFALO (6) - MIAMI (11) - LOYOLA-CHICAGO (3) - TENNESSEE (14) - WRIGHT STATE (7) - NEVADA (10) - TEXAS (2) - CINCINNATI

NATIONAL

(15) - GEORGIA STATE

(402) 660-7031

SUPPORT

nd

your

local

bakerY

608 S. 72 St. 402.991.9200 www.TheOmahaBakery.com

LICENSED, BONDED, INSURED * FREE ESTIMATES * Roofing • Siding • Gutters • Painting

TEXAS A & M

KIDS BOWL FREE Sign Up www.KidsBowlFree.com/PapioBowl

(1) - XAVIER

204 E. Lincoln • 402 339-3266 Papillion • papiobowl.com

(8) - MISSOURI

PROVIDENCE

UMBC

SOUTH VS. WEST

(16) - N. CAROLINA / TEXAS SO. (9) - FLORIDA STATE (5) - OSU (12) - SOUTH DAKOTA (4) - GONZAGA (13) - UNC - GREENSBORO

THE EVERYTHING STORE

CHAOS CORNER Now Located Inside

30,000 Sq. Ft. of Antiques & Collectibles

GET RIGHT GLASS CO

Lake Manawa Antique Mall

5021 S. 24th St. (402) 505-9674

201 Veterans Memorial Hwy Council Bluffs, Iowa

TENNESSEE

Sports & Imports 2 Locations 8825 Maple (402) 390-0500 (402) 861-0300

KENTUCKY

MIDLANDS AUTO REPAIR

omahaglasspro.com Brand New $ * Windshields

:

BELLEVUE 1012 W. 24th Avenue (402) 292-4007

159

:

PAPILLION 1107 Applewood Drive

*Installed, Call For Details Free Estimates - In Shop & Remote Service Insurance Billing

597-8530 midlandsauto.com CINCINNATI (402)

6701 L St. • 402.590-5887 UNC

20

$

RESIDENTIAL • COMMERCIAL STORM WINDOWS & SCREENS • AUTO

402-571-4785 9236 Maple • Omaha UNC - GREENSBORO

OIL CHANGE

Reclaimed Lumber Antique Hardware Antique Brick

With This Ad. Expires 4/30/18

“We Make A House Into A Home” (402)

669-2040 XAVIER

Houses For Rent

Zas Corp LLC 402-991-5533

MIAMI

BELLEVUE SERVICE CENTER

2820 Vinton St., Omaha (402) 346-4470

(402) 293-1560 2401 Lincoln Road • Bellevue KANSAS STATE REPLACEMENT WINDOWS & DOORS INSTALLED

(11) - SAN DIEGO STATE (3) - MICHIGAN (14) - MONTANA (7) - TEXAS A & M (10) - PROVIDENCE (2) - UNC (15) - LIPSCOMB

136th & Millard Ave

SAN DIEGO STATE

WEST

(6) - HOUSTON

LIPSCOMB

See Entry Blank To Enter The Men’s Contest - Page 11 See Women’s Contest Pages 12 & 13 DEADLINE: MARCH 23rd, 5PM

Good Shepherd Carpet Funeral Home Cleaning $ *timeLimited • Family Owned offer Only • Hablamos

99

Espanol

(402) 505-9260 goodshepherdfuneralhome.com LOYOLA-CHICAGO

SALE $ 7999 7001 Dodge St. (402) 558-3005 wolfbroswestern.com

IONA

CAR NATION 711 Ft. Crook Rd. N. Bellevue (402) 339-2778

Solutions for Windows, Doors and More! 11941 Centennial Rd • LaVista, NE 68128

402-905-9100 www.windowinnovations.com

SOUTH DAKOTA

Cardinal Carpet Floor Cleaning (402) 490-6901

&

CREIGHTON Residential Drain Cleaning Late Hours Weekends Available

NO EXTRA CHARGE!

AKSARBEN SEWER (402) 342-1215 GEORGIA STATE

What a Chic Wants!

New Location Now Open:

Trust An Award Winning Dealership!

Excludes stairs *Restrictions May Apply

A Unique Shopping Experience

Shop Now! 9819 M St. • 402-592-3545

HOUSTON

8056 S. 84th St.

bigjohnspoolhall.com

(Brentwood Square LaVista, NE)

TEXAS

N. CAROLINA / TEXAS SO.


MEN’S & WOMEN’S BASKETBALL CONTEST

4 PAGE PULL-OUT

March 15, 2018

Omaha’s

MEN’S COLLEGE BASKETBALL CONTEST Military Surplus Computer Parts Office Equipment Corporate Recycling

Best

Cheese Popcorn

8499 Frederick St. (402) 393-1320 FLORIDA

Live The American Dream!

(712) 322-8399 Located off Abbott Drive

AUBURN

Follow Us On

CSU FULLERTON

Men’s Basketball Contest MEN’S ENTRY BLANK TOP OF THIS PAGE BE SURE TO SEE PAGES 12 & 13 FOR THE WOMENS BRACKET

(1) - VILLANOVA (16) - LIU / RADFORD

(6) - FLORIDA (11) - ST. BONAVENTURE / UCLA

Phone: ______________________________________________

Final 2 Teams: _____________________ _______________________ Champion: ______________________ Total Points Scored In Final: ___________

75 50 mowing $30 First $ Place:

$

Second Place:

RULES: Fill in the names of the final 2 teams, fill in the winner of the final two, guess the total points scored in the final game. Use this official entry form, and deliver to 11030 Q St. or mail to American Classifieds, PO Box 6569, Omaha, NE 68106. Deadline: Friday, March 23rd, 5pm

From

aeration $35 Avalon Gardens LLC (402)953-8674 avalongardensllc.com

Serving Sarpy & Douglas County Only

MARSHALL

(402) 235-4653 • Beaver Lake GolfLakeRidge.com CHARLESTON

Morning, Afternoon, Evening & Saturday Morning

402-932-2030

(13) - MARSHALL

Address: _____________________________________________

MEN

ENTNR’SY BLANK

Ages 6 Months & Older

(9) - ALABAMA

(4) - WICHITA STATE

Name: _______________________________________________

SWIM LESSONS! REGISTER NOW FOR ONCE-A-WEEK SWIM LESSONS

(12) - MURRAY STATE

EAST

(402) 699-5274 deblasherrealty.com VILLANOVA

(8) - VIRGINIA TECH (5) - WEST VIRGINIA

MEN’S ENTRY BLANK. SEE WOMEN’S PAGES 12 & 13

Page 11

From

1205 10th Ave Council Bluffs

1001 Ave. H, Carter Lake • 712-847-0437

0

4 PAGE PULL-OUT

LITTLE WAVES Family Swim School www.LittleWavesFamilySwimSchool.com

Summer Leagues Bellevue 1020 Lincoln Rd.

WICHITA STATE

NEW Omaha

6610 S. 168th St.

Play Keno Here!

Sign Up Now!

601 Chateau Drive, Bellevue, NE

402-291-3033

PURDUE

TCU

(3) - TEXAS TECH (14) - SF AUSTIN (7) - ARKANSAS (10) - BUTLER

CHAMPION

(2) - PURDUE (15) - CSU FULLERTON

Good Shepherd Funeral Home • Family Owned

EAST VS. MIDWEST

(1) - KANSAS (16) - PENN (8) - SETON HALL (9) - NC STATE (5) - CLEMSON (12) - NEW MEXICO ST

ENDLESS TRAIL BIKE SHOP

MIDLANDS AUTO REPAIR :

• Hablamos Espanol

15 South 23rd St.

BELLEVUE 1012 W. 24th Avenue (402) 292-4007

Council Bluffs, IA

PAPILLION 1107 Applewood Drive

(402) 505-9260

712.322.9760

597-8530 midlandsauto.com

goodshepherdfuneralhome.com KANSAS

:

(402)

endlesstrailbikeshop.com

MURRAY STATE

BUTLER

(4) - AUBURN

MIDWEST

(13) - CHARLESTON (6) - TCU

Free Estimates

(11) - ARIZ. ST. / SYRACUSE

Your Concrete Experts

(3) - MICHIGAN STATE (14) - BUCKNELL (7) - UNIV. RHODE ISLAND (10) - OKLAHOMA (2) - DUKE (15) - IONA

First $ Place:

75 50 Second $ Place:

RULES: Fill in the names of the final 2 teams, fill in the winner of the final two, guess the total points scored in the final game. Use this official entry form, and deliver to 11030 Q St. or mail to American Classifieds, PO Box 6569, Omaha, NE 68106. Deadline: Friday, March 23rd, 5pm.

omahaglasspro.com Brand New $ * Windshields

159

*Installed, Call For Details Free Estimates - In Shop & Remote Service Insurance Billing

6701 L St. • 402.590-5887

402-733-5555 • 418 Galvin Road N. • Bellevue

CLEMSON

PENN

Rodriguez Contractors, LLC 402-201-1006

WEST VIRGINIA

Houses For Rent (402) 933-7433

Parking Lots Driveways • Patios Retaining Walls

ARKANSAS

NEW MEXICO STATE

CHAOS CORNER Now Located Inside

GET RIGHT GLASS CO

Zas Corp LLC 402-991-5533

ALABAMA

(402) 660-7031

5021 S. 24th St. (402) 505-9674

LICENSED, BONDED, INSURED * FREE ESTIMATES * Roofing • Siding • Gutters • Painting

OKLAHOMA

SF AUSTIN

Voted BEST Chicken

Omaha’s Public Auto Auction

PIZZA PASTA SALADS

Come Watch The Madness Here! 13325 Millard Ave

Property Management Real Estate Sales Apartment Leasing

The best price is the Hammer Price! 78th & L St. (402) 339-5050

Daily Food Specials

144th & Pacific • (402) 933-9753

402-884-8884 8505 Crown Point Ave • Omaha, NE 68134 www.HAMMERDOWNAUCTIONS-OMAHA.COM

TEXAS TECH

SETON HALL

LIU / RADFORD

Hiring All Positions (402) 896-6900 • I80 & Exit 439 VIRGINIA TECH

8720 Frederick St. Suite 101 • (402) 397-8700 UNIV. RHODE ISLAND

BUCKNELL THE

Time for a New Career?

OF OMAHA INC

105 W. Mission Ave Bellevue (402) 715-4419

JERKY

Repair • Refinishing Frame Repair Come In A Customer. Leave A Friend.

FACTORY

402-292-5585 2412 Wayne • Olde Towne Bellevue

Call 800-776-7637 PODS.com

ARIZ. ST. / SYRACUSE

MICHIGAN STATE

Plattsmouth & Millard www.BeefBark.com NC STATE

6009 Center Street • Omaha 402-553-3055 www.ATLASAWNING.com

ST. BONAVENTURE / UCLA


Page 12

0

WOMEN’S & MEN’S BASKETBALL CONTEST

4 PAGE PULL-OUT

4 PAGE PULL-OUT Residential Drain Cleaning Late Hours Weekends Available

Omaha’s Largest Piano Dealer Est. 1977

WOMEN’S COLLEGE BASKETBALL CONTEST

omahaglasspro.com Brand New $ * Windshields

159

*Installed, Call For Details Free Estimates - In Shop & Remote Service Insurance Billing

6701 L St. • 402.590-5887 MISSISSIPPI ST.

7013 Dodge St., Omaha • 402.593.9400 keyboardkastle.com

SYRACUSE

100

Your Concrete Experts

From

Parking Lots Driveways • Patios Retaining Walls

12865 Deauville Drive, Suite 2 Omaha, NE 68137 (402)

402-651-2983 FREE ESTIMATES RESTORATION SEALING REPAIR GARAGE FLOOR DRIVEWAYS

MICHIGAN

Free Estimates

AKSARBEN SEWER (402) 342-1215 LIBERTY

Daniel Kershaw

FGCU

$

NO EXTRA CHARGE!

Agent

402-968-7632

Interior • Exterior • Engine Trunk • Wheels & Tires

www.KensPCRepair.biz NICHOLLS ST.

11001 S. 48th St • 402.331.5500 MARQUETTE

PRIMM ENTERPRISES

712.328.1899 • 3322 Nebraska Ave • CB www.TurfCars.com LOUISVILLE

COMPLETE DETAIL

(402) 933-7890

Catered lodge parties Group outings • Festivals BellevueBerryFarm.com

REMODELING SERVICES Crafter of Custom Cars Golf Cars Utility Vehicles

March 15, 2018

3525 N. 147th St. Suite 209 Omaha, NE 402-333-5108 daniel.kershaw.fizu @statefarm.com

PRINCETON

Women’s Basketball Contest SEE WOMEN’S ENTRY BLANK TOP OF PAGE 23

(1) - U CONN (16) - ST. FRANCIS (PA) (8) - MIAMI (FL) (9) - QUINNIPIAC (5) - DUKE (12) - BELMONT

709-9935

Rodriguez Contractors, LLC

1003 Ft. Crook Rd.

402-201-1006

Bellevue

DAYTON

(4) - GEORGIA (13) - MERCER

Albany

(6) - SOUTH FLORIDA

MISSOURI

(11) - BUFFALO (3) - FLORIDA STATE (14) - LITTLE ROCK

Houses For Rent

(10) - VIRGINIA

BOARDING Starting At

(2) - SOUTH CAROLINA

NATIONAL

(15) - N.C. A & T

$

24 Per Night

402-403-3923 8705 S. 9th St.

Zas Corp LLC 402-991-5533

ARIZONA ST.

(7) - CALIFORNIA

OVERNIGHT

(Off of Fort Crook Rd, Bellevue)

bellevuepetadventures.com

BEVERAGE

UNDER NEW OWNERSHIP

MARYLAND

Columbus

(1) - NOTRE DAME

11532 Willow Park Dr. Gretna, NE (402) 332-0033

(16) - CSUN (8) - SOUTH DAKOTA ST. (9) - VILLANOVA (5) - DEPAUL

BAYLOR

(12) - OKLAHOMA (4) - TEXAS A & M (13) - DRAKE

Military Surplus Computer Parts Office Equipment Corporate Recycling 1205 10th Ave Council Bluffs

(712) 322-8399 Follow Us On

GRAMBLING

CHAOS CORNER

2 Locations 8825 Maple th

136 & Millard Ave (402) 861-0300

NC STATE

(3) - OHIO STATE (14) - GEORGE WASHINGTON (7) - GREEN BAY

GET RIGHT GLASS CO

(10) - MINNESOTA (2) - OREGON (15) - SEATTLE U

5021 S. 24th St. (402) 505-9674

Call 800-776-7637 PODS.com

NEBRASKA

OKLAHOMA ST.

Pheasant Bar & Grill

Repair • Refinishing Frame Repair Come In A Customer. Leave A Friend.

(402) 390-0500

(11) - CENTRAL MICHIGAN

Now Located Inside

Sports & Imports

Sign Up Now!

(402) 660-7031

13909 S Plaza • (402) 895-3311

8720 Frederick St. Suite 101 • (402) 397-8700

CREIGHTON

MAINE

OREGON ST.

CAR NATION

From

New Location Now Open:

From

711 Ft. Crook Rd. N. Bellevue (402) 339-2778

aeration 35 Avalon Gardens LLC

402-291-3033

avalongardensllc.com

WESTERN KY.

AMERICAN

Serving Sarpy & Douglas County Only

MIDLANDS

9819 M St. • 402-592-3545 bigjohnspoolhall.com

ELON

597-8530 midlandsauto.com BOISE ST.

Plattsmouth & Millard www.BeefBark.com TENNESSEE

:

(402)

Good Shepherd Funeral Home • Family Owned • Hablamos Espanol

(402) 505-9260 goodshepherdfuneralhome.com NORTHERN COLO.

Omaha’s Public Auto Auction

THE

PAPILLION 1107 Applewood Drive

:

Trust An Award Winning Dealership!

GONZAGA

JERKY

AUTO REPAIR

BELLEVUE 1012 W. 24th Avenue (402) 292-4007

UCLA

Property Management Real Estate Sales Apartment Leasing

TEXAS

(402)953-8674

78th & L St. (402) 339-5050

RULES: Fill in the names of the final 2 teams, fill in the winner of the final two, guess the total points scored in the final game. Use this official entry form, and deliver to 11030 Q St. or mail to American Classifieds, PO Box 6569, Omaha, NE 68106. Deadline: Friday, March 23rd, 5pm.

402-292-5585 2412 Wayne • Olde Towne Bellevue

601 Chateau Drive, Bellevue, NE

PIZZA PASTA SALADS

75 50 Second $ Place:

LICENSED, BONDED, INSURED * FREE ESTIMATES * Roofing • Siding • Gutters • Painting

mowing $30 Play Keno Here!

First $ Place:

Karaoke Wednesday, Friday & Saturday

$

Summer Leagues

Spokane

(6) - LSU

FACTORY

The best price is the Hammer Price!

402-884-8884 8505 Crown Point Ave • Omaha, NE 68134

1001 Ave. H, Carter Lake • 712-847-0437

www.HAMMERDOWNAUCTIONS-OMAHA.COM

Located off Abbott Drive

STANFORD

IOWA


WOMEN’S & MEN’S BASKETBALL CONTEST

4 PAGE PULL-OUT

March 15, 2018

ENDLESS TRAIL BIKE SHOP

Live The American Dream!

0

4 PAGE PULL-OUT

WOMEN’S ENTRY BLANK. SEE MEN’S PAGES 11 & 14

WOME N’S

ENTRY BLANK

Name: _______________________________________________ Address: _____________________________________________ Phone: ______________________________________________

15 South 23rd St.

Page 13

Final 2 Teams: _____________________ _______________________

Council Bluffs, IA

712.322.9760 endlesstrailbikeshop.com

NOTRE DAME

(402) 699-5274 deblasherrealty.com GEORGIA

Good Shepherd Funeral Home

Come Watch The Madness Here! 13325 Millard Ave

DRAKE

Champion: ______________________ Total Points Scored In Final: ___________

First $ Place:

75

• Family Owned The best price is the Hammer Price!

(402) 505-9260

402-884-8884

goodshepherdfuneralhome.com MERCER

www.HAMMERDOWNAUCTIONS-OMAHA.COM

(402) 933-7433

LSU

CALIFORNIA

Women’s Basketball Contest

final two, guess the total points scored in the final game. Use this official entry form, and deliver to 11030 Q St. or mail to American Classifieds, PO Box 6569, Omaha, NE 68106. Deadline: Friday, March 23rd, 5pm

SOUTH DAKOTA ST.

MIDLANDS

(1) - MISSISSIPPI ST.

REPLACEMENT WINDOWS & DOORS INSTALLED

Solutions for Windows, Doors and More! 11941 Centennial Rd • LaVista, NE 68128

402-905-9100 www.windowinnovations.com

BELMONT

INTENSE MOOD ENHANCER

AUTO REPAIR

(16) - NICHOLLS ST. (8) - SYRACUSE

:

BELLEVUE 1012 W. 24th Avenue (402) 292-4007

(9) - OKLAHOMA ST. (5) - MARYLAND

:

PAPILLION 1107 Applewood Drive

(12) - PRINCETON

597-8530 midlandsauto.com CSUN

(4) - NC STATE

(402)

(13) - ELON

Kansas City

RULES: Fill in the names of the final 2 teams, fill in the winner of the

Zas Corp LLC 402-991-5533

8505 Crown Point Ave • Omaha, NE 68134

BE SURE TO SEE PAGES 5 AND 24 FOR THE MEN’S BRACKET

50

$

Houses For Rent

Omaha’s Public Auto Auction

• Hablamos Espanol

Second Place:

(6) - IOWA (11) - CREIGHTON (3) - UCLA

ODD LOT

THE

24TH & “Q”

(402) 734-6721

KIDS BOWL FREE Sign Up www.KidsBowlFree.com/PapioBowl

204 E. Lincoln • 402 339-3266 Papillion • papiobowl.com

CENTRAL MICHIGAN

FEEL GREAT • POTENT CBD• RELAX NOW

VAPE • GUMMIES • CAPSULES DUKE

(14) - AMERICAN (7) - ARIZONA ST. (10) - NEBRASKA (2) - TEXAS

CHAMPION

(15) - MAINE

Only Columbus

(8) - MARQUETTE (9) - DAYTON (5) - MISSOURI

$

99*

Limited time offer

Excludes stairs *Restrictions May Apply

(1) - LOUISVILLE (16) - BOISE ST.

Voted BEST Chicken

Carpet Cleaning

Cardinal Carpet Floor Cleaning (402) 490-6901

&

OHIO STATE

(12) - FGCU

RESIDENTIAL • COMMERCIAL STORM WINDOWS & SCREENS • AUTO

402-571-4785 9236 Maple • Omaha

105 W. Mission Ave Bellevue (402) 715-4419

VILLANOVA

SOUTH FLORIDA

(4) - STANFORD (13) - GONZAGA

Lexington

(6) - OREGON STATE (11) - WESTERN KY. (3) - TENNESSEE

CHAOS CORNER

(14) - LIBERTY

GET RIGHT GLASS CO

(10) - NORTHERN COLO. (2) - BAYLOR (15) - GRAMBLING

See Entry Blank To Enter The Women’s Contest Above See Men’s Contest Pages 11 & 14

SALE $ 7999

Ages 6 Months & Older Morning, Afternoon, Evening & Saturday Morning

Now Located Inside

(7) - MICHIGAN

DEADLINE: MARCH 23rd, 5PM

SWIM LESSONS! REGISTER NOW FOR ONCE-A-WEEK SWIM LESSONS

402-932-2030

7001 Dodge St. (402) 558-3005

LITTLE WAVES

5021 S. 24th St. (402) 505-9674

www.LittleWavesFamilySwimSchool.com

GEORGE WASHINGTON

QUINNIPIAC

Family Swim School

THE EVERYTHING STORE

wolfbroswestern.com

LITTLE ROCK

Time for a New Career?

30,000 Sq. Ft. of Antiques & Collectibles

Lake Manawa Antique Mall

“We Make A House Into A Home” 402-733-5555 • 418 Galvin Road N. • Bellevue

669-2040

(402)

GREEN BAY

Council Bluffs, Iowa

BUFFALO

DEPAUL

$

Omaha’s

Best

20

Bellevue 1020 Lincoln Rd.

NEW Omaha

6610 S. 168th St.

MIAMI (FL)

OIL CHANGE

With This Ad. Expires 4/30/18

Daily Food Specials

BELLEVUE SERVICE CENTER

144th & Pacific • (402) 933-9753

(402) 293-1560

OKLAHOMA

2401 Lincoln Road • Bellevue ST. FRANCIS (PA)

Cheese Popcorn

8499 Frederick St. (402) 393-1320 FLORIDA ST.

201 Veterans Memorial Hwy

omahaglasspro.com Brand New $ * Windshields

159

*Installed, Call For Details Free Estimates - In Shop & Remote Service Insurance Billing

6009 Center Street • Omaha 402-553-3055 www.ATLASAWNING.com

U CONN.

your

608 S. 72nd St. 402.991.9200

local bakerY www.TheOmahaBakery.com OREGON

2820 Vinton St., Omaha (402) 346-4470 SOUTH CAROLINA

(402) 896-6900 • I80 & Exit 439 VIRGINIA

What a Chic Wants! A Unique Shopping Experience

Shop Now! 8056 S. 84th St.

6701 L St. • 402.590-5887

(Brentwood Square LaVista, NE)

MINNESOTA

N.C. A & T

Reclaimed Lumber Antique Hardware Antique Brick SUPPORT

OF OMAHA INC

Hiring All Positions

(402) 660-7031 (402) 235-4653 • Beaver Lake GolfLakeRidge.com TEXAS A & M

LICENSED, BONDED, INSURED * FREE ESTIMATES * Roofing • Siding • Gutters • Painting

SEATTLE


Page 14

L

4 PAGE PULL-OUT

MEN’S & WOMEN’S BASKETBALL CONTEST RESIDENTIAL GARAGE DOORS

4 PAGE PULL-OUT COMMERCIAL DOORS

March 15, 2018

OPENERS & ACCESSORIES

a Call for FREE e estimat

FREE ESTIMATES • (402) 466-3667 • 4123 Progressive Avenue • www.OverheadDoorOfLincoln.com HOUSTON

Northwest Public Storage Why Pay More? 10x5 through 10x6 Contact Jeff At (402) 730-1781 Or jwalter2@neb.rr.com www.walterspaintinginc.com TENNESSEE

Boat and Camper Storage 20’-60’ NW 48th & Hwy 34 (402)

470-3223

UNC - GREENSBORO

PROVIDENCE

Play Keno Here!

Basketball on the

BIG SCREEN! Bowling and Billiards with Keno, good food & drink in the Lounge!

4700 DUDLEY • LINCOLN • 402-467-3249 GONZAGA

THE EVERYTHING STORE 30,000 Sq. Ft. of Antiques & Collectibles

Lake Manawa Antique Mall

MENS COLLEGE HOOPS CONTEST (1) - VILLANOVA

(16) - UMBC

(16) - LIU / RADFORD

(8) - CREIGHTON

(8) - VIRGINIA TECH

(9) - KANSAS STATE

(9) - ALABAMA

(5) - KENTUCKY

(5) - WEST VIRGINIA

(12) - DAVIDSON

(12) - MURRAY STATE

(4) - ARIZONA

(4) - WICHITA STATE

SOUTH

(11) - LOYOLA-CHICAGO

EAST

(3) - TEXAS TECH (14) - SF AUSTIN

(7) - NEVADA

(7) - ARKANSAS

(10) - TEXAS

(10) - BUTLER

NATIONAL

(15) - GEORGIA STATE

Downtown Wilber ★ 402-821-2647 UVA

SOUTH VS. WEST

(8) - MISSOURI

Building Materials • Plumbing Supplies • General Contractors Kent & Purina Feeds • Stine Seed • Lawn & Garden Center Mon.-Fri. 8-5:30; Sat. 8-4; Sun. 1-4

402.826.2197 • 1.800.410.2197 WRIGHT STATE

WE BUY FURNITURE & APPLIANCES

TOP $ PAID!

SALVAGE WAREHOUSES 61ST & HAVELOCK AVE. • 402-466-8294

www.salvagewarehouses.com

SOUTH DAKOTA

Weird

EAST VS. MIDWEST

MERKEL TILE INC. TILE • CARPET • WOOD FLOORS • GRANITE COUNTER TOPS NAME BRANDS & QUALITY INSTALLATION

(12) - SOUTH DAKOTA

(12) - NEW MEXICO ST

(4) - GONZAGA

(4) - AUBURN

(13) - UNC - GREENSBORO

(13) - CHARLESTON

WEST

(11) - SAN DIEGO STATE (3) - MICHIGAN

$

75 1 Pri

(14) - MONTANA

st

(10) - PROVIDENCE (2) - UNC

ze

$

(15) - LIPSCOMB

The Contest: $75 1st Prize! $20 2nd Prize! Hurry! Entries Due by 3/23/18. On a separate sheet of paper, please list: 1. The 4 teams advancing to the Finals (Winners of the 4 Regionals) 2. The 2 teams in the Championship Game 3. The winner in the Championship Game (The National Champ) 4. Tiebreaker: Total points scored in Championship Game 5. Tiebreaker #2: The Women’s National Champ

20

(10) - OKLAHOMA

2r0ize

(2) - DUKE (15) - IONA

Please include your name, address and phone. Must be at least 19 to play. Hurry! Entries due in our office by Friday, March 23rd at 5 pm. Mail To: American Classifieds, P.O. Box 4680, Lincoln, NE. 68504 Drop Slot: 7441 O St. Suite 102 You may also fax to 402-466-8131. Good Luck!

Starcityautolincoln.com

402-466-8686

UMBC

Sales & Ser vice Since 1953! bd-auto.com

MONTANA

OTR/ CDL DRIVERS

Minimum 2 Years Experience

Join Our Team Planning An Event?

CREIGHTON

CINCINNATI

CAR NATION

1150 “O” Street (402) 476-8561

Southpointe PavilionS (402) 420-2244

FLORIDA STATE

Painting Interior & Exterior Experienced • Insured

New Location Now Open:

711 Ft. Crook Rd. N. Bellevue • (402) 339-2778

FREE ESTIMATES All Brush, No Spraying

Paulsen Painting (402) 235-4653 • Beaver Lake • GolfLakeRidge.com MISSOURI

(402) 202-4959

VILLANOVA

IONA

MERKEL TILE INC. TILE • CARPET • WOOD FLOORS • GRANITE COUNTER TOPS NAME BRANDS & QUALITY INSTALLATION

Now With 10 Lincoln Area Locations!

402-421-1424

bd-auto.com

48th and Highway 2 Lincoln, NE • www.cappysbar.com

XAVIER

LIPSCOMB

BIG SCREEN!

FORMERLY KH’S

N. CAROLINA / TEXAS SOUTHERN

www.walterspaintinginc.com LIU / RADFORD

HELLO NEIGHBOR

EXPERT WATCH REPAIR - SALES AND SERVICE

In-Store Watch Repairs

Now With 10 Lincoln Area Locations! PENN

Batteries While You Wait

47 YEARS EXPERIENCE

6450 ‘O’ St. • Lincoln • NE (402) 467-1884 SF AUSTIN

Daily Dining Specials: 11am-2pm & 5pm-8pm Happy Hour: Mon.-Fri. 3pm-7pm Nightly Drink Specials: 5pm-10pm

WE BUY & SELL Cars, Pickups & Vans! Bring your title or your $$$!

Weird

WALLY’S USED CARS

402-421-1424

24th & ‘P’ Sts. • Lincoln • 402-474-4809

48th and Highway 2 Lincoln, NE • www.cappysbar.com

ALABAMA

NC STATE

WE BUY FURNITURE & APPLIANCES

Crafter of Custom Cars Golf Cars • Utility Vehicles 712.328.1899 • 3322 Nebraska Ave • CB www.TurfCars.com OKLAHOMA

TOP $ PAID!

SALVAGE WAREHOUSES 61ST & HAVELOCK AVE. • 402-466-8294

www.salvagewarehouses.com

UNIV. RHODE ISLAND

Expert Repairs! Watch Batteries Installed $3.00! We Buy Gold!

Voted Lincoln’s Best Jeweler!

Southpointe PavilionS (402) 420-2244

1150 “O” Street (402) 476-8561

4700 DUDLEY • LINCOLN • 402-467-3249

Wilber, NE 402-821-2644 • www.kgbodyshop.com

3031 ‘O’ Street, Suite 102 402-435-2033

MURRAY STATE

SETON HALL

PURDUE

BUCKNELL

MELICHAR 66

ADAMS MUDJACKING

Service & Towing

“See how much money you can save!”

FULL SERVICE SHOP

Lincoln Clutch and Brake “Where You Get A Better Break!” 211 S. 20th St. • Lincoln, NE CSU FULLERTON

Roto-Rooter: 402-489-4801 Wentz: 402-464-6354 • www.rotorooter.com

KANSAS STATE

Contact Jeff At (402) 730-1781 Or jwalter2@neb.rr.com

PL JEWELERS

Basketball on the

RotoRooter & Wentz Plumbing

MARSHALL

402.826.5187

Sales & Ser vice Since 1953!

Play Keno Here!

HELLO NEIGHBOR

WWW.HEATHTEES.COM

In-Store Watch Repairs Batteries While You Wait

KEVIN SHERRILL

7400 Crosslake Lane Lincoln, NE. 68516 CEO 402.421.2611 ksherrill@artfxscreenprinting.com 1.800.949.1179 www.artfxscreenprinting.com TEXAS A & M

PHONE:

EXPERT WATCH REPAIR - SALES AND SERVICE

MADSEN’S IN MARCH

Toll Free: 1-800-927-2207 Phone: 402-475-9003 Fax: 402-475-1536

UNC

Daily Dining Specials: 11am-2pm & 5pm-8pm Happy Hour: Mon.-Fri. 3pm-7pm Nightly Drink Specials: 5pm-10pm

ARKANSAS

Bowling and Billiards with Keno, good food & drink in the Lounge!

CRETE, NE. 68333

(402) 435-4800

Voted Lincoln’s Best Jeweler!

201 Veterans Memorial Hwy Council Bluffs, Iowa

CLEMSON

Competitive Pay • Vacation • Bonuses

1222 MAIN AVE.

402-474-6833 “Quality Service At A Guaranteed Price”

DAVIDSON

$

712.328.1899 • 3322 Nebraska Ave • CB www.TurfCars.com

TEXAS

3171 N. 41st • Lincoln

“Quality Service At A Guaranteed Price”

(7) - UNIV. RHODE ISLAND

Lake Manawa Antique Mall

Caudy Trucking • 402-768-6134

6450 ‘O’ St. • Lincoln • NE (402) 467-1884

st

Financing Available

MICHIGAN

47 YEARS EXPERIENCE

(14) - BUCKNELL

3101 Cornhusker Highway

1350 N. 48th Street • Lincoln

GEORGIA STATE

(3) - MICHIGAN STATE

Crafter of Custom Cars Golf Cars • Utility Vehicles

KENTUCKY

(2 Blocks North of Adams St. on 41st Street)

(11) - ARIZ. ST. / SYRACUSE

30,000 Sq. Ft. of Antiques & Collectibles

402.420.0406

Pro Muffler Service

402-474-6833 Caudy Trucking • 402-768-6134

THE EVERYTHING STORE

OSU

Trust An Award Winning Dealership!

5ize 7 r P 1

(6) - TCU

$

See Complete Rules Page 14

24th & ‘P’ Sts. • Lincoln • 402-474-4809

2555 Kensington Drive

MIDWEST

2nd P

2 ndPrize

601 Calvert Ste G Lincoln, NE. 68502

Mon.-Fri., 9-6pm Sat., 9-1:30pm

(8) - SETON HALL (5) - CLEMSON

Contact Mike & His Team! 402-466-3336 • KensKegs@yahoo.com

WALLY’S USED CARS

(2 Blocks North of Adams St. on 41st Street)

DUKE

(9) - NC STATE

(6) - HOUSTON

Pro Muffler Service 3171 N. 41st • Lincoln

Join Our Team

402.420.0406

(5) - OSU

Lincoln NE

Paul2525@gmail.com AdamsMudjacking.com

Minimum 2 Years Experience

OTR/ CDL DRIVERS

(16) - PENN

“See how much money you can save!”

402-770-2566

Competitive Pay • Vacation • Bonuses

(1) - KANSAS

ADAMS MUDJACKING

NEVADA

WE BUY & SELL Cars, Pickups & Vans! Bring your title or your $$$!

• Neighborhood Associations and More! Over 45 Years of Exemplary Service! Call for more info. 402.441.4321 worldofgreeninc.com ARIZONA

(15) - CSU FULLERTON

(9) - FLORIDA STATE

(7) - TEXAS A & M

CRETE LUMBER & FARM SUPPLY West Highway 33

(2) - PURDUE

PULL-OUT THIS SECTION TO SEE WOMEN’S BRACKETS PAGES 12 & 13

(16) - N. CAROLINA / TEXAS SO.

COMMERCIAL LAWN CARE AT ITS BEST! SERVING: • Lincoln’s Businesses • Apartment Complexes • Retirement Complexes • Churches

CHAMPION

SEE WOMEN’S CONTEST BRACKETS PAGES 12 & 13 (1) - XAVIER

Rod Hanquist, Owner 17th & Washington • Lincoln • 402.435.3021 SAN DIEGO STATE

WICHITA STATE

601 Calvert Ste G Lincoln, NE. 68502

Council Bluffs, Iowa

Hanquist Service

(11) - ST. BONAVENTURE / UCLA

(14) - WRIGHT STATE

(2) - CINCINNATI

Call for a FREE estimate

(6) - FLORIDA

(3) - TENNESSEE

BUFFALO

Featuring Steaks • Polish Dogs Brats & Wieners For The Grill! Summer Sausage • Smoked Meats Kolaches • Rye Bread & Much More!

(13) - MARSHALL

Page 11

Nebraskaland VIRGINIA TECH

BUTLER

(1) - UVA

(13) - BUFFALO

L

4 PAGE PULL-OUT

Soffit & Fascia Gutters Windows & Door Trim 6042 Havelock Ave. • 402-464-4388 • nebraskalandsiding.com

KANSAS

MENS COLLEGE HOOPS CONTEST

201 Veterans Memorial Hwy

Frank’s Smokehouse

Siding

LOYOLA-CHICAGO

(6) - MIAMI

MADSEN’S IN MARCH

MEN’S & WOMEN’S BASKETBALL CONTEST

Siding and Windows By:

The Genuine. The Original. MIAMI

4 PAGE PULL-OUT

March 15, 2018

Features: Oil Changes, Tire Repairs, Major Mechanical, Alignments & More!

Lincoln NE

402-770-2566

K&Z DISTRIBUTING

9th & P Street • 402.474.3335

Paul2525@gmail.com AdamsMudjacking.com

ARIZONA STATE / SYRACUSE

WEST VIRGINIA

MICHIGAN STATE

Paragon Sanitation & Recycling, Inc. HAIR DESIGN Clock Tower • 70th & A Streets

Since 1976!

402-474-2222

402.489.8352

www.paragonsan.com

TCU

ST. BONAVENTURE / UCLA

KEVIN SHERRILL

7400 Crosslake Lane Lincoln, NE. 68516 402.421.2611 1.800.949.1179 www.artfxscreenprinting.com NEW MEXICO STATE

CEO ksherrill@artfxscreenprinting.com

Mon.-Fri., 9-6pm Sat., 9-1:30pm

Financing Available 3101 Cornhusker Highway 2555 Kensington Drive

402-466-8686

Planning An Event? Contact Mike & His Team! 402-466-3336 • KensKegs@yahoo.com

(402) 435-4800

Starcityautolincoln.com

1350 N. 48th Street • Lincoln

AUBURN

TEXAS TECH

FLORIDA

Mid-America Structures The Finest In Pre-Built Portable Structures

402-414-0584

www.MidAmericaStructures.com

CHARLESTON


Page 14

L

4 PAGE PULL-OUT

MEN’S & WOMEN’S BASKETBALL CONTEST RESIDENTIAL GARAGE DOORS

4 PAGE PULL-OUT COMMERCIAL DOORS

March 15, 2018

OPENERS & ACCESSORIES

a Call for FREE e estimat

FREE ESTIMATES • (402) 466-3667 • 4123 Progressive Avenue • www.OverheadDoorOfLincoln.com HOUSTON

Northwest Public Storage Why Pay More? 10x5 through 10x6 Contact Jeff At (402) 730-1781 Or jwalter2@neb.rr.com www.walterspaintinginc.com TENNESSEE

Boat and Camper Storage 20’-60’ NW 48th & Hwy 34 (402)

470-3223

UNC - GREENSBORO

PROVIDENCE

Play Keno Here!

Basketball on the

BIG SCREEN! Bowling and Billiards with Keno, good food & drink in the Lounge!

4700 DUDLEY • LINCOLN • 402-467-3249 GONZAGA

THE EVERYTHING STORE 30,000 Sq. Ft. of Antiques & Collectibles

Lake Manawa Antique Mall

MENS COLLEGE HOOPS CONTEST (1) - VILLANOVA

(16) - UMBC

(16) - LIU / RADFORD

(8) - CREIGHTON

(8) - VIRGINIA TECH

(9) - KANSAS STATE

(9) - ALABAMA

(5) - KENTUCKY

(5) - WEST VIRGINIA

(12) - DAVIDSON

(12) - MURRAY STATE

(4) - ARIZONA

(4) - WICHITA STATE

SOUTH

(11) - LOYOLA-CHICAGO

EAST

(3) - TEXAS TECH (14) - SF AUSTIN

(7) - NEVADA

(7) - ARKANSAS

(10) - TEXAS

(10) - BUTLER

NATIONAL

(15) - GEORGIA STATE

Downtown Wilber ★ 402-821-2647 UVA

SOUTH VS. WEST

(8) - MISSOURI

Building Materials • Plumbing Supplies • General Contractors Kent & Purina Feeds • Stine Seed • Lawn & Garden Center Mon.-Fri. 8-5:30; Sat. 8-4; Sun. 1-4

402.826.2197 • 1.800.410.2197 WRIGHT STATE

WE BUY FURNITURE & APPLIANCES

TOP $ PAID!

SALVAGE WAREHOUSES 61ST & HAVELOCK AVE. • 402-466-8294

www.salvagewarehouses.com

SOUTH DAKOTA

Weird

EAST VS. MIDWEST

MERKEL TILE INC. TILE • CARPET • WOOD FLOORS • GRANITE COUNTER TOPS NAME BRANDS & QUALITY INSTALLATION

(12) - SOUTH DAKOTA

(12) - NEW MEXICO ST

(4) - GONZAGA

(4) - AUBURN

(13) - UNC - GREENSBORO

(13) - CHARLESTON

WEST

(11) - SAN DIEGO STATE (3) - MICHIGAN

$

75 1 Pri

(14) - MONTANA

st

(10) - PROVIDENCE (2) - UNC

ze

$

(15) - LIPSCOMB

The Contest: $75 1st Prize! $20 2nd Prize! Hurry! Entries Due by 3/23/18. On a separate sheet of paper, please list: 1. The 4 teams advancing to the Finals (Winners of the 4 Regionals) 2. The 2 teams in the Championship Game 3. The winner in the Championship Game (The National Champ) 4. Tiebreaker: Total points scored in Championship Game 5. Tiebreaker #2: The Women’s National Champ

20

(10) - OKLAHOMA

2r0ize

(2) - DUKE (15) - IONA

Please include your name, address and phone. Must be at least 19 to play. Hurry! Entries due in our office by Friday, March 23rd at 5 pm. Mail To: American Classifieds, P.O. Box 4680, Lincoln, NE. 68504 Drop Slot: 7441 O St. Suite 102 You may also fax to 402-466-8131. Good Luck!

Starcityautolincoln.com

402-466-8686

UMBC

Sales & Ser vice Since 1953! bd-auto.com

MONTANA

OTR/ CDL DRIVERS

Minimum 2 Years Experience

Join Our Team Planning An Event?

CREIGHTON

CINCINNATI

CAR NATION

1150 “O” Street (402) 476-8561

Southpointe PavilionS (402) 420-2244

FLORIDA STATE

Painting Interior & Exterior Experienced • Insured

New Location Now Open:

711 Ft. Crook Rd. N. Bellevue • (402) 339-2778

FREE ESTIMATES All Brush, No Spraying

Paulsen Painting (402) 235-4653 • Beaver Lake • GolfLakeRidge.com MISSOURI

(402) 202-4959

VILLANOVA

IONA

MERKEL TILE INC. TILE • CARPET • WOOD FLOORS • GRANITE COUNTER TOPS NAME BRANDS & QUALITY INSTALLATION

Now With 10 Lincoln Area Locations!

402-421-1424

bd-auto.com

48th and Highway 2 Lincoln, NE • www.cappysbar.com

XAVIER

LIPSCOMB

BIG SCREEN!

FORMERLY KH’S

N. CAROLINA / TEXAS SOUTHERN

www.walterspaintinginc.com LIU / RADFORD

HELLO NEIGHBOR

EXPERT WATCH REPAIR - SALES AND SERVICE

In-Store Watch Repairs

Now With 10 Lincoln Area Locations! PENN

Batteries While You Wait

47 YEARS EXPERIENCE

6450 ‘O’ St. • Lincoln • NE (402) 467-1884 SF AUSTIN

Daily Dining Specials: 11am-2pm & 5pm-8pm Happy Hour: Mon.-Fri. 3pm-7pm Nightly Drink Specials: 5pm-10pm

WE BUY & SELL Cars, Pickups & Vans! Bring your title or your $$$!

Weird

WALLY’S USED CARS

402-421-1424

24th & ‘P’ Sts. • Lincoln • 402-474-4809

48th and Highway 2 Lincoln, NE • www.cappysbar.com

ALABAMA

NC STATE

WE BUY FURNITURE & APPLIANCES

Crafter of Custom Cars Golf Cars • Utility Vehicles 712.328.1899 • 3322 Nebraska Ave • CB www.TurfCars.com OKLAHOMA

TOP $ PAID!

SALVAGE WAREHOUSES 61ST & HAVELOCK AVE. • 402-466-8294

www.salvagewarehouses.com

UNIV. RHODE ISLAND

Expert Repairs! Watch Batteries Installed $3.00! We Buy Gold!

Voted Lincoln’s Best Jeweler!

Southpointe PavilionS (402) 420-2244

1150 “O” Street (402) 476-8561

4700 DUDLEY • LINCOLN • 402-467-3249

Wilber, NE 402-821-2644 • www.kgbodyshop.com

3031 ‘O’ Street, Suite 102 402-435-2033

MURRAY STATE

SETON HALL

PURDUE

BUCKNELL

MELICHAR 66

ADAMS MUDJACKING

Service & Towing

“See how much money you can save!”

FULL SERVICE SHOP

Lincoln Clutch and Brake “Where You Get A Better Break!” 211 S. 20th St. • Lincoln, NE CSU FULLERTON

Roto-Rooter: 402-489-4801 Wentz: 402-464-6354 • www.rotorooter.com

KANSAS STATE

Contact Jeff At (402) 730-1781 Or jwalter2@neb.rr.com

PL JEWELERS

Basketball on the

RotoRooter & Wentz Plumbing

MARSHALL

402.826.5187

Sales & Ser vice Since 1953!

Play Keno Here!

HELLO NEIGHBOR

WWW.HEATHTEES.COM

In-Store Watch Repairs Batteries While You Wait

KEVIN SHERRILL

7400 Crosslake Lane Lincoln, NE. 68516 CEO 402.421.2611 ksherrill@artfxscreenprinting.com 1.800.949.1179 www.artfxscreenprinting.com TEXAS A & M

PHONE:

EXPERT WATCH REPAIR - SALES AND SERVICE

MADSEN’S IN MARCH

Toll Free: 1-800-927-2207 Phone: 402-475-9003 Fax: 402-475-1536

UNC

Daily Dining Specials: 11am-2pm & 5pm-8pm Happy Hour: Mon.-Fri. 3pm-7pm Nightly Drink Specials: 5pm-10pm

ARKANSAS

Bowling and Billiards with Keno, good food & drink in the Lounge!

CRETE, NE. 68333

(402) 435-4800

Voted Lincoln’s Best Jeweler!

201 Veterans Memorial Hwy Council Bluffs, Iowa

CLEMSON

Competitive Pay • Vacation • Bonuses

1222 MAIN AVE.

402-474-6833 “Quality Service At A Guaranteed Price”

DAVIDSON

$

712.328.1899 • 3322 Nebraska Ave • CB www.TurfCars.com

TEXAS

3171 N. 41st • Lincoln

“Quality Service At A Guaranteed Price”

(7) - UNIV. RHODE ISLAND

Lake Manawa Antique Mall

Caudy Trucking • 402-768-6134

6450 ‘O’ St. • Lincoln • NE (402) 467-1884

st

Financing Available

MICHIGAN

47 YEARS EXPERIENCE

(14) - BUCKNELL

3101 Cornhusker Highway

1350 N. 48th Street • Lincoln

GEORGIA STATE

(3) - MICHIGAN STATE

Crafter of Custom Cars Golf Cars • Utility Vehicles

KENTUCKY

(2 Blocks North of Adams St. on 41st Street)

(11) - ARIZ. ST. / SYRACUSE

30,000 Sq. Ft. of Antiques & Collectibles

402.420.0406

Pro Muffler Service

402-474-6833 Caudy Trucking • 402-768-6134

THE EVERYTHING STORE

OSU

Trust An Award Winning Dealership!

5ize 7 r P 1

(6) - TCU

$

See Complete Rules Page 14

24th & ‘P’ Sts. • Lincoln • 402-474-4809

2555 Kensington Drive

MIDWEST

2nd P

2 ndPrize

601 Calvert Ste G Lincoln, NE. 68502

Mon.-Fri., 9-6pm Sat., 9-1:30pm

(8) - SETON HALL (5) - CLEMSON

Contact Mike & His Team! 402-466-3336 • KensKegs@yahoo.com

WALLY’S USED CARS

(2 Blocks North of Adams St. on 41st Street)

DUKE

(9) - NC STATE

(6) - HOUSTON

Pro Muffler Service 3171 N. 41st • Lincoln

Join Our Team

402.420.0406

(5) - OSU

Lincoln NE

Paul2525@gmail.com AdamsMudjacking.com

Minimum 2 Years Experience

OTR/ CDL DRIVERS

(16) - PENN

“See how much money you can save!”

402-770-2566

Competitive Pay • Vacation • Bonuses

(1) - KANSAS

ADAMS MUDJACKING

NEVADA

WE BUY & SELL Cars, Pickups & Vans! Bring your title or your $$$!

• Neighborhood Associations and More! Over 45 Years of Exemplary Service! Call for more info. 402.441.4321 worldofgreeninc.com ARIZONA

(15) - CSU FULLERTON

(9) - FLORIDA STATE

(7) - TEXAS A & M

CRETE LUMBER & FARM SUPPLY West Highway 33

(2) - PURDUE

PULL-OUT THIS SECTION TO SEE WOMEN’S BRACKETS PAGES 12 & 13

(16) - N. CAROLINA / TEXAS SO.

COMMERCIAL LAWN CARE AT ITS BEST! SERVING: • Lincoln’s Businesses • Apartment Complexes • Retirement Complexes • Churches

CHAMPION

SEE WOMEN’S CONTEST BRACKETS PAGES 12 & 13 (1) - XAVIER

Rod Hanquist, Owner 17th & Washington • Lincoln • 402.435.3021 SAN DIEGO STATE

WICHITA STATE

601 Calvert Ste G Lincoln, NE. 68502

Council Bluffs, Iowa

Hanquist Service

(11) - ST. BONAVENTURE / UCLA

(14) - WRIGHT STATE

(2) - CINCINNATI

Call for a FREE estimate

(6) - FLORIDA

(3) - TENNESSEE

BUFFALO

Featuring Steaks • Polish Dogs Brats & Wieners For The Grill! Summer Sausage • Smoked Meats Kolaches • Rye Bread & Much More!

(13) - MARSHALL

Page 11

Nebraskaland VIRGINIA TECH

BUTLER

(1) - UVA

(13) - BUFFALO

L

4 PAGE PULL-OUT

Soffit & Fascia Gutters Windows & Door Trim 6042 Havelock Ave. • 402-464-4388 • nebraskalandsiding.com

KANSAS

MENS COLLEGE HOOPS CONTEST

201 Veterans Memorial Hwy

Frank’s Smokehouse

Siding

LOYOLA-CHICAGO

(6) - MIAMI

MADSEN’S IN MARCH

MEN’S & WOMEN’S BASKETBALL CONTEST

Siding and Windows By:

The Genuine. The Original. MIAMI

4 PAGE PULL-OUT

March 15, 2018

Features: Oil Changes, Tire Repairs, Major Mechanical, Alignments & More!

Lincoln NE

402-770-2566

K&Z DISTRIBUTING

9th & P Street • 402.474.3335

Paul2525@gmail.com AdamsMudjacking.com

ARIZONA STATE / SYRACUSE

WEST VIRGINIA

MICHIGAN STATE

Paragon Sanitation & Recycling, Inc. HAIR DESIGN Clock Tower • 70th & A Streets

Since 1976!

402-474-2222

402.489.8352

www.paragonsan.com

TCU

ST. BONAVENTURE / UCLA

KEVIN SHERRILL

7400 Crosslake Lane Lincoln, NE. 68516 402.421.2611 1.800.949.1179 www.artfxscreenprinting.com NEW MEXICO STATE

CEO ksherrill@artfxscreenprinting.com

Mon.-Fri., 9-6pm Sat., 9-1:30pm

Financing Available 3101 Cornhusker Highway 2555 Kensington Drive

402-466-8686

Planning An Event? Contact Mike & His Team! 402-466-3336 • KensKegs@yahoo.com

(402) 435-4800

Starcityautolincoln.com

1350 N. 48th Street • Lincoln

AUBURN

TEXAS TECH

FLORIDA

Mid-America Structures The Finest In Pre-Built Portable Structures

402-414-0584

www.MidAmericaStructures.com

CHARLESTON


Page 12

L

4 PAGE PULL-OUT

WOMEN’S & MEN’S BASKETBALL CONTEST RESIDENTIAL GARAGE DOORS

4 PAGE PULL-OUT COMMERCIAL DOORS

March 15, 2018

OPENERS & ACCESSORIES

a Call for FREE e estimat

FREE ESTIMATES • (402) 466-3667 • 4123 Progressive Avenue • www.OverheadDoorOfLincoln.com NEBRASKA HOUSTON

PROVIDENCE MICHIGAN

Southpointe PavilionS (402) 420-2244

EXPERT WATCH REPAIR - SALES AND SERVICE

In-Store Watch Repairs Batteries While You Wait

1150 “O” Street (402) 476-8561

47 YEARS EXPERIENCE

6450 ‘O’ St. • Lincoln • NE (402) 467-1884

TEXAS

ARIZONA ST.

(1) - U CONN (16) - ST. FRANCIS (PA)

Play Keno Here!

Contact Jeff At (402) 730-1781 Or jwalter2@neb.rr.com www.walterspaintinginc.com AMERICAN

(9) - QUINNIPIAC

(9) - OKLAHOMA ST.

(5) - DUKE

(5) - MARYLAND

(12) - BELMONT

(12) - PRINCETON

(4) - GEORGIA

(4) - NC STATE

Albany

(11) - CREIGHTON (3) - UCLA

Basketball on the

(14) - LITTLE ROCK

(14) - AMERICAN

(7) - CALIFORNIA

(7) - ARIZONA ST.

BIG SCREEN!

(10) - VIRGINIA

(10) - NEBRASKA

Bowling and Billiards with Keno, good food & drink in the Lounge!

(15) - N.C. A & T

NATIONAL

(2) - SOUTH CAROLINA

402-421-1424 48th and Highway 2 Lincoln, NE • www.cappysbar.com MISSISSIPPI ST.

3171 N. 41st • Lincoln

(2 Blocks North of Adams St. on 41st Street)

402-474-6833 “Quality Service At A Guaranteed Price” UCLA

Columbus

(16) - BOISE ST. (8) - MARQUETTE

(9) - VILLANOVA

(9) - DAYTON

(5) - DEPAUL

(5) - MISSOURI

(12) - OKLAHOMA

(12) - FGCU

(4) - TEXAS A & M

(4) - STANFORD

(13) - DRAKE

(13) - GONZAGA

Lexington

Spokane

K&Z DISTRIBUTING

BAYLOR

CREIGHTON

(11) - WESTERN KY.

(3) - OHIO STATE

(3) - TENNESSEE

(14) - GEORGE WASHINGTON

(14) - LIBERTY

$

7 5 1 Priz

“See how much money you can save!” Lincoln NE

402-770-2566

(15) - SEATTLE U

st

TheThe Contest: $75$75 1st Prize! $20 $20 2nd Prize! Hurry!Hurry! Entries Due by 3/23/18. Contest: 1st Prize! 2nd Prize! Entries Due by 3/23/18. On a separate sheet of paper, please list: On a separate sheet (Winners of paper, of please 1. The 4 teams advancing to the Finals the 4 list: Regionals) 1. The 4 2. teams to the Finals (Winners The 2advancing teams in the Championship Gameof the 4 Regionals) TheChampionship 2 teams in the Championship Game 3. The winner in2.the Game (The National Champ) 4. points scored in Championship Game Champ) 3.Tiebreaker: The winnerTotal in the Championship Game (The National 5. TiebreakerTotal #2: The Men’s National Champ scored in Championship Game 4. Tiebreaker: points

Now With 10 Lincoln Area Locations! SYRACUSE

NAME BRANDS & QUALITY INSTALLATION

GONZAGA

Contact Mike & His Team! 402-466-3336 • KensKegs@yahoo.com

1350 N. 48th Street • Lincoln

3031 ‘O’ Street, Suite 102 402-435-2033

ELON

MARYLAND

Planning An Event?

402.826.5187

CRETE, NE. 68333

PHONE:

WWW.HEATHTEES.COM

Northwest Public Storage

Basketball on the

BIG SCREEN!

(402)

470-3223 LIBERTY

Frank’s Smokehouse

Starcityautolincoln.com TENNESSEE

Cars, Pickups & Vans! Bring your title or your $$$! Wilber, NE 402-821-2644 • www.kgbodyshop.com FGCU

WE BUY FURNITURE & APPLIANCES

Featuring Steaks • Polish Dogs Brats & Wieners For The Grill! Summer Sausage • Smoked Meats Kolaches • Rye Bread & Much More!

SALVAGE WAREHOUSES

Downtown Wilber ★ 402-821-2647

www.salvagewarehouses.com

MISSOURI

402-466-8686

TOP $ PAID! 61ST & HAVELOCK AVE. • 402-466-8294

GRAMBLING

Financing Available 3101 Cornhusker Highway

402-466-8686

Starcityautolincoln.com

2555 Kensington Drive

(402) 435-4800 FLORIDA ST.

Crafter of Custom Cars Golf Cars • Utility Vehicles 712.328.1899 • 3322 Nebraska Ave • CB www.TurfCars.com DUKE

MERKEL TILE INC. TILE • CARPET • WOOD FLOORS • GRANITE COUNTER TOPS NAME BRANDS & QUALITY INSTALLATION 601 Calvert Ste G Lincoln, NE. 68502

402.420.0406 SOUTH CAROLINA

WE BUY

RotoRooter & Wentz Plumbing

FURNITURE & APPLIANCES

Paulsen Painting

SALVAGE WAREHOUSES

(402) 202-4959

www.salvagewarehouses.com

1350 N. 48th Street • Lincoln

Roto-Rooter: 402-489-4801 Wentz: 402-464-6354 • www.rotorooter.com

LITTLE ROCK

QUINNIPIAC

CSUN

N.C. A & T

HAIR DESIGN

COMMERCIAL LAWN CARE AT ITS BEST! SERVING: • Lincoln’s Businesses • Apartment Complexes • Retirement Complexes • Churches

Clock Tower • 70th & A Streets

402.489.8352

711 Ft. Crook Rd. N. Bellevue • (402) 339-2778 Trust An Award Winning Dealership!

61ST & HAVELOCK AVE. • 402-466-8294

• Neighborhood Associations and More! Over 45 Years of Exemplary Service! Call for more info. 402.441.4321 worldofgreeninc.com MIAMI (FL)

MELICHAR 66 EXPERT WATCH REPAIR - SALES AND SERVICE

In-Store Watch Repairs Batteries While You Wait

47 YEARS EXPERIENCE

Now With 10 Lincoln Area Locations!

FULL SERVICE SHOP Features: Oil Changes, Tire Repairs, Major Mechanical, Alignments & More!

9th & P Street • 402.474.3335

CENTRAL MICHIGAN

OKLAHOMA

THE EVERYTHING STORE

Since 1976!

30,000 Sq. Ft. of Antiques & Collectibles

402-474-2222

Lake Manawa Antique Mall

www.paragonsan.com

LSU

Service & Towing

6450 ‘O’ St. • Lincoln • NE (402) 467-1884

Paragon Sanitation & Recycling, Inc.

HELLO HELLO NEIGHBOR NEIGHBOR

GREEN BAY

ST. FRANCIS (PA)

201 Veterans Memorial Hwy Council Bluffs, Iowa

OREGON

Competitive Pay • Vacation • Bonuses Minimum 2 Years Experience

OTR/ CDL DRIVERS

Weird

WALLY’S USED CARS 24th & ‘P’ Sts. • Lincoln • 402-474-4809 WESTERN KY.

Lincoln Clutch and Brake “Where You Get A Better Break!” 211 S. 20th St. • Lincoln, NE

Voted Lincoln’s Best Jeweler!

Join Our Team

KEVIN SHERRILL

7400 Crosslake Lane Lincoln, NE. 68516 CEO 402.421.2611 ksherrill@artfxscreenprinting.com 1.800.949.1179 www.artfxscreenprinting.com U CONN

Toll Free: 1-800-927-2207 Phone: 402-475-9003 Fax: 402-475-1536

N.C. STATE

Mon.-Fri., 9-6pm Sat., 9-1:30pm

Planning An Event?

New Location Now Open:

3101 Cornhusker Highway

www.walterspaintinginc.com BUFFALO

Contact Mike & His Team! 402-466-3336 • KensKegs@yahoo.com

CAR NATION Financing Available

Contact Jeff At (402) 730-1781 Or jwalter2@neb.rr.com

TOP $ PAID!

WE BUY & SELL

Why Pay More? 10x5 through 10x6 Boat and Camper Storage 20’-60’ NW 48th & Hwy 34

Painting

MINNESOTA

PL JEWELERS

STANFORD

OREGON STATE

2 ndPrize

Crafter of Custom Cars Golf Cars • Utility Vehicles

IOWA

Expert Repairs! Watch Batteries Installed $3.00! We Buy Gold!

20

DAYTON

MARQUETTE

402.826.2197 • 1.800.410.2197

Play Keno Here!

BELMONT

Please include yourMen’s name,National address Champ and phone. 5. Tiebreaker #2: The Must beand at least 19 to play.be at least 19 to play. Please include your name, address phone. Must Entries due our office by Friday, March 23rd 5 pm. Hurry!Hurry! Entries due in ourin office by Friday, March 23rd at at 5 pm. MailAmerican To: American Classifieds, .O. Box 4680, Lincoln, 68504 Mail To: Classifieds, P.O.PBox 4680, Lincoln, NE.NE. 68504 7441 O Suite St. Suite DropDrop Slot:Slot: 7441 O St. 102102 You may to 402-466-8131. Good Luck! You may also also fax tofax402-466-8131. Good Luck!

(402) 435-4800

OKLAHOMA ST.

Mon.-Fri. 8-5:30; Sat. 8-4; Sun. 1-4

MADSEN’S IN MARCH

(15) - GRAMBLING

2555 Kensington Drive

402.420.0406

Building Materials • Plumbing Supplies • General Contractors Kent & Purina Feeds • Stine Seed • Lawn & Garden Center

GEORGIA

(2) - BAYLOR

All Brush, No Spraying

bd-auto.com

CRETE LUMBER & FARM SUPPLY West Highway 33

VIRGINIA

(10) - NORTHERN COLO.

FREE ESTIMATES

712.328.1899 • 3322 Nebraska Ave • CB www.TurfCars.com

PRINCETON

24th & ‘P’ Sts. • Lincoln • 402-474-4809

Paul2525@gmail.com AdamsMudjacking.com

(7) - MICHIGAN

Interior & Exterior Experienced • Insured

Sales & Ser vice Since 1953!

601 Calvert Ste G Lincoln, NE. 68502

e

$

Mon.-Fri., 9-6pm Sat., 9-1:30pm

Paul2525@gmail.com AdamsMudjacking.com

THE EVERYTHING STORE

1222 MAIN AVE.

(2) - OREGON

MERKEL TILE INC. TILE • CARPET • WOOD FLOORS • GRANITE COUNTER TOPS

ADAMS MUDJACKING

(6) - OREGON STATE

(11) - CENTRAL MICHIGAN

(10) - MINNESOTA

402-770-2566

(1) - LOUISVILLE

(8) - SOUTH DAKOTA ST.

(6) - LSU

Lincoln NE

WALLY’S USED CARS

Bowling and Billiards with Keno, good food & drink in the Lounge!

(15) - MAINE

(16) - CSUN

HELLO HELLO NEIGHBOR NEIGHBOR

Caudy Trucking • 402-768-6134

FORMERLY KH’S

Weird

MERCER

Join Our Team

Council Bluffs, Iowa

“See how much money you can save!”

Cars, Pickups & Vans! Bring your title or your $$$!

4700 DUDLEY • LINCOLN • 402-467-3249

Minimum 2 Years Experience

201 Veterans Memorial Hwy

ADAMS MUDJACKING

BOISE ST.

Competitive Pay • Vacation • Bonuses

Lake Manawa Antique Mall

(2) - TEXAS

CHAMPION

Columbus

NOTRE DAME

(6) - IOWA

(3) - FLORIDA STATE

Pro Muffler Service

30,000 Sq. Ft. of Antiques & Collectibles

(13) - ELON

Kansas City

(7) - GREEN BAY

OTR/ CDL DRIVERS

(16) - NICHOLLS ST.

WE BUY & SELL

4700 DUDLEY • LINCOLN • 402-467-3249

Hanquist Service

7400 Crosslake Lane Lincoln, NE. 68516 CEO 402.421.2611 ksherrill@artfxscreenprinting.com 1.800.949.1179 www.artfxscreenprinting.com NICHOLLS ST.

(1) - MISSISSIPPI ST. (8) - SYRACUSE

(1) - NOTRE DAME

KEVIN SHERRILL

SOUTH DAKOTA STATE

(11) - BUFFALO

Daily Dining Specials: 11am-2pm & 5pm-8pm Happy Hour: Mon.-Fri. 3pm-7pm Nightly Drink Specials: 5pm-10pm

Rod Hanquist, Owner 17th & Washington • Lincoln • 402.435.3021 NORTHERN COLORADO

CALIFORNIA

SEE MEN’S CONTEST BRACKETS PAGES 11 & 14

Page 13

Call for a FREE estimate

Soffit & Fascia Gutters Windows & Door Trim 6042 Havelock Ave. • 402-464-4388 • nebraskalandsiding.com

(8) - MIAMI (FL)

(13) - MERCER

L

4 PAGE PULL-OUT

Nebraskaland

HOOPS CONTEST!

SEE MEN’S CONTEST BRACKETS PAGES 11 & 14

(6) - SOUTH FLORIDA

MADSEN’S IN MARCH

Siding SOUTH FLORIDA

LOYOLA-CHICAGO MAINE

WOMEN’S COLLEGE Voted Lincoln’s Best Jeweler!

WOMEN’S & MEN’S BASKETBALL CONTEST

Siding and Windows By:

The Genuine. The Original. LOUISVILLE MIAMI

4 PAGE PULL-OUT

March 15, 2018

Mid-America Structures The Finest In Pre-Built Portable Structures www.MidAmericaStructures.com

402-414-0584

OHIO STATE

Caudy Trucking • 402-768-6134

(402) 235-4653 • Beaver Lake • GolfLakeRidge.com

DEPAUL

DRAKE

Daily Dining Specials: 11am-2pm & 5pm-8pm Happy Hour: Mon.-Fri. 3pm-7pm Nightly Drink Specials: 5pm-10pm

402-421-1424

Southpointe PavilionS (402) 420-2244

1150 “O” Street (402) 476-8561

GEORGIA WASHINGTON

Pro Muffler Service 3171 N. 41st • Lincoln

(2 Blocks North of Adams St. on 41st Street)

402-474-6833

48th and Highway 2 Lincoln, NE • www.cappysbar.com

“Quality Service At A Guaranteed Price”

TEXAS A & M

VILLANOVA

Sales & Ser vice Since 1953! bd-auto.com SEATTLE U


Page 12

L

4 PAGE PULL-OUT

WOMEN’S & MEN’S BASKETBALL CONTEST RESIDENTIAL GARAGE DOORS

4 PAGE PULL-OUT COMMERCIAL DOORS

March 15, 2018

OPENERS & ACCESSORIES

a Call for FREE e estimat

FREE ESTIMATES • (402) 466-3667 • 4123 Progressive Avenue • www.OverheadDoorOfLincoln.com NEBRASKA HOUSTON

PROVIDENCE MICHIGAN

Southpointe PavilionS (402) 420-2244

EXPERT WATCH REPAIR - SALES AND SERVICE

In-Store Watch Repairs Batteries While You Wait

1150 “O” Street (402) 476-8561

47 YEARS EXPERIENCE

6450 ‘O’ St. • Lincoln • NE (402) 467-1884

TEXAS

ARIZONA ST.

(1) - U CONN (16) - ST. FRANCIS (PA)

Play Keno Here!

Contact Jeff At (402) 730-1781 Or jwalter2@neb.rr.com www.walterspaintinginc.com AMERICAN

(9) - QUINNIPIAC

(9) - OKLAHOMA ST.

(5) - DUKE

(5) - MARYLAND

(12) - BELMONT

(12) - PRINCETON

(4) - GEORGIA

(4) - NC STATE

Albany

(11) - CREIGHTON (3) - UCLA

Basketball on the

(14) - LITTLE ROCK

(14) - AMERICAN

(7) - CALIFORNIA

(7) - ARIZONA ST.

BIG SCREEN!

(10) - VIRGINIA

(10) - NEBRASKA

Bowling and Billiards with Keno, good food & drink in the Lounge!

(15) - N.C. A & T

NATIONAL

(2) - SOUTH CAROLINA

402-421-1424 48th and Highway 2 Lincoln, NE • www.cappysbar.com MISSISSIPPI ST.

3171 N. 41st • Lincoln

(2 Blocks North of Adams St. on 41st Street)

402-474-6833 “Quality Service At A Guaranteed Price” UCLA

Columbus

(16) - BOISE ST. (8) - MARQUETTE

(9) - VILLANOVA

(9) - DAYTON

(5) - DEPAUL

(5) - MISSOURI

(12) - OKLAHOMA

(12) - FGCU

(4) - TEXAS A & M

(4) - STANFORD

(13) - DRAKE

(13) - GONZAGA

Lexington

Spokane

K&Z DISTRIBUTING

BAYLOR

CREIGHTON

(11) - WESTERN KY.

(3) - OHIO STATE

(3) - TENNESSEE

(14) - GEORGE WASHINGTON

(14) - LIBERTY

$

7 5 1 Priz

“See how much money you can save!” Lincoln NE

402-770-2566

(15) - SEATTLE U

st

TheThe Contest: $75$75 1st Prize! $20 $20 2nd Prize! Hurry!Hurry! Entries Due by 3/23/18. Contest: 1st Prize! 2nd Prize! Entries Due by 3/23/18. On a separate sheet of paper, please list: On a separate sheet (Winners of paper, of please 1. The 4 teams advancing to the Finals the 4 list: Regionals) 1. The 4 2. teams to the Finals (Winners The 2advancing teams in the Championship Gameof the 4 Regionals) TheChampionship 2 teams in the Championship Game 3. The winner in2.the Game (The National Champ) 4. points scored in Championship Game Champ) 3.Tiebreaker: The winnerTotal in the Championship Game (The National 5. TiebreakerTotal #2: The Men’s National Champ scored in Championship Game 4. Tiebreaker: points

Now With 10 Lincoln Area Locations! SYRACUSE

NAME BRANDS & QUALITY INSTALLATION

GONZAGA

Contact Mike & His Team! 402-466-3336 • KensKegs@yahoo.com

1350 N. 48th Street • Lincoln

3031 ‘O’ Street, Suite 102 402-435-2033

ELON

MARYLAND

Planning An Event?

402.826.5187

CRETE, NE. 68333

PHONE:

WWW.HEATHTEES.COM

Northwest Public Storage

Basketball on the

BIG SCREEN!

(402)

470-3223 LIBERTY

Frank’s Smokehouse

Starcityautolincoln.com TENNESSEE

Cars, Pickups & Vans! Bring your title or your $$$! Wilber, NE 402-821-2644 • www.kgbodyshop.com FGCU

WE BUY FURNITURE & APPLIANCES

Featuring Steaks • Polish Dogs Brats & Wieners For The Grill! Summer Sausage • Smoked Meats Kolaches • Rye Bread & Much More!

SALVAGE WAREHOUSES

Downtown Wilber ★ 402-821-2647

www.salvagewarehouses.com

MISSOURI

402-466-8686

TOP $ PAID! 61ST & HAVELOCK AVE. • 402-466-8294

GRAMBLING

Financing Available 3101 Cornhusker Highway

402-466-8686

Starcityautolincoln.com

2555 Kensington Drive

(402) 435-4800 FLORIDA ST.

Crafter of Custom Cars Golf Cars • Utility Vehicles 712.328.1899 • 3322 Nebraska Ave • CB www.TurfCars.com DUKE

MERKEL TILE INC. TILE • CARPET • WOOD FLOORS • GRANITE COUNTER TOPS NAME BRANDS & QUALITY INSTALLATION 601 Calvert Ste G Lincoln, NE. 68502

402.420.0406 SOUTH CAROLINA

WE BUY

RotoRooter & Wentz Plumbing

FURNITURE & APPLIANCES

Paulsen Painting

SALVAGE WAREHOUSES

(402) 202-4959

www.salvagewarehouses.com

1350 N. 48th Street • Lincoln

Roto-Rooter: 402-489-4801 Wentz: 402-464-6354 • www.rotorooter.com

LITTLE ROCK

QUINNIPIAC

CSUN

N.C. A & T

HAIR DESIGN

COMMERCIAL LAWN CARE AT ITS BEST! SERVING: • Lincoln’s Businesses • Apartment Complexes • Retirement Complexes • Churches

Clock Tower • 70th & A Streets

402.489.8352

711 Ft. Crook Rd. N. Bellevue • (402) 339-2778 Trust An Award Winning Dealership!

61ST & HAVELOCK AVE. • 402-466-8294

• Neighborhood Associations and More! Over 45 Years of Exemplary Service! Call for more info. 402.441.4321 worldofgreeninc.com MIAMI (FL)

MELICHAR 66 EXPERT WATCH REPAIR - SALES AND SERVICE

In-Store Watch Repairs Batteries While You Wait

47 YEARS EXPERIENCE

Now With 10 Lincoln Area Locations!

FULL SERVICE SHOP Features: Oil Changes, Tire Repairs, Major Mechanical, Alignments & More!

9th & P Street • 402.474.3335

CENTRAL MICHIGAN

OKLAHOMA

THE EVERYTHING STORE

Since 1976!

30,000 Sq. Ft. of Antiques & Collectibles

402-474-2222

Lake Manawa Antique Mall

www.paragonsan.com

LSU

Service & Towing

6450 ‘O’ St. • Lincoln • NE (402) 467-1884

Paragon Sanitation & Recycling, Inc.

HELLO HELLO NEIGHBOR NEIGHBOR

GREEN BAY

ST. FRANCIS (PA)

201 Veterans Memorial Hwy Council Bluffs, Iowa

OREGON

Competitive Pay • Vacation • Bonuses Minimum 2 Years Experience

OTR/ CDL DRIVERS

Weird

WALLY’S USED CARS 24th & ‘P’ Sts. • Lincoln • 402-474-4809 WESTERN KY.

Lincoln Clutch and Brake “Where You Get A Better Break!” 211 S. 20th St. • Lincoln, NE

Voted Lincoln’s Best Jeweler!

Join Our Team

KEVIN SHERRILL

7400 Crosslake Lane Lincoln, NE. 68516 CEO 402.421.2611 ksherrill@artfxscreenprinting.com 1.800.949.1179 www.artfxscreenprinting.com U CONN

Toll Free: 1-800-927-2207 Phone: 402-475-9003 Fax: 402-475-1536

N.C. STATE

Mon.-Fri., 9-6pm Sat., 9-1:30pm

Planning An Event?

New Location Now Open:

3101 Cornhusker Highway

www.walterspaintinginc.com BUFFALO

Contact Mike & His Team! 402-466-3336 • KensKegs@yahoo.com

CAR NATION Financing Available

Contact Jeff At (402) 730-1781 Or jwalter2@neb.rr.com

TOP $ PAID!

WE BUY & SELL

Why Pay More? 10x5 through 10x6 Boat and Camper Storage 20’-60’ NW 48th & Hwy 34

Painting

MINNESOTA

PL JEWELERS

STANFORD

OREGON STATE

2 ndPrize

Crafter of Custom Cars Golf Cars • Utility Vehicles

IOWA

Expert Repairs! Watch Batteries Installed $3.00! We Buy Gold!

20

DAYTON

MARQUETTE

402.826.2197 • 1.800.410.2197

Play Keno Here!

BELMONT

Please include yourMen’s name,National address Champ and phone. 5. Tiebreaker #2: The Must beand at least 19 to play.be at least 19 to play. Please include your name, address phone. Must Entries due our office by Friday, March 23rd 5 pm. Hurry!Hurry! Entries due in ourin office by Friday, March 23rd at at 5 pm. MailAmerican To: American Classifieds, .O. Box 4680, Lincoln, 68504 Mail To: Classifieds, P.O.PBox 4680, Lincoln, NE.NE. 68504 7441 O Suite St. Suite DropDrop Slot:Slot: 7441 O St. 102102 You may to 402-466-8131. Good Luck! You may also also fax tofax402-466-8131. Good Luck!

(402) 435-4800

OKLAHOMA ST.

Mon.-Fri. 8-5:30; Sat. 8-4; Sun. 1-4

MADSEN’S IN MARCH

(15) - GRAMBLING

2555 Kensington Drive

402.420.0406

Building Materials • Plumbing Supplies • General Contractors Kent & Purina Feeds • Stine Seed • Lawn & Garden Center

GEORGIA

(2) - BAYLOR

All Brush, No Spraying

bd-auto.com

CRETE LUMBER & FARM SUPPLY West Highway 33

VIRGINIA

(10) - NORTHERN COLO.

FREE ESTIMATES

712.328.1899 • 3322 Nebraska Ave • CB www.TurfCars.com

PRINCETON

24th & ‘P’ Sts. • Lincoln • 402-474-4809

Paul2525@gmail.com AdamsMudjacking.com

(7) - MICHIGAN

Interior & Exterior Experienced • Insured

Sales & Ser vice Since 1953!

601 Calvert Ste G Lincoln, NE. 68502

e

$

Mon.-Fri., 9-6pm Sat., 9-1:30pm

Paul2525@gmail.com AdamsMudjacking.com

THE EVERYTHING STORE

1222 MAIN AVE.

(2) - OREGON

MERKEL TILE INC. TILE • CARPET • WOOD FLOORS • GRANITE COUNTER TOPS

ADAMS MUDJACKING

(6) - OREGON STATE

(11) - CENTRAL MICHIGAN

(10) - MINNESOTA

402-770-2566

(1) - LOUISVILLE

(8) - SOUTH DAKOTA ST.

(6) - LSU

Lincoln NE

WALLY’S USED CARS

Bowling and Billiards with Keno, good food & drink in the Lounge!

(15) - MAINE

(16) - CSUN

HELLO HELLO NEIGHBOR NEIGHBOR

Caudy Trucking • 402-768-6134

FORMERLY KH’S

Weird

MERCER

Join Our Team

Council Bluffs, Iowa

“See how much money you can save!”

Cars, Pickups & Vans! Bring your title or your $$$!

4700 DUDLEY • LINCOLN • 402-467-3249

Minimum 2 Years Experience

201 Veterans Memorial Hwy

ADAMS MUDJACKING

BOISE ST.

Competitive Pay • Vacation • Bonuses

Lake Manawa Antique Mall

(2) - TEXAS

CHAMPION

Columbus

NOTRE DAME

(6) - IOWA

(3) - FLORIDA STATE

Pro Muffler Service

30,000 Sq. Ft. of Antiques & Collectibles

(13) - ELON

Kansas City

(7) - GREEN BAY

OTR/ CDL DRIVERS

(16) - NICHOLLS ST.

WE BUY & SELL

4700 DUDLEY • LINCOLN • 402-467-3249

Hanquist Service

7400 Crosslake Lane Lincoln, NE. 68516 CEO 402.421.2611 ksherrill@artfxscreenprinting.com 1.800.949.1179 www.artfxscreenprinting.com NICHOLLS ST.

(1) - MISSISSIPPI ST. (8) - SYRACUSE

(1) - NOTRE DAME

KEVIN SHERRILL

SOUTH DAKOTA STATE

(11) - BUFFALO

Daily Dining Specials: 11am-2pm & 5pm-8pm Happy Hour: Mon.-Fri. 3pm-7pm Nightly Drink Specials: 5pm-10pm

Rod Hanquist, Owner 17th & Washington • Lincoln • 402.435.3021 NORTHERN COLORADO

CALIFORNIA

SEE MEN’S CONTEST BRACKETS PAGES 11 & 14

Page 13

Call for a FREE estimate

Soffit & Fascia Gutters Windows & Door Trim 6042 Havelock Ave. • 402-464-4388 • nebraskalandsiding.com

(8) - MIAMI (FL)

(13) - MERCER

L

4 PAGE PULL-OUT

Nebraskaland

HOOPS CONTEST!

SEE MEN’S CONTEST BRACKETS PAGES 11 & 14

(6) - SOUTH FLORIDA

MADSEN’S IN MARCH

Siding SOUTH FLORIDA

LOYOLA-CHICAGO MAINE

WOMEN’S COLLEGE Voted Lincoln’s Best Jeweler!

WOMEN’S & MEN’S BASKETBALL CONTEST

Siding and Windows By:

The Genuine. The Original. LOUISVILLE MIAMI

4 PAGE PULL-OUT

March 15, 2018

Mid-America Structures The Finest In Pre-Built Portable Structures www.MidAmericaStructures.com

402-414-0584

OHIO STATE

Caudy Trucking • 402-768-6134

(402) 235-4653 • Beaver Lake • GolfLakeRidge.com

DEPAUL

DRAKE

Daily Dining Specials: 11am-2pm & 5pm-8pm Happy Hour: Mon.-Fri. 3pm-7pm Nightly Drink Specials: 5pm-10pm

402-421-1424

Southpointe PavilionS (402) 420-2244

1150 “O” Street (402) 476-8561

GEORGIA WASHINGTON

Pro Muffler Service 3171 N. 41st • Lincoln

(2 Blocks North of Adams St. on 41st Street)

402-474-6833

48th and Highway 2 Lincoln, NE • www.cappysbar.com

“Quality Service At A Guaranteed Price”

TEXAS A & M

VILLANOVA

Sales & Ser vice Since 1953! bd-auto.com SEATTLE U


Auto Showcase Autos, Services, ATV’s, Boats, RV’s, Motorcycles & More online at omahaamericanclassifieds.com ATV / UTILITY VEHICLES THINK SPRING. Gardner Trailers does complete repairs & fabrications, licensed DOT inspector. Get your lawn service & contruction trailers ready now. Call Jack to make an appointment, 402731-6776. HERE’S HUNDREDS more American Classifieds. We ARE the classified ad paper for the metro area. If you want to buy, sell or trade anything, get your ad into our next issue and listen for the phone to ring. Remember, classified ad deadline is Tuesday at 6pm, 402-3424426 Omaha, 402-4668502 Lincoln.

AUTO PARTS, TIRES / WHEELS & ACCESSORIES 2 GOODYEAR Eagle LS, P235/65R18, tires under 9000 miles, $150 pair, 402-489-3572. $200 & UP PAID! Any junk vehicle, running or not, Lincoln area, 402-219-1311. Auto Parts

PICKUP BOXES All Makes 1967 - 2018

RUST FREE FROM TEXAS

AUTO PARTS, TIRES / WHEELS & ACCESSORIES TWO 12” sub & amp, packages starting at $500, installation extra. Creative Auto Solutions 712-256-3454. USED TIRE SALE: passenger front $20 each; LT/ SUV from $25 each; like new take-offs from $35 each. Lawn and garden, trailer and RV tires too! CFI Tire Service, 712-388-9744 Council Bluffs; 712-5272757 Glenwood.

BOATS & WATERCRAFT

ADVERTISING PAYS, call American Classifieds today, 402-3424426 Omaha, 402-4668502 Lincoln.

$0-$1200 PAYING cash for unwanted vehicles, call 24/7, 402-590-7315. $200 & UP PAID! Any junk vehicle, running or not, Lincoln area, 402-219-1311.

402-660-7330 4 WHEEL alignment, $59.95 plus tax. Increased tire life, increased fuel economy, full service auto repair, brakes, shocks, struts, tires and more. CFI Tire Service, call to schedule your appointment today, Council Bluffs 712-388-9744; Glenwood 712-5272757. AMP, 1600 WATT, $89. Creative Auto Solutions, 712-256-3454. CHEVY C-10, 1985, 1/2 ton, V8 4 speed, wrecked, all or parts, 402-453-8185. IF YOU ran a paid 2 issue ad with American Classifieds and had 3 items or less in your ad, we will run your ad again free if your item did not sell. Please call our office immediately to take advantage of this private party only special offer at 402-3424426 Omaha, 402-4668502 Lincoln Monday before 6pm. ORIGINAL 1955 Chevy radiator & shroud, $50, 402-488-2472. PICKUP TOOLBOX from ‘97 Dodge Dakota, metal, 5’ long, 17” wide, $90, 712-323-7009. PIONEER RADIOS starting at $59, with Bluetooth starting at $89. Creative Auto Solutions 712-256-3454. RACING FUEL, 100 & 110 octane, lowest price in town, Mega Saver, 42nd & Grover. REMOTE STARTS starting at $89, call for a quote (additonal parts may cost extra). Creative Auto Solutions 712-256-3454. AMERICAN Classifieds is this area’s largest and finest publication. SNOW BLADE, Western 7-1/2’, excellent condition, Ford mount, $1750, 402-499-3789, 402-421-8815.

ACURA INTEGRA 2000, 1.8L, 4 door, 5 speed (manual), 116k miles, good condition, $2100 offer, 402-8504707. ACURA MDX, ‘02 . AWD. leather, pure gold, $1499 cash. Paul Gerber Auto Sales, 3423 North 72nd Street, 402571-1335. BUICK LESABRE, ‘04, alloys, full power, $1299 cash. Paul Gerber Auto Sales, 3423 North 72nd Street, 402-571-1335. BUICK LESABRE, ‘92, 108K, PW, PL, alloy wheels, as low as $300 down, wac. Paul Gerber Auto Sales, 3423 North 72nd Street, 402-5711335. ONLINE at omahaamer icanclassifieds.com BUICK PARK Ave, 2004, original title, $985 cash, 402-641-7930.

H Financing Available* H CADILLAC COUPE DEVILLE ‘91, Spring Edition, collector’s item, $2000 / best offer, 402-4982864, 404-791-1953. CASH FOR CARS: we buy any condition vehicle, 2002 and newer, competitive offer, nationwide free pick up, call now for a free quote, 888-3665659. (MCN)

‘05 Trailblazer 4x4, $6588

‘97 Toyota Rav4, AWD, $4488

H Financing Available* H

H Financing Available* H

‘03 Chevy Trailblazer LS 4x4, $5195

$

30

*

$

*

$

*

And Up

H Financing Available* H

H Financing Available* H

‘04 Chevy Silverado 4x4, $5695

‘03 Trailblazer LTZ, 4x4, $5488

H Financing Available* H

H Financing Available* H

‘04 Chevy 4x4, 2 owner, $7488

‘02 Olds Bravada, $5288

H Financing Available* H

H Financing Available* H

‘04 Chevy Suburban, 4x4, $6495

‘05 Hyundai Sonata, $2995

H Financing Available* H

H Financing Available* H

H Financing Available* H

‘06 Chevy Cobalt LT, $4588

H Financing Available* H H Financing Available* H CADILLAC DTS 2010, 106k, bucket seats, super clean, $8500 firm. AB Competition Auto Sales, (Omaha), Call or text 402-917-1195 or call 402-714-4038. DONATE YOUR car to Veterans today! Help and support our Veterans, fast, free pick up, 100% tax deductible, call 1-800-2450398. (nani)

$

‘00 Chevy Silverado 3 dr 4x4, 4495 ‘06 Pontiac G6, CALL!

‘06 Chevy HHR, $3895

H Financing Available* H

H Financing Available* H

‘06 Chevy Impala LS, $5495 CHEVY CAVALIER ‘95, blue, downs as low as $299 with approval. City Motor Center, 4116 Ames, 402-453-1200. CHEVY IMPALA, auto, PW, PL, white, as low as $400 down wac. Paul Gerber Auto Sales, 3423 North 72nd Street, 402571-1335. DONATE YOUR car, truck or boat to Heritage For The Blind, free 3 day vacation, tax deductible, free towing, all paperwork taken care of, 1-800-283-0205. (MCN)

‘97 Toyota Rav4 AWD, $4488

‘00 Chevy Silverado 1500 4x4, $4495

‘03 Honda Pilot, $4288

H Financing Available* H

H Financing Available* H

‘04 Pontiac Grand Am, $3588

‘06 Chevy Silverado 1500, $8588

H Financing Available* H

H Financing Available* H

2 Repair

*

10

$

PHOENIX 880-8923

Windshield Repair

(402)

Why Replace? I Can Repair With Advanced & Superior Capabilities Others Don’t Have! Rodney Pack/ Owner / Master Repairman. Est. 1990

The only thing better than my price is my work!

SPRING

CLEARANCE EVENT

‘04 Toyota 4Runner SR5, $6188

SHOP THE KING OF BUY HERE PAY HERE!

H Financing Available* H

H Financing Available* H

‘07 Chevy Aveo, 125k, $4688

‘07 Chevy Monte Carlo LS, $5988

H Financing Available* H

H Financing Available* H

‘06 Chevy Z71, 4x4, $6895

‘04 Chevy Tahoe 4x4, $6799

H Financing Available* H

H Financing Available* H

‘95 Dodge Dakota 4x4, V8, $4188

‘04 Olds Alero 4 dr., $2995

‘09 Chr. Town & Country, $6895

‘05 Chevy Trailblazer Ext., $5895

H Financing Available* H

H Financing Available* H

H Financing Available* H

H Financing Available* H

‘09 Chevy Cobalt, $4895

‘96 Mer. Marquis, $2995

Ea.

CONVENIENT MOBILE SERVICE

No Charge With Qualifying Insurance

H Financing Available* H

H We Finance* H ‘03 Chevy Silverado Z71, $5695

H Financing Available* H H Financing Available* H

CALL US FIRST! nd

1 Repair

LOW AS

300, 400, 500

CARS / TRUCKS wanted! We buy 2000-2015 cars/ trucks, running or not, nationwide free pickup, America’s top car buyer, call 1-888513-1505.

Is That A Star or Crack On Your Windshield? st

DOWNS

$

BUYING SALVAGE vehicles of all types, Used parts for domestic and foreign cars, Larry’s Used Auto Parts, Lincoln, 402-477-4200, 877611-4707.

CARS - CARS

In Business 22+ Years

Call Chip For Appt.

BUYING JUNK cars, paying top dollar, running or not, 402-5104480. Omaha Metro area only.

REGAL RUNABOUT, 21’, front open bow, 5 LTR, V8, Mercury I-O, 100 hours, call 402-6777489. FREE INSPECTIONS on trailers, call to make an appointment to get your trailer ready for your Spring projects. Jack or Marilyn, Gardner Trailers Omaha, 402731-6776.

* AS

CARS - CARS

‘05 Chevy Trailblazer LT 4x4, $4588

‘08 Chevy Trailblazer 4x4, $6895

SONNY GERBER

AUTO SALES

4021 CUMING ST. 402-558-7400 Omaha

This on Locati Only!

LOW DOWNS • LOW PAYMENTS

ON THE SPOT FINANCING • *MINIMUM CREDIT APPROVAL

SONNY GERBER AUTO SALES

4519 CUMING ST. Omaha 402-556-4086

This on Locati Only!


Sell It With A Photo! Call Your Local American Classifieds 402-342-4426

Page 16 CARS - CARS

GARDNER TRAILERS, complete sales & service on utility and cargo type, ask my competition about their warranties, valid titles and product reliability, then you will buy from us, 402-7316776, just one mile South of 24th & Q on Railroad Ave., Omaha.

DODGE NEON ‘04, $2000 cash. King Auto Sales, 12901 Q Street, 402-504-4100, http://www.kingauto online.com FORD TAURUS, ‘96, auto, alloys, V6, green, as low as $350 down wac. Paul Gerber Auto Sales, 3423 North 72nd Street, 402-571-1335. CAN’T FIND AN American Classifieds at your favorite pick up location or would like to see it distributed at another location? Give American Classifieds a call at 402-342-4426 Omaha.

FORD TAURUS ‘07, automatic, loaded, 109,000 miles, excellent condition, $3800, call 402-8504707.

AMERICAN Classifieds, throughout 30 states and 4000 cities nationally.

HONDA CIVIC ‘02, gold, downs as low as $799 with approval. City Motor Center, 4707 NW Radial hwy, 402-933-8085. MAZDA PROTEGE, ‘97, 4 door, 5 speed, $799 cash. Paul Gerber Auto Sales, 3423 North 72nd Street, 402-571-1335. AMERICAN Classifieds is available at over 1500 locations throughout the Metro.

CARS - CARS MERCURY GRAND Marquis, ‘90, full power, near new tires, as low as $350 down wac. Paul Gerber Auto Sales, 3423 North 72nd Street, 402571-1335.

NISSAN MAXIMA, ‘13, 25,000 miles, nice, leather, Bluetooth, $18,499. Auto World, 402-504-1804, 337 South 72nd Street. See complete inventory at autoworldomaha.com

NISSAN MAXIMA ‘00, gold, downs as low as $499 with approval. City Motor Center, 21st & W. Broadway, 712-2566800.

$6,995

‘05 Kia Sorento EX

$4,995

Retractable hardtop, 3.9L V6, PW/PL, heated leather pwr seats, tilt cruise, AM/FM/CD, 1-owner, clean!

4x4, power leather seats, power sunroof, PW/PL/PS, tilt, cruise, AM/FM/CD

‘06 Pont. Grand Prix GT

‘09 Ford Edge Limited

$5,995

$9,950

3.8L V6, PW/PL/PS, heated leather pwr seats, pwr sunroof, tilt, cruise, AM/FM/CD, only 126k

AWD, PW/PL, heated leather power seats, power sunroof, only 111k

‘08 Infiniti G35X

‘08 Pontiac Grand Prix GXP

$8,995 AWD, PW/PL, heated leather pwr seats, pwr sunroof, tilt, cruise, AM/FM/CD, 114k, sharp!

$7,995 5.3L V8, PW/PL, heated leather pwr seats, pwr sunroof, tilt, cruise, AM/FM/CD, 139k

NOW BUYING CARS, PICKUPS, SUVs & VANS ‘06 Chevy Monte Carlo LT

‘97 Ford F-150 XLT, Ext. Cab, 8’ box, 4x4..................$2,950

MIDLANDS AUTO REPAIR

We’ll check everything over now so you won’t get stranded! Complete Automotive Repair Foreign and Domestic BELLEVUE 1012 W. 24th Avenue (402) 292-4007

ASE Master Technician Major and Minor Repairs PAPILLION 1107 Applewood Drive (402)

$5,995

CARS - CARS OLDS ALERO, ‘04, 4 door, automatic, air, $1600, 402-812-3537.

OLDS AURORA ‘99, 158k, all service records, straight body, newer tires, clean inside & out, $3900 or best offer. AB Competition Auto Sales, (Omaha), call or text 402-917-1195 or call 402-714-4038. OLDS EIGHTY Eight, ‘99, V6, auto & more, $1299 cash. Paul Gerber Auto Sales, 3423 North 72nd Street, 402-5711335. WANT TO SELL your car or truck - we can help. You’ll be amazed at how fast a classified ad will work. Results are fast - ad prices are low. Bring cash buyers to your door today. Just phone your ad in to 402342-4426 Omaha, 402466-8502 Lincoln or bring it by our office at 11030 Q Street, Street or mail your ads to PO Box 6569, Omaha, NE 68106.

‘11 Hyundai Sonata Limited

‘06 Chevy Monte Carlo SS

‘00 Dodge Dakota SLT, Crew Cab, 4x4......................$3,850 ‘05 Dodge Ram 1500 SLT, 8’ box, only 98k miles ..................................................................Reduced to $7,750 ‘03 Chevy Silverado 1500, Ext. Cab, 4x4 ..................................................................Reduced to $8,950 ‘08 Chevy Colorado LS, Ext. Cab, 4x4 .................................................................Reduced To $8,950 ‘05 Dodge Ram 2500, 4x4, 5.9L Cummins diesel .....................................................................................$15,850 ‘09 Chevy Silverado 1500 LT, Crew Cab, 4x4 ...............................................................Reduced To $17,950

All Vehicles Inspected, Conditioned and Service Ready Like Us On

RELIABLE transportation, down payments starting as low as $350 wac. Paul Gerber Auto Sales, 3423 North 72nd Street, 402-571-1335. SAME DAY pickup, cash paid for junk cars, up to $500, 402-612-8636, 402-3451676.

TOYOTA CAMRY ‘01, $2000 cash. King Auto Sales, 12901 Q Street, 402-504-4100, http://www.kingauto online.com YOUR COMPETITION is most likely advertising with American Classifieds, so why aren’t you? We can sell your vehicles! Call today to start increasing your profits now! 402-3424426 Omaha.

TOYOTA CAMRY ‘06, LE, moonroof, loaded, runs like new, no check engine lights, $3200 / offer, 402-208-2645.

Financing Available Online Or On Site!

College View Auto Sales 4103 S. 48th St. • Lincoln • 402-441-4835 www.collegeviewauto.com CARS - CARS VOLVO S-80, 2002, TS, 4 door, champagne with gray interior, lady owned, only 95K miles, extra clean, $3895 cash out. Gardner Auto & Trailers, 6525 Railroad Avenue, one mile South of 24th & Q on Railroad Avenue, Omaha, 402731-6776.

CLASSIC / ANTIQUE VEHICLES CHEVY C10, 1968, rare, shortfleet, 327 engine with Demon carburetor, automatic 3 speed turbo transmission, bed needs to be finished, truck is unfinished, has all parts, $10,000, offer, Torrington, WY area, 307-575-0048 for information. ORIGINAL 1955 Chevy radiator & shroud, $50, 402-488-2472.

DOWNS FROM

$7,995 V6, PW/PL/PS, tilt, cruise, AM/FM/CD, clean

597-8530

midlandsauto.com Monday - Friday 8:30-5:30

‘12 Dodge Caravan Cargo

PW/PL/PS, tilt, cruise, AM/FM/CD, only 111k, nice!

TRUCK SALE New Reduced Prices!

MITSUBISHI GALANT ‘00, silver, downs as low as $599 with approval. City Motor Center, 4116 Ames, 402-453-1200.

Denny’s Auto Sales ‘07 Pontiac G6 GT

IS YOUR CAR READY FOR VACATION?

March 15, 2018

RESIDENTIAL • COMMERCIAL STORM WINDOWS & SCREENS • AUTO

402-571-4785 9236 Maple • Omaha CLASSIC / ANTIQUE VEHICLES WANTED: 1980-2000 pickup or car grocery getter, 402-453-8185. AMERICAN Classifieds is this area’s largest and finest publication.

AMERICAN CLASSIFIEDS Is the inexpensive advertising alternative with Localized readership. Next time you need to place a classified ad, give us a call, American Classifieds, 402-342-4426 Omaha, 402-466-8502 Lincoln.

WEEKLY PAYMENTS*

*

402-453-1200 4116 Ames • Omaha www.FETTSCITYMOTORCENTER.com *WAC. With Special Payments. With payment protection device. $67 documentation fee.

$8,995

$4,995

PW/PL, heated leather pwr seats, pwr sunroof, tilt, cruise, AM/FM/CD, sharp!

5.3L V8, PW/PL/PS, pwr sunroof, heated leather pwr seats, tilt, cruise, AM/FM/CD

‘05 Chevy Suburban Z71

‘02 Ford Ranger XLT X Cab Meet Mark,

$5,995 4x4, PW/PL, leather pwr seats, tilt, cruise, AM/FM/CD

$3,995 4 door, 4x4, 4.0L V6, auto, PW/PL/PS, tilt, cruise

5351 Cornhusker Hwy. Lincoln, NE

402-438-1154 Denny Mundt, Owner email: dennysautosales@windstream.net

Our Friendly Manager!

Now Accepting ALL Tax Refund Debit Cards For Low Down Payment Save Some For You! There’s NO need to use your full tax refund to purchase a car,

Shop City Motor Center!


In Print. Online. All The Time. omahaamericanclassifieds.com

March 15, 2018

BUY RITE

RV / CAMPERS

-- Now At 1151 Saunders Avenue --

‘88 Buick Hearse...................................................................$1995 ‘03 Ford Explorer, AWD, 3rd row, leather ............................$3995 ‘02 Honda Civic, 5 speed......................................................$2495 ‘04 Chevy Impala, 3.8L V6, sunroof, 101k miles..................$3995 ‘03 Ford Expedition, seats 8, she’s a runner, Jack...............$3995 ‘94 Chevy S-10, extended cab .............................................$1700 ‘02 Pontiac Grand Am, only 135k miles ...............................$1995 ‘97 Chrysler Town & Country, AWD......................................$1000 ‘98 Ford F-150 4x4................................................................$2495 ‘88 Toyota Celica Convertible ...............................................$1695 ‘95 Saab 9000 CS...................................................................$800 ‘99 Buick Century..................................................................$1195 1151 Saunders Ave, Lincoln•(402) 435-2424 Across From Cornhusker Bank

MOTORCYCLES & SCOOTERS GARDNER TRAILERS, complete sales & service on utility and cargo type, ask my competition about their warranties, valid titles and product reliability, then you will buy from us, 402-7316776, just one mile South of 24th & Q on Railroad Ave., Omaha. ONLINE at omahaamer icanclassifieds.com

M-F 9-5 Sat 10-5 Sun 2-5

RV / CAMPERS ALLEGRO motorhome, 1975, 32’, 35,000 miles, needs work, $1500, 402405-6417. HEARTLAND Northtrail, 2014, 22 fbs all season camper, excellent condition, extra features, 2 year warranty, 402-3260675. JAYCO EAGLE, 36-1/2’, slideout, sleeps 6, call for details, $6500; 402297-3555, 402-297-3554. ADVERTISING PAYS, call American Classifieds today, 402-3424426 Omaha.

bd-auto.com

JAYCO X20E JAYFEATHER ULTRA 2015, LT, stored inside, used little, heat/ conditioning, air stove/ oven, refrigeramifreezer, tor/ crowave, TV, 2 queen pop out beds, one slide-out, heavy duty Blue Ox hitch system, $16,000/ offer 402-4507290. WE ACCEPT Visa, MasterCard and Discover for your convenience. Ad placement is quick and easy when you call American Classifieds. Remember classified ad deadline is Tuesday at 6pm.

SPORTS / SHOW VEHICLES FREE INSPECTIONS on trailers, call to make an appointment to get your trailer ready for your Spring projects. Jack or Marilyn, Gardner Trailers Omaha, 402731-6776. ONLINE at omahaamer icanclassifieds.com

SUV's - SUV's

PAUL WILL MATCH YOUR DOWN PAYMENT UP TO $1000!!*

$200 & UP PAID! Any junk vehicle, running or not, Lincoln area, 402-219-1311.

Paul Gerber Is Giving You Up To 1000 Reasons To Purchase During Our

HERE’S HUNDREDS more American Classifieds. We ARE the classified ad paper for the metro area. If you want to buy, sell or trade anything, get your ad into our next issue and listen for the phone to ring. Remember, classified ad deadline is Tuesday at 6pm, 402-3424426 Omaha, 402-4668502 Lincoln. DODGE JOURNEY, ‘14, #RTO5225. Rent To Own Auto Centers. Nice cars for good people! 4310 L Street, 402-991-4949, www.rtoautocenters. com FORD ESCAPE, 2007, remote car start. Need I say more? Miles 112,000, asking $4300 or best offer, call/ text 402-312-9419 Mel. FORD EXPLORER, ‘00, white, 4wd, auto, pw, pl, alloys, as low as $400 down wac. Paul Gerber Auto Sales, 3423 North 72nd Street, 402-5711335. GMC ENVOY, ‘05, #RTO5073. Rent To Own Auto Centers. Nice cars for good people! 4310 L Street, 402-991-4949, www.rtoautocenters. com

Paul Will DOUBLE YOUR DOWN PAYMENT UP TO $1000!* $500 Equals $1000!* $750 Equals $1500!* $1000 Equals $2000!*

4820 Cornhusker Hwy 402-464-4279 $

Page 17

INCOME TAX REFUND SALE! BUY HERE*

PAY HERE* paulgerberautos.com

3423 N. 72nd St.

(402) 571-1335

Se Habla Espanol

Credit Cards Accepted *WAC

‘12 CHEVY MALIBU LT

‘99 TOYOTA CAMRY

133k, super clean

Solara

‘00 PONTIAC MONTANA VAN

‘04 LEXUS RX330

7 passenger, extra clean

#20823A, AWD, leather, roof, loaded

‘04 DODGE DAKOTA 4x4

‘04 JEEP LIBERTY LIMITED

#640936, 4 door, only 132k miles

Leather, 4x4, alloys, it’s the white one! #188852

9,995 & UNDER!

‘12 Chevy Cruze ECO, local 1-owner, 51k, 6 speed, blue ..................................... $9,500 ‘14 Chevy Sonic LT, automatic, local trade, 45k, red .......................................... $8,995 ‘12 Chrysler 200 Touring, 4 door, leather, 46k miles, maroon ............................ $9,995 ‘06 Honda Pilot EX-L, 4WD, DVD, leather, 169k, red.......................................... $7,995 ‘09 Hyundai Sonata SE, local trade, leather, 155k, black................................... $4,500 ‘07 Buick Lucerne CXL, V6, only 78k miles, brown ............................................ $7,995 ‘06 Dodge Ram SLT Quad Cab, 4x4, trade-in, 162k, tan .....................reduced to $7,995 ‘03 Toyota Tundra SR5, 4x4, double cab, 190k, trade-in .................................... $8,500 ‘03 Chevy Malibu, V6, automatic, only 126k miles, blue.................................... $1,995 ‘13 Kia Forte EX, hatchback, 115k miles, brown with stone interior .................. $6,995 ‘07 Hyundai Azera Limited, V6, leather, only 79k miles ..................................... $6,995 ‘07 Dodge Dakota, Extended Cab, 4x4, V6, 129k miles, no rust .......................... $8,500 ‘07 Hyundai Azera Limited, V6, trade-in, sandstone, 128k miles, exceptional..... $5,995 ‘04 Buick Rendezvous, AWD, 130k miles, be first............................................... $3,995 ‘09 Nissan Altima 2.5S, 2 door, red with black leather, only 81k......................... $8,500 ‘09 Pontiac G8, V6, maroon with black leather, very clean................................. $9,995 ‘08 Pontiac Solstice Roadster, 5 speed, 116k miles, silver.................................. $6,995 ‘02 GMC Sonoma, V6, automatic, regular cab with topper, exceptional .............. $3,995 ‘01 Chevy S-10, regualr cab, 4 cyl., automatic, flex fuel, white, only 90k ........... $3,995 ‘11 Nissan Rogue S, AWD, trade-in, only 83k, white ........................................... $9,995 ‘08 Chevy Colorado, extended cab, 4 cyl., automatic, 72k, white ....... reduced to $8,995 ‘08 Dodge Dakota Club Cab, buckets, power seat, console, 105k......................... $9,500 ‘89 Pontiac Firebird, very clean, white, only 119k miles ....................reduced to $4,500 ‘12 VW Beetle 2.5L, 47k, automatic, leather, red ............................................... $9,995 ‘11 Ford Econoline Cargo Van, extended, runs great, 219k .................................$5,995 ‘07 Ford Sport Trac Limited, 4x4, leather, sunroof, 197k hwy miles, black ......... $8,995 ‘15 Chevy Spark LS, 22k, 5 speed, loaded........................................................... $8,995 ‘08 Saab 9-3 Aero, leather, sunroof, only 69k, gray ...........................reduced to $6,995 ‘98 Mitsubishi Eclipse Spyder Convertible, red, only 69k, extras........reduced to $3,995 ‘12 Kia Forte EX, power sunroof, only 51k miles, gray........................................$8,995 ‘12 Hyundai Santa Fe, front wheel drive, loaded, 75k .........................................$9,995 ‘10 Chrysler Town & Country Touring, leather, power sunroof, trade-in, 158k ....$5,695 ‘08 Nissan Rogue SL, AWD, sunroof, leather, only 100k miles, black ...................$6,995 ‘07 Subaru Outback 2.5 XT Limited, sunroof, leather, 6 sp, needs motor work ....$2,995 ‘07 Honda Civic EX, 2 door, power moonroof, only 117k miles, white..................$5,995 ‘05 Infiniti FX35, AWD, black on black, power sunroof, leather ..........................$9,995 ‘04 Isuzu Axiom XS, AWD, leather, sunroof, 144k miles ......................................$4,500 ‘02 Nissan Altima, 4 door sedan, local one owner trade, only 115 miles...............$3,495

4820 Cornhusker Hwy • Lincoln 402-464-4279

‘08 MAZDA 6

‘05 GMC YUKON DENALI

4 door, auto, air and more

AWD, 3rd seat, fancy wheels, leather, every option, #260329

‘06 NISSAN MURANO S

‘05 JEEP GRAND CHEROKEE LAREDO

AWD, 105k, CD, alloys, all service records available, #54283

4x4, leather, moonroof, alloys, #508027

‘07 CHRYSLER ASPEN

‘05 PONTIAC VIBE

AWD, all the toys, 3rd seat, #529798

AWD, 3rd seat, pw, pl, CD, alloys, gas saver

‘06 GMC YUKON SLT

‘01 CHEVY IMPALA LS

Leather, moonroof, alloys, DVD, 3rd seat

‘99 CHEVY TAHOE 4x4 V8, auto, pw, pl, alloys, black beauty

Aluminum wheels, nice car, will go fast

‘01 FORD EXPLORER SPORT TRAC #CA0294, 4.0, 4x4, leather, pw, pl, CD, alloys

‘05 CHEVY SUBURBAN

‘03 GMC YUKON

#226938, leather 4x4, pewter in color

AWD, leather, DVD, alloys, fancy tires

‘95 FORD F-150 4x4

‘11 FORD EDGE LIMITED

6 cylinder, alloys, clean ole truck!

Leather, AWD, loaded

*wac, $500 down to qualify, certain restrictions apply. See dealer for details


Affordable, Effective Advertising. Call American Classifieds 402-342-4426

Page 18

Windshields

March 15, 2018

Pioneer CD Player Package with 6x9

139 $ 299 $ 399 $ 199 $ 349 $ 399 $

& 6-1/2

Brand New

DXT-X2669UI

While Supplies Last

Starting At

159

$

JBL 12” Subs & Amp

Installed Call For Details

CALL TODAY! 402-590-5887

Remote Start / Alarm Combo

299 $ 199 $ 99 $ 69

$

Installed

Winner

Includes all parts & labor Call For Details

Best of Omaha Four Years Running

7” DVD Touchscreen Starting At

Call For Details

129 $ 249

4 door, Starting At

$

Pioneer Subwoofers Call For Details

Starting At

www.omahaglasspro.com

149 299 $

INSTALLED Call for details

SUV's - SUV's

USED

tires at unbelievable prices

Passenger

$

13” - 15” starting at

LT/SUV

$

16” - 18” starting at

Like NEW

$

Take-Offs starting at

20 25 35

GMC JIMMY 1998, $1500 cash, King Auto Sales, 12901 Q Street, 402504-4100, http://www. kingautoonline.com

EA.* EA.*

*Sales tax & disposal extra. Tire prices subject to change.

GMC ENVOY, ‘06, #RT05176. Rent To Own Auto Centers. Nice cars for good people! 4310 L Street, 402-991-4949, www.rtoautocenters. com AMERICAN CLASSIFIEDS Is the inexpensive advertising alternative with Localized readership. Next time you need to place a classified ad, give us a call, American Classifieds, 402-342-4426 Omaha.

of all Types

Used Auto Parts

1520 E. So. Omaha Bridge Rd Council Bluffs, IA 712-388-9744 505 Nuckolls St. Glenwood, IA 712-527-2757

19

BUYING S ALVAGE VEHICLES

EA.*

Domestic & Foreign

Snow Tires

Flat Tire Repair

While Supplies Last

Remote Start With Keyless Entry Starting At

Call For Details

Call For Details

1 Mile Range

Call For Details

Chip Repair

Starting At

QUALITY

Bluetooth Receiver / Speaker Bundle AXT2869

Solace 2 Way LED Remote Start

Installed

2 Way LCD Alarm

Pioneer AXT-2869BT 6.2” DVD

Per Pair, Starting At

$

$

GT5-2402BR

Heated Car Seats

Window Tinting

Call For Details

Starting At

6701 L St. • Omaha

2 door, Starting At

Amplifiers

While Supplies Last

Larrys Used Auto Parts Mon - Sat 8am - 5pm 2035 Yolande Lincoln 402-477-4200 • 877-611-4707

DroneMobile RSD-3100S Remote Start + GPS Tracking

In Shop Only No Appointment

SUV's - SUV's JEEP LIBERTY, ‘07, #RTO5208. Rent To Own Auto Centers. Nice cars for good people! 4310 L Street, 402-991-4949, www.rtoautocenters. com

JEEP LIBERTY ‘03, $2500 cash, King Auto Sales, 12901 Q Street, 402-504-4100, http://www.kingauto online.com JEEP LIBERTY, 2003, Limited, 4 door, black, all option, perfect inside & out, 3.7 V6, $3595 offer. Gardner Auto & Trailers, 6525 Railroad Avenue, one mile South of 24th & Q on Railroad Avenue, Omaha, 402731-6776. AMERICAN Classifieds is this area’s largest and finest publication.

Call For Details

We Buy Junk Cars $250 & Up! WALLY’S USED CARS 2323 “P” St. • Lincoln

402.474.4809 SUV's - SUV's

SUV's - SUV's

AVAILABLE when you are, 24 hours, 7 days a week, omahaamerican classifieds.com

JEEP WRANGLER, ‘06, Unlimited, 109,000 miles, new top, $14,000, 712-482-3794 if no answer leave message. KIA BORREGO, ‘09, #RT05059. Rent To Own Auto Centers. Nice cars for good people! 4310 L Street, 402-991-4949, www.rtoautocenters.co m MERCURY MARINER, ‘10, #RTO5268. Rent To Own Auto Centers. Nice cars for good people! 4310 L Street, 402-9914949, www.rtoauto centers.com

*

$

* S T N E M Y A P LY 60 WEEK

NEW EXPERIENCE. SAME GREAT DEALS!

21 & W. Broadway • CB • 712-256-6800 st

Now Accepting ALL Tax Refund Debit Cards For Low Down Payment Meet A.J., Our Friendly Manager!

Save Some For You! There’s NO need to use your full tax refund to purchase a car,

Shop City Motor Center!

*wac

NISSAN XTERRA ‘04, 104,000 miles, ceramic brakes, drilled rotors, brand new tires, new battery, unpacked Pioneer radio in box, $3850, 402536-0777. NISSAN ROGUE, ‘10, #RTO5087. Rent To Own Auto Centers. Nice cars for good people! 4310 L Street, 402-991-4949, www.rtoautocenters. com RELIABLE transportation, down payments starting as low as $350 wac. Paul Gerber Auto Sales, 3423 North 72nd Street, 402-571-1335.

SUBARU OUTBACK ‘97, 4 cylinder, 5 speed, AWD, mechanically sound, everything working, $995, John, 402-310-5050.


We’re The Weekly Paper That Is Read Everyday

March 15, 2018

Page 19

*

$

* S T EN M Y A P 60 WEEKLY

4707 NW Radial Hwy. Omaha • (402) 551-9620

Now Accepting ALL Tax Refund Debit Cards For Low Down Payment Save Some For You! There’s NO need to use your full tax refund to purchase a car,

FETTSCITYMOTORCENTER.com

www.

*WAC. With Special Payments. With payment protection device. $67 documentation fee.

Shop City Motor Center!

Meet Devin, Our Friendly Manager

TRAILERS & HAULERS TRAILER SALES! Skidloader trailer 14,000 pounds with less load angle, 4’ dovetail, 4’ full width spring assist ramps, will fold flat on trailer, 10,000 pounds plus payload, 16’, 18’ plus 20’ free 10 ply spare. Triton 2 place enclose snowmobile trailers; Mission 4 place open snowmobile trailers; 2018 6’x12’ Vnose, ramp door $2780; 16,000 pounds Gravity tilt bumper pull trailer, 515-972-4554, information and prices, www.FortDodgeTrailer World.com (mcn)

Omaha’s Public Auto Auction Bi-Weekly Auctions on Saturdays at 10am Open To The Public Everything from bankruptcies, repos, estate and seized vehicles will be on auction to the public

Ask us about our

LAY-AWAY PLAN! We are the only public auto auction offering this!

THINK SPRING. Gardner Trailers does complete repairs & fabrications, licensed DOT inspector. Get your lawn service & contruction trailers ready now. Call Jack to make an appointment, 402-731-6776.

The best price is the Hammer Price!

402-884-8884 8505 Crown Point Ave • Omaha, NE 68134 info@hammerdownauctions-omaha.com www.HAMMERDOWNAUCTIONS-OMAHA.COM *Call for details

TRUCKS - 4x4's TRAILERS & HAULERS

TRAILERS & HAULERS

FREE INSPECTIONS on trailers, call to make an appointment to get your trailer ready for your Spring projects. Jack or Marilyn, Gardner Trailers Omaha, 402731-6776.

TRAILER SALES! Skidloader trailer 14,000 pounds with less load angle, 4’ dovetail, 4’ full width spring assist ramps, will fold flat on trailer, 10,000 pounds plus payload, 16’, 18’ plus 20’ free 10 ply spare. Triton 2 place enclose snowmobile trailers; Mission 4 place open snowmobile trailers; 2018 6’x12’ Vnose, ramp door $2780; 16,000 pounds Gravity tilt bumper pull trailer, 515-972-4554, information and prices, www.FortDodgeTrailer World.com (mcn)

AMERICAN Classifieds is the inexpensive advertising alternative with Localized readership. Next time you need to place a classified ad, give us a call, American Classifieds, 402-342-4426 Omaha, 402-466-8502 Lincoln.

$200 & UP PAID! Any junk vehicle, running or not, Lincoln area, 402-219-1311. A TERRIBLE THING Happens to those in business who don’t advertise ... NOTHING! Call American Classifieds at 402-342-4426 Omaha, 402-466-8502 Lincoln.

CHEVY AVALANCHE 2005, Southern Comfort Edition, fully loaded, 5.3 flex fuel, 115,000 miles, $7500, 712-310-7748.

+TAX

STARTING AT

INCREASED TIRE LIFE BETTER FUEL ECONOMY ENHANCES BRAKING & STEERING PERFORMANCE

FULL SERVICE AUTO REPAIR Brakes • Shocks • Struts “The Difference Is Our Service”

www.CFITIRECB.com

Commercial Farm Industrial

AND MORE

1520 E. So. Omaha Bridge Rd Council Bluffs, IA 712-388-9744 505 Nuckolls St. Glenwood, IA 712-527-2757

TRUCKS - 4x4's

TRUCKS - 4x4's

TRUCKS - 4x4's

TRUCKS - 4x4's

TRUCKS - 4x4's

CHEVY SILVERADO, ‘94, 4 wheel drive, off road 1500, needs minor work, $900/ offer, 402913-4748. DODGE RAM 150, ‘98, ext. cab, V8, Auto, 4x4, #183943, as low as $350 down wac.Paul Gerber Auto Sales, 3423 North 72nd Street, 402-5711335.

FORD F-150, ‘04, #RTO5123. Rent To Own Auto Centers. Nice cars for good people! 4310 L Street, 402-991-4949, www.rtoautocenters. com GREAT RESULTS at a low cost with American Classifieds and www. omahaamericanclassi fieds. com

FORD F-150, ‘08, #RTO5049. Rent To Own Auto Centers. Nice cars for good people! 402991-4949, 4310 L Street, www.rtoautocenters. com FORD RANGER, ‘08 #RTO5024. Rent To Own Auto Centers. Nice cars for good people! 4310 L Street, 402-991-4949, www.rtoautocenters. com

FORD F-150, ‘94, 2WD, V8, auto, $1395 cash out. Gardner Auto & Trailers, 6525 Railroad Avenue, one mile South of 24th & Q on Railroad Avenue, Omaha, 402731-6776. ADVERTISING PAYS, call American Classifieds today, 402-3424426 Omaha, 402-4668502 Lincoln.

FORD RANGER ‘96, gold, downs as low as $599 with approval. City Motor Center, 58th & Sorensen, 402-573-6999.


Need Fast Cash And Fast Results? Your Local American Classifieds Is The Answer! TRUCKS - 4x4's GARDNER TRAILERS, complete sales & service on utility and cargo type, ask my competition about their warranties, valid titles and product reliability, then you will buy from us, 402-7316776, just one mile South of 24th & Q on Railroad Ave., Omaha.

Now In Pictures. Great Results. From The American Classifieds and omahaamericanclassifieds.com

Page 20

GREAT RESULTS at a low cost with American Classifieds and www. omahaamericanclassi fieds. com

TRUCKS - 4x4's

FORD RANGER ‘96, gold, downs as low as $599 with approval. City Motor Center, 58th & Sorensen, 402-573-6999. RELIABLE transportation, down payments starting as low as $350 wac. Paul Gerber Auto Sales, 3423 North 72nd Street, 402-571-1335. AVAILABLE when you are, 24 hours, 7 days a week, omahaamerican classifieds.com

VANS - VANS

VANS - VANS

CHRYSLER TOWN & Country, ‘00, 7 passenger, alloys, pw, pl, as low as $350 down wac. Paul Gerber Auto Sales, 3423 North 72nd Street, 402-571-1335.

DODGE GRAND Caravan, ‘04, SE, #515038, 7 passenger, as low as $500 down wac. Paul Gerber Auto Sales, 3423 North 72nd Street, 402571-1335. RELIABLE transportation, down payments starting as low as $350 wac. Paul Gerber Auto Sales, 3423 North 72nd Street, 402-571-1335. CAN’T FIND AN American Classifieds at your favorite pick up location or would like to see it distributed at another location? Give American Classifieds a call at 402-342-4426 Omaha, 402-466-8502 Lincoln.

FORD E-150 ECONOLINE 2014, cargo van, 5.4L V8, excellent condition, 38k miles, $18,900. Call 402-7701968.

March 15, 2018

VANS - VANS

KIA SEDONA ‘02, $2000 cash, King Auto Sales, 12901 Q Street, 402-504-4100, http://www.kingauto online.com MOVE ‘EM OUT with American Classifieds. Dealers, we can sell your cars. Call today for details on our introductory specials, 402-3424426 Omaha, 402-4668502 Lincoln.

WANTED AUTOS & MORE CARS / TRUCKS wanted, all makes/ models, 2000 to 2015, any condition, running or not, competitive offer, free towing, we’re nationwide, call now, 1888-416-2330. (nani) $200 & UP PAID! Any junk vehicle, running or not, Lincoln area, 402-219-1311. YOUR COMPETITION is most likely advertising with American Classifieds, so why aren’t you? We can sell your vehicles! Call to start increasing your profits now! 402-342-4426.

on some vehicles

Now Accepting ALL Tax Refund Debit Cards For Low Down Payment Save Some For You! There’s NO need to use your full tax refund to purchase a car,

Shop City Motor Center! Under NEW Management

www.FETTSCITYMOTORCENTER.com *WAC. With Special Payments. With payment protection device. $67 documentation fee.

402-573-6999 Meet Our Friendly Manager, Louis!

5855 Sorensen Pkwy Omaha


Shop Smart. Shop Safe. Shop Locally. Shop Your Local American Classifieds!

March 15, 2018

Page 21

Dream It ... Then Do It ...

HOME IMPROVEMENT DIRECTORY These Home Repair and Service Pro’s Will Help!

APPLIANCE INSTALLATION MICROWAVE INSTALLATION Buy your new OTR microwave at the store of your choice and we’ll install it for only $99! More information, JBKinstallationServi ces.com Call/ text 402-547-9798, http://JBK installationServices.com

HOME IMPROVEMENT REPAIR

HAULING DAD NEEDS WORK Furniture delivery, appliances and more, dumping, odd jobs, Nick’s Hauling, 402-208-3622.

PEST CONTROL SERVICES

ROOFING, ROOF REPAIR Also all interior home repair, remodeling, prompt reliable service, 402-889-3717.

Hauling

PLUMBING SERVICES

KITCHEN REMODELING

WINTER CLEAN-UPS Honest, Reasonable Rates,

LATE HOURS AVAILABLE And weekends no extra charge. Residential drain cleaning. Why take time off work? Call Aksarben Sewer, A+ Better Business rating in the Metro area, 402-342-1215.

Free Estimates, Insured, Bonded

CONCRETE

•Tree Trim/ Removal •All Types Hauling • House Cleanouts Serving Entire Metro Area

TRIPLE M CONSTRUCTION Tear out, replace, repair driveways, patios, sidewalks, foundations & retaining walls, 402680-1676; 402-733-1389.

DOMESTICS CLEAR YOUR CLUTTER And live a more peaceful and organized life, call GiGi 402-651-9634.

ROOFING

Tiffany’s Lawn Care (402) 203-2837

FREE ESTIMATES Roofing, gutters, repairs licensed, insured, 402813-6755, Stuart’s Roofing.

ALL TYPES HAULING Serving entire Metro area, bonded, insured, 402203-2837.

SMALL ENGINES & REPAIR

AVAILABLE ANYTIME Quality work, furniture, yard waste, appliances, real estate clean out, affordable rates, A&A Hauling & Moving, 402-706-3421.

DOORS INSTALL / SALES STORM DOOR Installation special! Buy your new door at the store of your choice and we’ll install it for only $99! More information, JBKinstallation Services.com Call/ text 402-547-9798, http://JBKinstallationServices.com

FREE QUOTE Danny’s hauling & odd jobs, moving, scrap hauled free, lawn mowing, yard cleaning, house cleanouts, Daniel 402-590-9788, Dennis 402-2083923. WEST OMAHA HAULING Omaha’s favorite hauling company! 402-7077125.

LAWN SERVICES Starting At

TIFFANY’S LAWN CARE Winter clean-ups, tree trim/ removal, all types hauling, bonded/ insured, serving entire Metro area, 402-203-2837.

OVER 20 YEARS EXPERIENCE Commercial, residential, hanging, taping, texture and skim coating, reasonable prices, quality work, basements, remodels, rooms or whole houses, finished and ready for paint, also fast patching done, most patches done in one trip, 402-913-4382. DRYWALL PRO Taping, finishing, texture, big or small, 25+ years experience, 402-709-6551 Richard.

+ parts

13614 “A” Street Omaha, NE

(402)968-2175

STORAGE / PORTABLE UNITS

MR. NICE GUY Heating & Cooling, $60 service calls, 402-6124860, se habla espanol.

HOME IMPROVEMENT REPAIR

•mowing starting at $30 •weeding and laying mulch •aeration starting at $35 •yard debris removal Serving Douglas and Sarpy Counties only.

• Roofing -All Types • Roof Repairs • Siding • Gutters • Windows ng- All T Ty ypes • Roof Repairs • Siding Leveling ers• •Concrete Windows • Concr ete Leveling

KEN’S TRIMMING SERVICE Serving Omaha since 1986, Evergreens, shrubs, hedges, trimmed, shaped or removal, Spring & Fall yard cleanup, references, free estimates, 402-955-9492. BE WISE! ADVERTISE! You’ve heard it before. American Classifieds is your “Little Result Getter”. It’s easy to place a classified ad. Mail it in, bring it in, phone it in, fax it in or go online. We work, who says so? Your neighbors. omahaamericanclassifieds.com

RESIDENTIAL • COMMERCIAL STORM WINDOWS & SCREENS • AUTO

402-571-4785 9236 Maple • Omaha

Insurance Claims Specialists

HANDYPERSON SERVICES GARAGE & TRASH CLEANUPS Also gutter cleaning, free estimates, 402-6723370. WE WORK That’s it. American Classifieds and omahaamerican.

WINTER CLEAN-UPS • Tree Trim/ Removal • Hauling Of All Types • House Cleanouts Serving Entire Metro Area Honest, Reasonable Rates Free Estimates Dependable, Insured, Bonded Commercial / Residential

FREE Consultation NO Obligation

402.

331.6260

TIFFANY’S LAWN CARE George (402) 203-2837

GET NOTICED! With so many choices, we’ve got an ad to fit your budget! ADVERTISE FOR AS LOW AS ...

REPAIR APPLIANCE ome appliance -h in ur yo l al r 0000.. Service fo call 402-000repair needs,

49.95

HEATING & COOLING

GARAGE DOORS SALES / INSTALL

E REPAIR

$

TRASH TRASH TRASH Everybody has it, but I clean it up, free estimates, also gutter cleaning, odd jobs, 402-672-3370.

DRYWALL

APPLIANC

CRITTER CONTROL The nation’s leading wildlife control firm, 402339-2653.

CLASSIFIED ADVERTISEMENT

7

$ 30

MOVING

ERY VING & DELIV

Moving

MO

rteous • Careful & Cou mercial om C • al • Residenti & U-Hauls ad Or Unload Pods

Skilled Help To Lo

12-0737 our Service • 402-8

@Y

NORTHWEST STORAGE Why pay more? Inside 10x5 through 11x60. Outside, boat and camper storage, 20’ to 60’, NW 48th & Hwy 34, Lincoln, 402-470-3223 for the personal service you deserve.

TREE SERVICE I CLIMB YOU HAUL I do tree work, you do the clean-up. Save money, trimming & removal, licensed & insured arborist, call Travis at 402-880-1962. STUMP GRINDING Free estimates, reasonable rates, call Carl 402672-9524.

30% OFF First Removal or Trimming

• 10+ Years Experience • Licensed & Insured

COMPETITIVE PRICING Call/ Text

RIVERA’S TREE SERVICE

$

20

(402)

320-4760

VICES LAWN SER

$ g mowin $25 From

IN-COLUMN BUSINESS LISTING

Se Habla Espanol

aeration 45 LC From

endnscsapLingL ainrd AvMaowloingn• FeG La g • rtiliz Serving Sarpy

Mon.-Sat. 7-7 Closed Sundays

6 74 (402)953en-8 sllc.com avalonga rden

& Douglas County Only

HOME IMPROVEMENT FULL COLOR AD

$

35

Call American Classifieds For More Info. • 402-342-4426 • 402-466-8502


JOBS / CAREER

Fill Those Shoes Faster With Your Local American Classifieds 402-342-4426

Page 22

March 15, 2018

Jobs Now EMPLOYMENT, CAREER TRAINING AND MORE online at omahaamericanclassifieds.com BUSINESS DISTRIBUTORSHIPS

DRIVERS

CLEANING SERVICES

EARN A GREAT parttime or full-time income by learning to operate a mini-office outlet from your home computer, www.bigskyfreedom. com

CLERICAL / OFFICE CLASSIFIED ADS That work. Classified ads that are inexpensive. Classified ads that are easy to place. American Classifieds is the quick result getter. You may call 402-342-4426, bring in, mail in, go online at www.omaha americanclassifieds. com or fax in (342-2706) your ads. Low prices you won’t believe. American Classifieds, P O Box 6569, Omaha, 68106.

Cleaning Services

ENTRY LEVEL POSITIONS

$

14

Per Hour

Up To

Paid Per House Vehicle & Cleaning Supplies Provided Excellent Attendance & Work Ethic Is A Must Apply In Person 7805 L St. • Omaha

Making Life Easier!

A TERRIBLE THING Happens to those in business who don’t advertise ... NOTHING! Call American Classifieds at 402-342-4426, 402-4668502.

OTR DRIVERS wanted. $2000 sign-on bonus, new trucks available, paid weekly, home weekly, great benefits, CDL-A one year experience, 4909 South 33rd Street, Universe Truck Company, 402408-1614, 866-958-7825, www.universetruck.com ONLINE at omahaamer icanclassifieds.com DRIVER WANTED, looking for highly motivated driver, for non-emergency medical transportation, in Omaha, Nebraska. Must have experience, willing to work full-time, criminal background check and drug test are required for this position. If qualified please call Standfast Medical Transportation 402-493-4898.

Apply Today!

JOBS AVAILABLE AT 2 LOCATIONS: 1840 N. 48th St. • Lincoln 1309 Harlan Dr. #206 • Bellevue General Laborers • Heavy Equip. Operators Roofers Apartment Maintenance Helpers Entry Level Carpenters

Shingle Delivery Driver Contact Diana 402-465-9060

APPLY NOW - GO TO WORK! EEOC

www.staffingservicesne.com

ADVERTISING PAYS, call American Classifieds today, 402-3424426.

AMERICAN Classifieds, throughout 30 states and 4000 cities nationally.

AVAILABLE when you are, 24 hours, 7 days a week, omahaamerican classifieds.com

$1,000 BONUS ! Seward Norfolk • us Columb

CDL DRIVERS: WE WANT

YOU!

Gerhold Concrete Company is growing, and we’re hiring mixer truck drivers NOW! Join our team and help build your community through projects big and small!

Celebrating Over a Decade of Excellence DRIVERS

GENERAL

OTR TRUCKERS needed, you’re treated like family, give great pay and benefits, drive newer equipment, over 75 years in buisness, ask about our tax free money, call Scott at 507437-9905. www.MCF GTL.com (MCN) DRIVER WANTED, looking for highly motivated driver, for non-emergency medical transportation, in Omaha, Nebraska. Must have experience, willing to work full-time, criminal background check and drug test are required for this position. If qualified please call Standfast Medical Transportation 402-493-4898. OTR DRIVERS wanted. $2000 sign-on bonus, new trucks available, paid weekly, home weekly, great benefits, CDL-A one year experience, 4909 South 33rd Street, Universe Truck Company, 402408-1614, 866-958-7825, www.universetruck.com

IMMEDIATE positions available, Clearwater Clean needs independent maids, great pay, good clients, must have valid driver’s license, clean background & pass drug test, 402-6766264, leave message.

EDUCATION / CAREER TRAINING “BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out before sending money. AIRLINES ARE hiring, get FAA approved hands on Aviation training, financial aid for qualified students, career placement assistance, call Aviation Institute of Maintenance, 888-6861704. (nani) A TERRIBLE THING Happens to those in business who don’t advertise ... NOTHING! Call American Classifieds at 402-342-4426.

MEDICAL BILLING & coding training, train at home to process medical billing & insurance, no prior training needed, CTI can get you job ready, high school diploma/ GED & computer needed, 1855- 244-3118, Ask CTI.com LAUNDROMAT attendant, any days, nights, hours, apply 3525 North 90th Street, Omaha. IF YOU can’t find your American Classifieds paper where you shop, ask the manager to give us a call and we’ll deliver papers to the store, 402-342-4426. ONLINE at omahaamer icanclassifieds.com TEACHER’S Assistant needed, must have diploma/ GED, current driver’s license. Miss Margies Childcare, 402346-4611. HIRING handyperson, repair rental properties, wage depends upon experience, references required, 402-268-0992, text only. HELP WANTED, please apply in person at Tender Hearts Childcare, good pay, good company, 12315 Westwood Lane, Omaha. APPLY TODAY! Looking for a career change or wanting a full-time position? Come in today! Staffing Services. See large ad this issue for details.

COMPETITIVE WAGES • PENSION PLAN PAID VACATION • HEALTH INSURANCE DENTAL & VISION INSURANCE COMPANY-PAID LIFE INSURANCE • MUCH MORE!

APPLY TODAY: LYMANRICHEY.COM/CAREERS

“ ”

Invest in yourself. If you don’t like your job, use your tax refund to start a small business.

402.557.3850

Start your own commercial cleaning franchise!

Equal Opportunity Employer • Protected Veterans • Individuals With Disabilities

Monthly guaranteed revenue, low investment, business support. CALL NOW! #4 Home Based Business & Top Franchise Brand

(402) 614-0978 Cleaning Systems®


Make The Connection Thru Your Local American Classifieds Today!

March 15, 2018

Page 23

JOBS / CAREER

Jobs Now EMPLOYMENT, CAREER TRAINING AND MORE online at americanclassifieds.com

RS TRUCK DRIDV!E WANTE

TECHNICAL TRADES AUTO MECHANIC Must have at least 2 years experience. Must be able to diagnose/ run a Snap-On diagnostic computer, be able to do complete motor changeouts, transmissions, axles, intakes, etc, $14/ hour or more depending upon experience. Must have own tools. Full 40 hours a week, paid weekly. Offering medical assistance, 401k, paid vacation and profit sharing. Apply at Sonny Gerber Auto Sales, 4519 Cuming, 4021 Cuming.

The Th heCleanest Cle Cl Cleane lea ean ane ne est es st and nd The andan Best Best Best Bes Be sttMaintained M Mai Ma Maintai ain inta int tain tai ine in ned ed dT Trruc rucks ru uck cks k ks Trucks InInthe th he In nd dustr dus du ust str trrry y theInd Industry

• $2,000 Sign-on Bonus

Sign-on Bonus • $2,000 S • Make up to t $75k A YEAR • Make •up1to $75KExperienc A YEAR Rce • CDL-A Year • Regional or OTR (You or Choo ose) • CDL-A • 1 Year Experience • Regional OTR (You Choose) • 95% No Outb bound Live Load ding • 95% No Outbound LiveHLoading • More Home Time! • More Home Time! • Home Weekly in Omaha Area kly • Home Week in Omaha Arrea • N No NYC • APUs s • No NYC • APUs • Newer Trucks Available • Newer Trucks Availa able

• Family Owned and Operated Since 1971 • Famil Fam Fa ami mil ily lly y Owned Own Ow wne ned ed d And An nd Operated Ope Op per era rat ate ted ed d Since Sin Si inc nce ce 1971 197 19 971 71 • • S 33rd S. • Omah ha, NE NE 68107 49094909 S. 33rd St.Street • Omaha, 68107 80080 00 00-589-8 00-589-8 -58 589 89-8 8179 8

800-589-8179

www w.universetru universetru uck com uck.com

www.universetruck.com

GENERAL

GENERAL LABOR

SALES

HANDYPERSON needed, hour or more mornings once a week, experience in gardening, antiques, car collection, toys, 402-423-4441 Lincoln. Days only.

SHEETROCK CREW needed for job, call 712314-4746 for details.

WE ARE LOOKING for motivated, Sales associate/ telemarker. Must have excellent written, organizational and communication skills, Bilingual a plus. Part and full-time available, vehicle and proof of driver’s license and insurance may be required, call Kathy, Brad or Tracey for details, 402-342-4426. Approved Marketing Solutions. A TERRIBLE THING Happens to those in business who don’t advertise ... NOTHING! Call American Classifieds at 402-342-4426.

RALSTON KENO hiring line cooks (night & weekend availability), wait staff and keno writers. Apply in person, 5130 South 72nd Street, Ralston or online www.ralst onkeno.com/apply LAUNDROMAT attendant, any days, nights, hours, apply 3525 North 90th Street, Omaha.

PART-TIME DEPENDABLE part-time handyperson, 10 to 30 hours/ week, various trade experience helpful, pay based upon experience, 402-6502102.

RETAIL POSITIONS GREAT RESULTS at a low cost with American Classifieds and www. omahaamericanclassi fieds.com

NOW HIRING full-time mechanic, driver’s license and automotive mechanical knowledge is a must. Apply at City Motor Super Shop, 1103 East Locust Street, Carter Lake, 402-7073388. OVER 165,000 Readers would have seen your classified ad had it been in American Classifieds this week. American Classifieds will get you the phone calls you expect. Tired of high advertising costs and low result ads, turn the tables today, call American Classifieds, 402-342-4426 or 402466-8502.

$

1000 HIRING BONUS! MIXER TRUCK DRIVERS Building Our Communities Since 1929

Ready Mix Concrete Co. is now hiring Mixer Truck Drivers and Mechanics! We have multiple openings at many of our locations across Omaha for Drivers and are seeking qualified Mechanics to work at our Omaha Shop on the evening shift.

Preferred Candidates Will: •Have a valid Class A or B CDL •Be able to pass the DOT pre-employment physical and drug screen Preferred Mechanic Candidates Will: •Two to three years related experience and/ or training; or equivalent combination of education and experience

TELEMARKETING WE ARE LOOKING for motivated, professional telemarketing/ sales associates. Must have excellent written, organizational and communication skills, Bilingual a plus. Part and full-time available, vehicle and proof of driver’s license and insurance may be required, call Kathy, Brad or Tracey for details, 402-342-4426. Approved Marketing Solutions. AMERICAN Classifieds is this area’s largest and finest publication.

We Offer: • Increased Wages! Our drivers start at $2025/hr • Pension Plan • 401 (k) Plan • Health, Dental and Vision Insurance • Paid Vacation • And Much More!

Apply Online at www.lymanrichey.com TODAY! Equal Opportunity / Protected Veterans / Individuals with Disabilities

We’re Growing and Need You! Do you have what it takes to be the best? We are looking for motivated, professional telemarketing / sales associates. Must have excellent written, organizational and communication skills.

If you are willing to learn about our company and products we can help you succeed! Part and full time available. Own vehicle may be required. Available benefits: (dependent upon hours worked) • Simple IRA • Sick Time. • Vacation Time • Partially Paid Health Insurance • Paid Holidays Call Kathy, Brad or Tracey for details (402)

APPROVED MARKETING SOLUTIONS

342-4426


Page 24

0

Sell It With A Photo! Call Your Local American Classifieds 402-342-4426

March 15, 2018

spring into

- 3 DAYS ONLY -

10909 W. Maple Rd. 402.397.0694 www.alkarbilliards.com

Providing shade       to    Omahaâ&#x20AC;&#x2122;s  most        memorable buildings   since 1934

From CURB APPEAL to creating your PRIVATE OASIS 6009 Center St. â&#x20AC;¢ Omaha / 402.553.3055 www.atlasawning.com


Page 24 CB

Sell It With A Photo! Call Your Local American Classifieds 402-342-4426

SMART CHOICE CARPET

March 15, 2018

Church of God Sabbath Day Services Every Saturday at 10:30 2605 Avenue E Council Bluffs, IA At Peace Church of the ( Brethern Fellowship Hall ) For More Information Call 712-764-2752 or go to our website www.churchofgodsabbathday.org

SAVE 20% On All In Stock Flooring During Our

TAX REFUND SALE Fabulous Flooring

Carpet • Tile Laminate Hardwood Luxury Vinyl Planks

6664 L St. • Omaha 331-1332

For Every Room In Your Home! (402) FINANCING AVAILABLE smartchoicecarpet.com With Approved Credit

Mon. - Fri. 9am-7pm; Sat. 10am-5pm

NOW HIRING SCHOOL BUS DRIVERS AND MONITORS!

16 Per Hour $ Monitors 11 Per Hour Drivers

$

Bonuses • No Nights or Weekends • 5 Paid Holidays • Training Provided

1430 8th Ave. • CB, IA (712) 320-8999 Must have clean drivers license, background check and drug testing • EOE

Handling electrical wiring can be very dangerous. Don’t risk your safety when you can call on us for all your electrical needs.

WE DO IT ALL! Free Estimates Licensed & Insured Residential & Commercial

402-553-1565 402-510-3751

Apartment & Townhomes Now Accepting Applications For

1 & 3 Bedrooms Rent Based On Income • Secluded Area • Near Interstate • Parking Lot • Playground • Laundry Room

Northgate Townhomes 1222 N. 31st St. Council Bluffs, IA (712) 322-6036


Page 24 L

Sell It With A Photo! Call Your Local American Classifieds 402-342-4426

March 15, 2018

American Classifieds of Omaha & Surrounding Area  

March 15, 2018

American Classifieds of Omaha & Surrounding Area  

March 15, 2018